Microsoft Office Help

To see Help for your Office program, ask a question by using the Office Assistant or the Ask a Question box on the program's menu bar.


Install or remove individual components in Microsoft Office

If you originally installed your Microsoft Office program from a network file server or from a shared folder, you must install or remove components from that location. If you installed your Office program from a CD-ROM and you've mapped your CD-ROM drive to a new drive letter since installing the Office program, reinstall from the CD-ROM. If you're running any Office program files from the CD-ROM, you must uninstall the Office program and then reinstall it from the CD-ROM.

  1. Quit all programs.
  2. Double-click the Add/Remove Programs icon in the Windows Control Panel.
  3. Do one of the following:

    • For Windows 2000 and Windows Millennium Edition:

    If you installed your Office program as part of Microsoft Office, click Microsoft Office in the Currently installed programs box, and then click the Change button.

    If you installed your Office program individually, click the name of your program in the Currently installed programs box, and then click the Change button.

    • For Windows 98 and Windows NT 4.0:

    If you installed your Office program as part of Microsoft Office, click Microsoft Office on the Install/Uninstall tab, and then click the Add/Remove button.

    If you installed your Office program individually, click the name of your program on the Install/Uninstall tab, and then click the Add/Remove button.

  4. Follow the instructions on the screen.


About getting help while you work

If you need help while you work, you can use the following resources:

Ask a Question box

To quickly access Help, use the Ask a Question box [image] on the menu bar. You can type questions in this box to quickly find the answers you need.

Note Not all languages support the Ask a Question box.

The Office Assistant

Help topics

The Office Assistant automatically provides Help topics and tips on tasks you perform as you work — before you even ask a question. For example, when you write a letter in Microsoft Word, the Assistant can automatically display topics for helping you create and format a letter.

You can customize the Assistant, and decide if you want it to automatically display tips, messages, and alerts, make sounds, move when it's in the way, and guess a Help topic that it thinks you may need.

You can also type a question and the Assistant will display a list of possible matching topics.

Office Assistant tips

The Assistant also displays tips on how to use the features in the Microsoft Office programs more effectively. The light bulb [image] next to the Assistant displays the tip when it's clicked.

Note In some Microsoft Office XP programs, the Assistant tips are turned off by default.

The different Office Assistants

You can also select a different Assistant that appeals to you and matches the way you work. You can decide how you want the Assistant to work for you. For example, if you prefer using the keyboard to using the mouse, you can have the Assistant display tips on shortcut keys. Because the Assistant is shared by all Office programs, any options you change will apply to the Assistant in your other Office programs as well.

Giving feedback and getting help on the Web

If the correct topic doesn't appear in the Office Assistant balloon, you have the option to click None of the above, look for more help on the Web at the bottom of the list of topics. This displays suggestions on how to phrase a question to the Assistant or how to narrow your search by using keywords. If you still can't find the information you want, you can send feedback to improve future versions of Help and be automatically connected to the Microsoft Office Web site to search for help there.

Note Not all languages support the Office Assistant.

Help

You can turn the Office Assistant completely off. If you do, Help will be accessed through the Help window.

Using Help

You can access Help in the Help window in several ways:

  • View the Table of Contents.
  • Type a question in the Answer Wizard about your Microsoft Office program.
  • Search for specific words or phrases, or choose from a list of keywords in the Index.

  • If you still can't find the Help you want, you can look for more help on the Web.

Note Not all languages support all features of Help.

The appearance of the Help window

You can change the appearance of the Help topics in the Help window by changing the settings for the font and background color. You can override any or all of the settings, which is useful if you have limited vision.

The Help window shares the same settings for font colors, typefaces, and background colors as the settings for the Web browser that's installed on your computer. Keep in mind that if you change the font and background color of the Help topics in the Help window, the change will also affect the font and background color when you view a Web page in browser.

ScreenTips

If you aren't sure what a specific command or button does, or if you want to know more about an option in a dialog box, you can get help through ScreenTips. ScreenTips show information about different elements on the screen.

ScreenTips can be accessed three ways:

  • For help with a menu command, toolbar button, or screen region, on the Help menu, click What's This? and then click the area for which you want help.
  • For help with a dialog box option, click the question mark [image] in the dialog box, and then click the option.
  • To see the name of a toolbar button, rest the pointer over the button; the name appears.
Help on the World Wide Web

You can connect to the Microsoft Office Web site and other Microsoft Web sites directly from any Microsoft Office program by using the Office on the Web command on the Help menu. For example, you can access technical resources and download free product enhancements — all without leaving the Office program you're working in.

Also, if you find a Help topic that begins with "Web:", the Office Web article will appear in your Help window, and you will have the option to open it in a larger browser window.


Use Help without the Office Assistant

  1. To get Help without using the Office Assistant, the Assistant must be turned off.

    How?

    1. In the Assistant balloon, click Options.

      If the Office Assistant balloon isn't visible, click the Assistant.

    2. On the Options tab, clear the Use the Office Assistant check box.

    Note To turn on the Assistant at any time, click Show the Office Assistant on the Help menu.

    Tip

    • You can remove the Assistant permanently by reinstalling Microsoft Office and choosing not to install the office Assistant.
  2. On the Help menu, click Microsoft Program Name Help.

    If the Contents, Answer Wizard, and Index tabs aren't visible, click Show [image].

  3. In the Help window, do the following:

    • Click the Contents tab to view the table of contents for Help.

    • Click the Answer Wizard tab to type a question about the Microsoft Office program in which you are working. Type the words you want to search for, and click Search.
    • Click the Index tab to search for specific words or phrases, or choose from a list of keywords.

      You can control the list of topics found by adding or removing keywords from your search. In this way, you can narrow your search until only the most relevant topics and keywords remain in the list.

Note Not all languages support the Answer Wizard.


Show or hide the Office Assistant in wizards

Some of the content in this topic may not be applicable to some languages.

To turn on or off Office Assistant Help with wizards, do one of the following:

Show or hide the Assistant for only one wizard

Start the wizard, and then click [image] in the wizard.

Note If the Office Assistant is not showing, clicking [image] will turn on the Assistant.

Show or hide the Assistant for all wizards

  1. In the Office Assistant balloon, click Options.

    If the Office Assistant balloon isn't visible, click the Assistant.

  2. On the Options tab, select or clear the Help with wizards check box.

Note Not all wizards have Help provided by the Assistant.


Select a different Office Assistant

Some of the content in this topic may not be applicable to some languages.

  1. Click the Office Assistant.

    If the Assistant isn't visible, click Show the Office Assistant on the Help menu.

  2. In the Assistant balloon, click Options.

    If the Assistant balloon isn't visible, click the Assistant.

  3. Click the Gallery tab, and then click Back or Next until you see the Assistant you want.

Notes

  • If you have access to the Internet, you can download additional Assistants from the Microsoft Office Web site. On the Help menu, click Office on the Web.

  • The hyperlinks in this topic go to the Web. You can switch back to Help at any time.


Open the Office Readme file

The Microsoft Office XP Readme is an .htm file that contains late-breaking product news. It is located in different folders, depending upon which language version you are using.

  1. On the desktop, double-click My Computer.
  2. Double-click the drive on which Microsoft Office is installed (normally drive C).
  3. Double-click Program Files.
  4. Double-click Microsoft Office.
  5. Double-click Office10.
  6. Find the folder that contains your language's Readme file.

    7. How?

    Folder | Language
1078 | Afrikaans
1052 | Albanian
5121 | Arabic (Algeria)
15361 | Arabic (Bahrain)
3073 | Arabic (Egypt)
2049 | Arabic (Iraq)
11265 | Arabic (Jordan)
13313 | Arabic (Kuwait)
12289 | Arabic (Lebanon)
4097 | Arabic (Libya)
6145 | Arabic (Morocco)
8193 | Arabic (Oman)
16385 | Arabic (Qatar)
1025 | Arabic (Saudi Arabia)
10241 | Arabic (Syria)
7169 | Arabic (Tunisia)
14337 | Arabic (U.A.E.)
9217 | Arabic (Yemen)
1069 | Basque
1059 | Belarusian
1026 | Bulgarian
1027 | Catalan
3076 | Chinese (Hong Kong SAR)
2052 | Chinese (PRC)
4100 | Chinese (Singapore)
1028 | Chinese (Taiwan)
1050 | Croatian
1029 | Czech
1030 | Danish
2067 | Dutch (Belgian)
1043 | Dutch (Standard)
3081 | English (Australian)
10249 | English (Belize)
4105 | English (Canadian)
9225 | English (Caribbean)
6153 | English (Ireland)
8201 | English (Jamaica)
5129 | English (New Zealand)
7177 | English (South Africa)
11273 | English (Trinidad)
2057 | English (United Kingdom)
1033 | English (United States)
1061 | Estonian
1080 | Faeroese
1065 | Farsi
1035 | Finnish
2060 | French (Belgian)
3084 | French (Canadian)
5132 | French (Luxembourg)
1036 | French (Standard)
4108 | French (Swiss)
3079 | German (Austrian)
5127 | German (Liechtenstein)
4103 | German (Luxembourg)
1031 | German (Standard)
2055 | German (Swiss)
1032 | Greek
1037 | Hebrew
1038 | Hungarian
1039 | Icelandic
1057 | Indonesian
1040 | Italian (Standard)
2064 | Italian (Swiss)
1041 | Japanese
1042 | Korean
2066 | Korean (Johab)
1062 | Latvian
1063 | Lithuanian
1044 | Norwegian (Bokmal)
2068 | Norwegian (Nynorsk)
1045 | Polish
1046 | Portuguese (Brazilian)
2070 | Portuguese (Portugal)
1048 | Romanian
1049 | Russian
3098 | Serbian (Cyrillic)
2074 | Serbian (Latin)
1051 | Slovak
1060 | Slovenian
11274 | Spanish (Argentina)
16394 | Spanish (Bolivia)
13322 | Spanish (Chile)
9226 | Spanish (Colombia)
5130 | Spanish (Costa Rica)
7178 | Spanish (Dominican Republic)
12298 | Spanish (Ecuador)
17418 | Spanish (El Salvador)
4106 | Spanish (Guatemala)
18442 | Spanish (Honduras)
2058 | Spanish (Mexican)
3082 | Spanish (Modern Sort)
19466 | Spanish (Nicaragua)
6154 | Spanish (Panama)
15370 | Spanish (Paraguay)
10250 | Spanish (Peru)
20490 | Spanish (Puerto Rico)
1034 | Spanish (Traditional Sort)
14346 | Spanish (Uruguay)
8202 | Spanish (Venezuela)
1053 | Swedish
2077 | Swedish (Finland)
1054 | Thai
1055 | Turkish
1058 | Ukrainian
1066 | Vietnamese
  7. Double click the folder that applies to your language.

    For example, double-click 1033 for English.

  8. Double-click Readme.htm.


Guidelines for searching Help

Using complete sentences with the Office Assistant

For best results, type a complete sentence or question in the Office Assistant — not just a single word or a phrase. For example, to find Help on how to print more than one copy of a file at a time, type print more than one copy at a time instead of typing print.

Using the Answer Wizard

Click the Answer Wizard tab to type your question about a Microsoft Office program and get a list of topics related to your question. If the Answer Wizard tab isn't visible, click Show [image] .

Using the Index to narrow your scope

To help narrow the scope of Help topics that are displayed, click the Index tab. If the Index tab isn't visible, click Show [image]. Type a specific word or phrase, or choose from the list of keywords. You can control the list of topics found by adding or removing keywords from your search. In this way, you can narrow your search until only the most relevant topics and keywords remain in the list.

Displaying programming and non-programming topics

The Office Assistant displays only Help topics about using your Microsoft Office XP program when you're in the non-programming part of the product. It displays only programming Help topics when you're in the programming part of the product.

You can search for both non-programming and programming topics at the same time.

How?

  1. Make sure you are in the programming part of the product.
  2. Click the Assistant, and then click Options.
  3. On the Options tab, select the Search for both product and programming Help when programming check box.


About the Microsoft Office XP Developer's Guide

The Microsoft Office XP Developer's Guide teaches those who understand the fundamentals of Microsoft Visual Basic how to create concise, lean, and efficient code with the powerful programming language used in Microsoft Office XP. The book teaches readers how to become more productive with Visual Basic for Applications by customizing and adapting tools for specific needs — including how to create custom commands, menus, dialog boxes, messages, and buttons, as well as how to show custom Help for all these elements.

You can obtain the Microsoft Office XP Developer's Guide wherever computer books are sold. To locate your nearest source for Microsoft Press products worldwide, visit the Microsoft Press Web site or contact your local Microsoft office. In the United States, call (800) MS-PRESS. In Canada, call (800) 667-1115.


Get Help for Visual Basic for Applications

Some of the content in this topic may not be applicable to some languages.

  1. In order to do this procedure, programming Help must be installed.

    How?

    1. If you didn't install programming Help when you installed Microsoft Office XP or your Office program, just reinstall Office and choose Add or Remove Features.
    2. Click the expand indicator (+) next to Office Tools.
    3. Click the Visual Basic Help icon, and then choose the installation option you want.
  2. On the Tools menu, point to Macro, and then click Visual Basic Editor.
  3. In the Office Assistant balloon, type the method, property, function, statement, or object you want Help on, or type a query.

    If the Office Assistant isn't visible, on the Help menu, click Show Office Assistant.

    If the Office Assistant balloon isn't visible, click the Assistant.

  4. Click Search, and then click the topic you want.

Tips

  • To browse through a list of all Microsoft Visual Basic methods, properties, functions, and objects for a particular Microsoft Office program in the Visual Basic Editor, click Object Browser [image] on the Standard toolbar. In the list of libraries, click the library for the program you want. For Help on an item, click the item and then click the question mark button in the Object Browser dialog box.

  • To display Help for the Visual Basic Editor, click Microsoft Visual Basic Help on the Help menu.


Display tips and messages through the Office Assistant

Some of the content in this topic may not be applicable to some languages.

Do one or both of the following:

Customize how you want to use tips and messages

  1. Click the Office Assistant.

    If the Assistant isn't visible, click Show the Office Assistant on the Help menu.

  2. In the Office Assistant balloon, click Options.

    If the Office Assistant balloon isn't visible, click the Assistant.

  3. Do one or all of the following:

    Turn on or off automatic display of Help topics

    • On the Options tab, select or clear the Guess Help topics check box.

    Display program or system messages with or without the Office Assistant

    • On the Options tab, select or clear the Display alerts check box.

    Customize how you want to use tips

    • On the Options tab, select or clear the options you want under Show tips about.

    Tip

    • To reset the order in which tips display so that tips you have seen can appear again, click Reset my tips.

View a tip

A tip is available when a yellow light bulb appears next to the Office Assistant.

  1. Click the light bulb to see the tip.
  2. If the Assistant is hidden when a tip is available, the Microsoft Program Name Help button shows a light bulb. Click [image] to see the tip.

Note When the Assistant displays a Microsoft Outlook reminder, it can't display a tip at the same time. Click a button in the reminder to close it, and then the tip will appear.

Note Not all languages support all features of the Office Assistant.


About Microsoft technical resources

If you have a question about a Microsoft Office program, first ask the Office Assistant and then look in Discovering Microsoft Office XP or the Readme file that comes with the program. If you don't find what you need, you can get information from the technical resources in the following list:

Microsoft Office Web site

When you click Office on the Web on the Help menu, you'll be connected to the Microsoft Office Web site while you work in an Office program. From the Microsoft Office Web site, you can get answers to the most frequently asked questions about Office. You can also get up-to-date tips, templates, clip art, and updated Help files.

Microsoft TechNet and Microsoft Developer Network CD-ROMs

Microsoft TechNet The comprehensive information resource for evaluating, implementing, and supporting Microsoft business products. A TechNet subscription delivers the knowledge of the entire Microsoft product support division directly to you every month on CD-ROM. TechNet provides fast, in-depth answers to questions about programs, network management, system implementation, database administration, drivers and patches, technology directions, and product evaluation. More than 250,000 pages of detailed, technical information help you get more done in less time. To subscribe to Microsoft TechNet in the United States and Canada, call (800) 344-2121.

Microsoft Developer Network (MSDN) CD-ROM Library The comprehensive source of programming information and toolkits for those who write programs for Microsoft Windows 98 and Microsoft Windows 2000 operating systems, and for those who use Microsoft products for development purposes. Members with an MSDN annual subscription are kept up-to-date through regular deliveries of information, a newsletter, and other information sources. To subscribe to the Microsoft Developer Network in the United States and Canada, call (800) 759-5474.

Both numbers are toll-free in the United States and Canada. Outside the United States and Canada, contact your local Microsoft subsidiary for information.

Microsoft Knowledge Base

The Microsoft Knowledge Base (KB) is the primary source of product information for Microsoft support engineers and customers. This comprehensive collection of articles — updated daily — contains detailed how-to information, answers to technical support questions, information about known issues, and ways Microsoft has addressed those issues. Use text and keyword queries to access information in the KB.

The KB is available on Microsoft TechNet and Microsoft Developer Network CD-ROMs.

Microsoft Software Library

The Microsoft Software Library (MSL) is a collection of free, binary (non-text) files located on the Web for all Microsoft products. For example, the MSL contains device drivers, utilities, Help files, and technical articles.

The MSL is also available on Microsoft TechNet and Microsoft Developer Network CD-ROMs.

Microsoft Press

Microsoft Press offers the training and support materials you need to help you get more from Microsoft Office, Microsoft Windows 98, and Microsoft Windows 2000.

Whether you're a beginning user, an advanced user, a support professional, or a software developer, Microsoft Press has what you're looking for — from quick-and-easy handbooks and self-paced training guides to desktop references, technical resources, and programming titles.

To locate your nearest source for Microsoft Press products worldwide, visit the Microsoft Press Web site or contact your local Microsoft office. In the United States, call (800) MS-PRESS. In Canada, call (800) 667-1115.

Note The hyperlinks in this topic go to the Web. You can switch back to Help at any time.


Turn the Office Assistant sound on or off

Some of the content in this topic may not be applicable to some languages.

To hear sound from the Office Assistant, you must have a sound card installed on your computer.

  1. Click the Assistant.

    If the Office Assistant isn't visible, click Show the Office Assistant on the Help menu.

  2. In the Office Assistant balloon, click Options.

    If the Office Assistant balloon isn't visible, click the Assistant.

  3. On the Options tab, select or clear the Make sounds check box.


Print a Help topic

Do one of the following:

Print the current topic

  1. In the Help window, click Print [image].
  2. Select the printing options you want.

Print a collection of topics

  1. In the Help window, click the Contents tab.

    If the Contents tab isn't visible, click Show [image] to display the navigation pane.

  2. Select the heading you want to print, and then click Print [image].
  3. Do one of the following:

    • To print the current page, click Print the selected topic.

    • To print all of the topics in the selected heading, click Print the selected heading and all subtopics.

  4. Select the printing options you want.


Get Help in Microsoft Script Editor

  1. On the Tools menu, point to Macro, and then click Microsoft Script Editor.

    You will be prompted to install Microsoft Script Editor if you haven't done so already. Click Yes.

  2. In the Microsoft Script Editor, on the Help menu, click Microsoft Script Editor Help, and do one or more of the following:
    • To view the table of contents, click the Contents tab.
    • To search for words, click the Answer Wizard tab. Type the words you want to search for, and click Search.
    • To browse an index of keywords to find information, click the Index tab. Select the keyword you want, and click Search.

Note Not all languages support the Answer Wizard.


Change the appearance of a Help topic

Some of the content in this topic may not be applicable to some languages.

  1. Open the Help window.

    How?

    1. On the Help menu, click Microsoft Program Name Help.

    2. If the Office Assistant appears, click Options in the Assistant balloon, and clear the Use the Office Assistant check box.
    3. Click OK to close the dialog box, and on the Help menu, click Microsoft Program Name again.
  2. In the Help window, click Options [image], and then click Internet Options.
  3. On the General tab, click Accessibility, and then click Ignore colors specified on Web pages.
  4. Click OK.
  5. In the Internet Options dialog box, do one or both of the following:

    Change the color of the background or text in Help

    • On the General tab, click Colors, and then select the options you want.

    Change the font in Help

    • On the General tab, click Fonts, and then select the options you want.

Note If you change the font and background color of the Help topics in the Help window, the change will also affect the font and background color when you view a Web page in Microsoft Internet Explorer.


About tips and messages from the Office Assistant

Some of the content in this topic may not be applicable to some languages.

The Office Assistant can answer your questions, offer tips, and provide help for a variety of features specific to the program you're using. The Assistant is shared by all Microsoft Office programs. Any changes you make to its options — such as the types of tips it displays — will affect the Assistant in all of your Office programs.

The Assistant can display Help in the following ways:

Suggested Help

The Assistant can suggest Help topics that are relevant to the specific task you're performing — even before you ask for them.

Help with wizards

You can get Help from the Assistant when you start some wizards. If you don't want help with wizards, you can turn it off. Not all wizards have Help provided by the Assistant.

Tips

The Assistant provides tips on how to use features or keyboard shortcuts more effectively. A tip is available when a yellow light bulb appears next to the Assistant. You can also have the Assistant display a tip each time you start Office.

Note When the Assistant displays a Microsoft Outlook reminder, it can't display a tip at the same time. Click a button in the reminder to close it, and then the tip will appear.

Messages

When the Assistant is turned on, program and system messages are displayed in the Assistant balloon by default. If you want, you can choose to see the messages in a dialog box instead.

Note Not all languages support all features of the Office Assistant.


Get ScreenTips about specific commands, buttons, and dialog boxes

  • To see a ScreenTip for a menu command, toolbar button, or screen region, click What's This? on the Help menu and then click the item you want information about.

  • To see a ScreenTip for a dialog box option, click the question mark button [image] in the dialog box, and then click the option. (If you don't see the question mark button, select the option and then press SHIFT+F1.)

  • To see the name of a toolbar button, rest the pointer over the button until the name appears.


Get information about your program and computer

You can check which version of the Microsoft Office XP program is installed on your computer, and you can determine the product ID number of your copy of the program. You can also get system information and perform a test of your network connection.

  • On the Help menu, click About Microsoft Program Name.


About the Office Resource Kit

The Microsoft Office XP Resource Kit is the definitive guide to installing, configuring, and supporting Microsoft Office in your organization. Designed for system administrators, consultants, and power users, this guide offers complete coverage whether you're running Microsoft Office on Microsoft Windows 98, Windows 2000, or the Macintosh.

You can obtain the Office Resource Kit wherever computer books are sold or order direct from Microsoft Press, or online at the Microsoft Office Resource Kit Web site.

To locate your nearest source for Microsoft Press products worldwide, visit the Microsoft Press Web site or contact your local Microsoft office. In the United States, call (800) MS-PRESS. In Canada, call (800) 667-1115.

Note The hyperlinks in this topic go to the Web. You can switch back to Help at any time.


Troubleshoot Help

Some of the content in this topic may not be applicable to some languages.

A "Page Not Found" message appears in my browser when I click on a Help topic

The Help topic you are looking for is available on the Web, and you will receive this error if you are not connected to the Internet. To view this article, connect to the Internet.

To learn more about Office assistance, updates, and downloads offered by Microsoft on the Web, visit the Microsoft Office Web site.

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

Tip

You can recognize other Help topics that are available on the Web by their titles, which will appear in the Answer Wizard in the form WEB: <title>.

I can't access the Microsoft Office Web site.

To use Office on the Web (Help menu), you must have access to the Internet, and you must have an Internet account through an Internet service provider (ISP).

If you are having trouble accessing this site, one of the following may be your problem:

  • The settings to connect your computer to the Internet might not be correct. To make sure they are, double-click the Internet icon in the Microsoft Windows Control Panel.
  • Your company's firewall or proxy server could be preventing access to this site.
  • Your modem might not be working correctly. For more information, see Modem Troubleshooter in Microsoft Windows Help (locate it in the Index).
  • The Microsoft Office Web site might be temporarily unavailable. If you can access other Web sites, wait awhile and then try again.

The Office Assistant is distracting.

  • Try one of the following:

    Choose a different Assistant

    1. Right-click the Assistant, and then click Choose Assistant on the shortcut menu.

    2. On the Gallery tab, click Back or Next to see the available Assistants.

    Note Some Assistants are more active than others. The Office Logo is the least active of the Assistants.

    Limit the movements of the Office Assistant

    1. Click the Assistant, and then click Options.

    2. On the Options tab, clear the Move when in the way check box.

    Note Clearing this option also limits the movement of floating toolbars.

    Move the Assistant

    • Drag the Assistant to another location on your screen.

    Hide the Assistant

    • On the Help menu, click Hide the Office Assistant.

    Turn off the Assistant

    1. Click the Assistant, and then click Options.

    2. On the Options tab, clear the Use the Office Assistant check box.

    Turn off the Assistant's sounds

    1. Click the Assistant, and then click Options.

    2. On the Options tab, clear the Make sounds check box.

The Office Assistant doesn't show the Help topic I want.

Try these steps in the order in which they appear:

  • If you don't see the Help topic you want, click None of the above, look for more help on the Web in the Office Assistant balloon. Information on finding Help topics appears. You must have a Web browser installed on your computer and access to the Internet in order to use this feature. If this feature isn't available, see your system administrator.

  • Search tips

    Click Search Tips for guidelines on how to narrow the list of Help topics by rephrasing your question to the Assistant or by using the index in Help.

  • Send feedback and go to the Web

    If you still can't find the Help you want, click the topic None of the above, look for more help in the web.

    • Click search tips for tips about how to find the Help you need.

    • In the text box, type any questions or comments you have about the Help topic you were trying to find. When you click Send and go to the Web, two things occur:

      • Your question and any comments you provide will be collected and used to improve future versions of the Help system.

      • You will be connected to the Microsoft Office Web site to look for more Help.

The Office Assistant balloon disappeared.

Try one or more of the following:
  • Click the Office Assistant and the Assistant balloon will appear.
  • A tip or message balloon might appear in front of another balloon. Close the balloon in front to see the one behind it.
  • Some message balloons close automatically when you click in the Office program window. These are informational messages that don't require a response.

    For example, when you check spelling, a message tells you when you're finished. You won't see this type of message again unless you repeat the action that causes it to appear — for example, when you check spelling again.

The Office Assistant prevents me from working.

When some messages are displayed, either by the Office Assistant or without the Assistant, you may not be able to work in Microsoft Office until you close the message. These are important messages that require a response from you.
  • Click an option button in the message displayed to continue to work in the Office program.
  • If the message is no longer displayed but a tip or Help topic is, click anywhere in the program window to display the message again.


About finding files

Some of the content in this topic may not be applicable to some languages.

You can use the Search command in Microsoft Office XP to find files wherever you work: on your computer hard drive, your local network, your Microsoft Outlook mailbox, and your network places. You can also find e-mail messages, meetings, and other information in your Outlook mailbox. Search provides two methods of finding files: basic search and advanced search.

Basic search is the most comprehensive way to search for files, Outlook items, and Web pages. You can find files that contain specified text in the title, contents, or properties. You can also specify where to look for files and the types of files to search for.

Advanced search is more specific. You use it to find files based on their properties. You do this by creating queries, which are sets of one or more rules that must be true for a file to be found. An example of a query is "author is (exactly) Dan." This specifies that the files you are searching for should contain only the text "Dan" as the author property.

The Search task pane

When you use Search, the Search task pane is displayed on the right side of the page. Each Office application can have its own instance of the Search task pane. However, the search results are available from any application. For example, if you search for files of all types from Microsoft Word, and you open a Microsoft Excel spreadsheet from the search results list, the search results are also displayed in the Excel Search task pane so that you can continue using them.

Viewing search results

As soon as you start a search, the Search task pane begins listing the names of files it finds. Files are displayed separately by location: your computer, your mailbox, and your network places.

From the results list, you can take many actions on the files you find, such as:

  • Viewing a file's properties
  • Opening a file
  • Viewing a file in a Web browser
  • Creating a new document based on a file
  • Copying a hyperlink to a file to the Office Clipboard

Speeding up search with fast searching

Fast searching extracts information from files and organizes it in a way that makes the files quicker and easier to find. The fast searching index is updated when your computer is idle.

On Microsoft Windows 2000, fast searching uses the built-in Windows 2000 Indexing Service. On other Windows platforms, you can install a similar indexing service, Support For Fast Searching, during Office setup.

If you're running Office on Windows 2000, you enable fast searching support from the Windows Search task pane. On Windows 98 and Windows NT, you enable it from the Basic Search task pane.

The Basic Search task pane displays a note if fast searching is not installed. If fast searching is installed, its status — enabled or disabled — is displayed.

Building more complex searches using conditions and values

Using advanced search, you can use conditions and values to search for files based on the files' properties.

Conditions are limitations you set on the value of a file property in an advanced search to make it more specific. Each type of property has a set of relevant conditions that advanced search displays automatically. For example, if the property is a date, advanced search displays, among others, the following condition choices: "today," "tomorrow," "yesterday."

Some conditions do not require a value following them. In the example "Last Modified yesterday," no additional value is needed because the condition "yesterday" gives advanced search all the necessary information.

Some conditions do require a value following them. For example, the condition "equals" always requires a value following it, which you provide when you configure the search.

Searching from the Open dialog box

You can search for a file using a basic search or an advanced search while using the Open dialog box. As in the Search task pane, results are displayed separately by location. Along with opening a file, you can view its properties.


Find a file

You can search the titles, contents, or properties of Microsoft Office files, Microsoft Outlook items, and Web pages.

  1. On the Standard toolbar, click Search [image].
  2. Do one of the following:

    Search for a file or Outlook item containing specified text

    You can find a file or Outlook item containing text in its title, contents, or properties.

    1. In the Search text box, type the text to search for in Office files, Web pages, and Outlook items

      Tips

      • Type a question mark (?) to match any single character in your search text, or type an asterisk (*) to match any number of characters. For example, s?t finds "sat" and "set"; s*d finds "sad" and "started."
      • When searching for Outlook items, use natural language searches. Natural language searching is only supported in English versions of Microsoft Office XP.
    2. To limit where to search, in the Search in box, select one or more drives, folders, Web sites, or Outlook mailboxes. To search everywhere, select Everywhere.
    3. To limit the types of search results, in the Results should be box, select the types of items to find. To find all types of files, Web pages, and Outlook items, select Anything.
    4. Click Search.

    Search for a file or Outlook item based on one or more properties

    1. In the Basic Search task pane, click Advanced Search.
    2. Enter one or more search criteria.

      How?

      1. In the Property box, choose a property from the list or type in a property name. The Property box displays the properties available in the currently open document.
      2. In the Condition box, choose a condition from the list, or type in a condition.
      3. In the Value box, enter the value to associate with the condition.
      4. If previous search criteria exist, click And to add a criterion that must be true in addition to previous criteria. Click Or to add a criterion that is sufficient regardless of previous criteria.
      5. Click Add to add the search criterion.

        Note If the value is invalid for the condition or property, the Add button is unavailable.

    3. To limit where to search, in the Search in box, select one or more drives, folders, Web sites, or Outlook mailboxes. To search everywhere, select Everywhere.
    4. To limit the types of search results, in the Results should be box, select the types of files, Web pages, and Outlook items to find. To find all types of files and items, select Anything.
    5. Click Search.
In the Search Results task pane, you can take one or more actions on the search results.

How?

  • To quickly view an item's properties, rest the mouse pointer over the item.

  • To open an item in its default editor, click it.

  • To open an item in an Office application, click the command button following the item, and then choose Edit with <application>.

  • To view a Web page in a browser, click the command button following the item, and then choose Open in Browser.

  • To create a new document based on the selected item, click the command button following the item, and then choose New from this file.

  • To copy a hyperlink to the selected item onto the Office Clipboard, click the command button following the item, and then choose Copy link to clipboard.

  • To view all properties of an item, click the command button following the item, and then choose Properties.


Find a file from the Open dialog box

  1. Click Open [image].
  2. Click Tools in the Open dialog box, and then click Search.
  3. Do one of the following:

    Search for a file containing specified text

    You can find a file containing text in its title, contents, or properties.

    1. On the Basic tab, in the Search text box, type the text to search for in Microsoft Office files, Web pages, and Microsoft Outlook items.

      Tip

      You can use wildcards in the Search text box. Type a question mark (?) to match any single character, or type an asterisk (*) to match any number of characters. For example, s?t finds "sat" and "set"; s*d finds "sad" and "started."
    2. To limit where to search, in the Search in box, select one or more drives, folders, Web sites, or Outlook mailboxes. To search everywhere, select Everywhere. To specify a single location, type it directly in the Search in box.
    3. To limit the types of search results, in the Results should be box, select the types of items to find. To find all types of files, Web pages, and Outlook items, select Anything.
    4. Click Search.

      Tip

      To view all properties of a found item, click the command button following the item, and then choose Properties.

    Search for a file based on one or more properties

    1. On the Advanced tab, enter one or more search criteria.

      How?

      1. In the Property box, choose a property from the list or type in a property name. The Property box displays the properties available in the currently open document.

        Tip

        You can use wildcards in the Property box. Type a question mark (?) to match any single character, or type an asterisk (*) to match any number of characters. For example, s?t finds "sat" and "set"; s*d finds "sad" and "started."

      2. In the Condition box, choose a condition from the list, or type in a condition.
      3. In the Value box, enter the value to associate with the condition.
      4. If previous search criteria exist, click And to add a criterion that must be true in addition to previous criteria. Click Or to add a criterion that is sufficient regardless of previous criteria.
      5. Click Add to add the search criterion.

        Note If the value is invalid for the condition or property, the Add button is unavailable.

    2. To limit where to search, in the Search in box, select one or more drives, folders, Web sites, or Outlook mailboxes. To search everywhere, select Everywhere. To specify a single drive, folder, or Web site, type it directly in the Search in box.
    3. To limit the types of search results, in the Results should be box, select the types of files, Web pages, and Outlook items to find. To find all types of files and items, select Anything.
    4. Click Search.

      Tip

      To view all properties of a found item, click the command button following the item, and then choose Properties.


Advanced search conditions

Conditions are limitations you set on the value of a file property in an advanced search to make it more specific. Each type of property, such as text or date, has a set of relevant conditions that advanced search displays automatically so that you can choose one to configure your search. Here are the conditions that you can set for each type of property, along with some example settings.

Conditions for text properties

  • is (exactly)

    The property text exactly matches the value you are searching for.

    Example: "Title is (exactly) Annual Company Report"

  • includes

    The property text contains the text you are searching for.

    Example: "Title includes report"

Conditions for date properties

  • on

    The date matches the value you specify.

    Example: "Creation date on March 3, 2000"

  • on or after

    The date matches, or comes after, the value you specify.

    Example: "Last modified on or after September 15, 1999"

  • on or before

    The date matches, or comes before, the value you specify.

    Example: "Last modified on or before September 1, 1999"

  • today

    The date matches the current date.

    Example: "Creation date today"

  • tomorrow

    The date matches tomorrow's date.

    Example: "Due date tomorrow"

  • yesterday

    The date matches yesterday's date.

    Example: "Creation date yesterday"

  • this week

    The date is sometime this week.

    Example: "Last modified this week"

  • next week

    The date is sometime next week.

    Example: "Due date next week"

  • last week

    The date was sometime last week.

    Example: "Last printed last week"

  • this month

    The date is sometime this month.

    Example: "Last printed this month"

  • next month

    The date is sometime next month.

    Example: "Due date next month"

  • last month

    The date was sometime last month.

    Example: "Created last month"

Conditions for file names

  • includes

    The file name either includes the text you specify or is exactly the same as the text you specify.

    Example: "File name includes report"

Conditions for numeric properties

  • equals

    Exactly matches the value you specify.

    Example: "Number of lines equals 10"

  • not equal to

    Does not match the value you specify.

    Example: "Number of pages not equal to 1"

  • more than

    More than the value you specify.

    Example: "Number of pages more than 10"

  • less than

    Less than the value you specify.

    Example: "Number of pages less than 100"

  • at least

    Matches or exceeds the value you specify.

    Example: "Number of pages at least 10"

  • at most

    Matches or is less than the value you specify.

    Example: "Number of pages at most 10"

Conditions for yes/no properties

  • is yes

    Has the value "yes."

    Example: "Reviewed is yes"

  • is no

    Has the value "no."

    Example: "Finished is no."


Administer fast searching

Fast searching extracts information from files and organizes it in a way that makes the files quicker and easier to find through Search.

Enable or disable fast searching

On Windows 98, Windows Millennium Edition, or Windows NT 4.0

  1. In the Basic Search task pane, click Search options.

  2. In the Indexing Service Settings dialog box, click Yes, enable Indexing Service. To disable fast searching, click No, do not enable Indexing Service.

Note Fast searching is enabled by default when it is installed on Microsoft Windows 98, Windows Millennium Edition, or Windows NT 4.0.

On Windows 2000

For help on enabling or disabling the index on Windows 2000:

  1. On the Windows S tart menu, click Search, and choose For Files or Folders.

  2. In the Windows Search task pane, under Search Options, click Indexing Service, and then click Help.

Specify which folders to index

On Windows 98, Windows Millennium Edition, or Windows NT 4.0

  1. In the Basic Search task pane, click Search options.

  2. In the Indexing Service Setting s dialog box, click Advanced.

  3. Click Modify.

  4. In the Select Folders dialog box, select one or more folders to index. Clicking a collapsed folder (a folder with an expand indicator Expand Folder ) selects that folder and all of its subfolders.

On Windows 2000

For help on specifying which folders to index on Windows 2000:

  1. On the Windows S tart menu, click Search, and choose For Files or Folders.

  2. In the Windows Search task pane, under Search Options, click Indexing Service, and then click Help.

Update the index

On Windows 98 or Windows Millennium Edition

  1. In the Basic Search task pane, click Search options.

  2. In the Indexing Service Setting s dialog box, click Advanced.

  3. Do one of the following:

    • To immediately update the index, click Update Now.

    • To specify how frequently in minutes to update the index, enter a value, and click Update the Search Catalog every n minutes.

    • To specify that the index should be updated only when the computer is idle, click Do not update while the computer is in use.

On Windows 2000

For help on updating the index on Windows 2000:

  1. On the Windows S tart menu, click Search, and choose For Files or Folders.

  2. In the Windows Search task pane, under Search Options, click Indexing Service, and then click Help.

Delete the index

On Windows 98, Windows Millennium Edition, or Windows NT 4.0

  1. In the Basic Search task pane, click Search options.

  2. In the Indexing Service Setting s dialog box, click Advanced.

  3. Click Delete.

On Windows 2000

For help on deleting the index on Windows 2000:

  1. On the Windows S tart menu, click Search, and choose For Files or Folders.

  2. In the Windows Search task pane, under Search Options, click Indexing Service, and then click Help.

View the status of the index

Some information about the status of the index is displayed in the Search task pane.

On Windows 98, Windows Millennium Edition, or Windows NT 4.0

  1. In the Basic Search task pane, click Search options.

  2. In the Indexing Service Setting s dialog box, click Advanced.

    The Indexing Service Settings dialog box displays the index's status, size, and other information.

On Windows 2000

For help on viewing the status of the index on Windows 2000:

  1. On the Windows S tart menu, click Search, and choose For Files or Folders.

  2. In the Windows Search task pane, under Search Options, click Indexing Service, and then click Help.


Troubleshoot searching

It takes a long time to search for files.

  • You may need to install fast searching on the computer you are searching.

    How?

    From the Windows Control Panel, reinstall Office using Add/Remove Programs, and, in Office setup, do the following:

    1. Choose Add or Remove Features and click Next.

    2. Click the expand indicator Expand Indicator next to Office Tools.

    3. Click the icon next to Support for fast searching, and then choose Run from My Computer.

    Note After support for fast searching is installed, fast searching is enabled by default.

  • Fast searching may be disabled on the computer you are searching.

    On Windows NT 4.0, Windows 98, and Windows Millennium Edition

    1. In the Basic Search task pane, click Search options.
    2. In the Indexing Service Settings dialog box, click Yes, enable Indexing Service.

    On Windows 2000

    For help on enabling or disabling the index on Windows 2000:
    1. On the Windows Start menu, click Search, and choose For Files or Folders.
    2. In the Windows Search task pane, under Search Options, click Indexing Service, and then click Help.

I can't save a search query.

You cannot save search queries in Microsoft Office XP. However, the Search task pane will display your most recent query.

I know a file is on a drive or Web folder, but Office Search doesn't find it.

The current search may specify the correct location of the file, but other criteria might exclude the file you're looking for. Try the following:

  • Reenter search criteria in the Advanced Search task pane.

  • Make sure all files are included in the search. In the Results should be box, click Anything.

  • Make sure subfolders are included in the search. In the Search in box, click Everywhere, or review your folder selections.

  • Make sure the file type you are searching for isn't hidden. To learn how to display all files, including those with extensions such as .dll and .sys, see Windows Help.

The wrong files appear after I do a search.

The index may be out of date on the computer you are searching.

On Windows 98 or Windows Millennium Edition

  1. In the Basic Search task pane, click Search options.

  2. In the Indexing Service Settings dialog box, click Advanced.

  3. Click Update Now.

On Windows 2000

For help on updating the index on Windows 2000:

  1. On the Windows Start menu, click Search, and choose For Files or Folders.

  2. In the Windows Search task pane, under Search Options, click Indexing Service, and then click Help.

I can't search some of my Web folders.

Not all types of Web folders support searching from Office. However, if your Web folder is a SharePoint team Web site, based on SharePoint Team Services from Microsoft, on your local network, or is on a Microsoft SharePoint Portal Server, or points to a file share where Indexing Service is installed, you can search it.

I can't search my mailbox.

You may have a previous version of Microsoft Outlook. Office searching will search mailboxes only if you are running Outlook 2002.

I can't search for a specific file type.

If you are searching for a Microsoft Office file, such as a Microsoft Word or Excel file, make sure the Office file type you want is selected in the Results should be field of the Search task pane. To search for a file type not listed, click Anything.

I am having trouble using natural language search.

Here are some things to keep in mind to improve your results with natural language searching:

  • Are you searching a public folder? Natural language searching is not supported in Outlook public folders.

  • Is your natural language search text ambiguous? For example, in a search it may be unclear whether "Monday" is a person's last name or a day.

  • Outlook may not know some things that you expect it to. For instance, the following search text fails because Outlook does not keep track of team roles: "All mail from my manager."

  • You may be including "and" or "or" in your query in a way that is not supported. For example, the following query will work: "E-mail from Emma or Bob." The following query will not work: "E-mail from Wei or about sales forecasts." In general, use "or" or "and" to separate possible values of a field.

  • You may be including "not" in your natural language search in a way that is not supported. "Not" is only recommended in a natural language search when it is part of a property name, as in "All e-mail items that are not read." Natural language search does not work well on general "not" clauses, such as "E-mail not from Marie."


About file properties

Document properties are details about a file that help identify it — for example, a descriptive title, the author name, the subject, and keywords that identify topics or other important information in the file. Use document properties to display information about a file or to help organize your files so that you can find them easily later. You can also search for documents based on document properties.

Types of document properties

There are four types of document properties:
  • Automatically updated properties include statistics that are maintained for you by Microsoft Office applications, such as file size and the dates files are created and last modified. For example, you can search for all files created after March 3, 1999, or for all files last modified yesterday.
  • Preset properties already exist (such as author, title, and subject), but you must enter a text value. For example, in Microsoft Word, you can use the Keywords property to add the keyword "customers" to your sales files and then search for all sales files with that keyword.
  • Custom properties are properties you define. You can assign a text, time, or numeric value to custom properties, and you can also assign them the values "yes" or "no." You can choose from a list of suggested names or define your own. You can optionally link custom document properties to specific items in your file, such as a named cell in Microsoft Excel, a selected item in PowerPoint, or a bookmark in Word. For example, in a contract form created in Word, you can create a custom file property that is linked to a form field that contains the contract's expiration date. Then you can search for all contract files with expiration dates earlier than the date you specify.
  • Document library properties are for files in a document library on a Web site or public folder. When you design a document library, you define one or more document library properties and set rules on their values. When users add documents to the document library, they are prompted to fill in a form assigning values to each of these properties. For example, a document library that collects product ideas could prompt the user for properties such as Submitted By, Date, Category, and Description.

Setting document properties

You can set document properties for the active file you're working on in any Microsoft Office application. If you want to be reminded to set document properties for every file you create, you can have Microsoft Excel, Word, or PowerPoint automatically display the Properties dialog box when you save files for the first time. When you add a file to a document library, you are automatically prompted for the file's document library properties.

Viewing document properties

If a document is open, you can view its properties by using the Properties command.

You can view the properties of any document by selecting the document in Windows Explorer or in the Open, Save, or Search dialog boxes. When you view a document library listing in a Web browser, each document name is listed along with its document library properties.


Change file properties

You can change document properties from the currently open document or from the list in the Open dialog box:

From the current document

  1. On the File menu, click Properties.
  2. Do any of the following:
    • On the Summary tab, edit the values for standard properties, such as Title and Author.
    • On the Custom tab, edit custom properties.
    • If you opened the document from a document library, the document library-specific properties are displayed in a form. Edit any field and then click OK or, to view and edit other properties, click File Properties.

From the Open dialog box

  1. On the Standard toolbar, click Open [image].
  2. In the Open dialog box, select the document for which you want to edit properties.
  3. On the Tools menu, click Properties.
  4. Do any of the following:
    • On the Summary tab, edit the values for standard properties, such as Title and Author.
    • On the Custom tab, edit custom properties you have defined.


Create custom file properties for the active document

  1. On the File menu, click Properties.
  2. Click the Custom tab.
  3. In the Name box, type a name for the custom property, or select a name from the list.
  4. In the Type box, click the data type for the property you want to add.
  5. In the Value box, type a value for the property. The value you enter must match the selection in the Type box. For example, if you click Number in the Type box, you must type a number in the Value box. Values that don't match the property type are stored as text.
  6. Click Add.


View file properties

You can view document properties from the currently open document or from the file list in the Open dialog box:

From the current document

  • On the File menu, click Properties.

    Note If the document is in a document library, the document library properties are displayed in the File Library Properties dialog box. To see other document properties, click File Properties.

From the Open dialog box

  1. On the Standard toolbar, click Open [image].
  2. In the Open dialog box, select the document for which you want to view properties.
  3. On the Views menu, do any of the following:

    • To preview the contents of the file before opening it, click Preview.

    • To view such properties as the size of the file and the date the file was last modified, click Details.

    • To view all document properties, click Properties.


About team Web sites

Some of the content in this topic may not be applicable to some languages.

Team Web sites are Web sites with added features to enable a group to share files, participate in discussions, and communicate all kinds of information. There are two kinds of team Web sites that you can work with from your Office programs.

Microsoft's SharePoint Team Services

You can create a Web site based on SharePoint Team Services from within your Office program or from a Web browser. You can have a fully working Web site in minutes, even if you don't know anything about HTML coding. SharePoint Team Services automatically creates and maintains the site navigation links for you. For example, if you add a discussion board to the site, the server adds a link to it on the home page.

SharePoint team Web site features

Document libraries Provide a way to share documents with others. When you add a document to a library, it is added to the document list on the team Web site. You can also include a template for any documents added to the library.

Discussion boards Provide an efficient way to discuss issues important to the whole team.

Web document discussions Track and save comments to documents without actually modifying the document itself. The document appears within the users' Web browser, and a special toolbar provides options for adding comments.

Announcements Display the latest news on the home page. You can specify when and for how long announcements appear.

Team events Alert Web site members about upcoming events.

Surveys Provide a forum for Web site members to express their opinions about important issues.

Shared favorites Enable team members to share links to Web sites of interest.

Custom lists Create custom lists for any purpose.

Subscriptions Subscribe to documents and folders so that you'll be notified by e-mail whenever there is a change.

Integrated with Office XP programs Open, edit, and save shared files directly in Office XP programs. You can even create a new team Web site from within Office XP programs.

Easy customization by using FrontPage Create a custom team Web site by using Microsoft FrontPage.

About creating a SharePoint team Web site

You can create a SharePoint team Web site directly from your Office XP programs. Before you create a team Web site, you should have the following information:

  • The URL of a Web server running SharePoint Team Services that will host the team Web site. See your Internet service provider (ISP) or network administrator.
  • The e-mail address of each member who will be using the team Web site. Only members can browse or make changes to the site.
  • The access rights you want each user to have. You might want to allow some users to edit and add documents to a document library, while you allow others only to browse the team Web site. You assign access rights to members by assigning them to a role. You can also customize the access rights for each role.

    SharePoint team Web site roles

    Browser View pages, documents, and Web document discussions.

    Discussion Participant View the team Web site and contribute to Web document discussions.

    Author View pages, contribute to Web document discussions, and add or modify pages, documents, or tasks.

    Advanced Author Create content, contribute to Web document discussions, change themes and borders, and recalculate hyperlinks.

    Content Manager Perform even more advanced authoring tasks including managing subscriptions, lists, and Web document discussions.

    Administrator Modify all server content and manage server settings and accounts.

  • A list of team Web site features that you want to customize. By default, team Web sites come with powerful features. However, you'll probably want to make some changes to suit your group's needs. For example, you might want to prepare a list of the kinds of document libraries you would like to create for shared files such as graphics, monthly reports, and presentations.

Microsoft SharePoint Portal Server

SharePoint Portal Server helps teams manage documents through the entire creation, revision, and approval process. Users can add searchable metadata to documents, and select automated e-mail routing for document approval. SharePoint Portal Server also offers flexible control over who has access to the information. Team members use their Web browsers for document management tasks and to use search functions.

SharePoint Portal Server features

Version control Track changes made to a document and prevent users from accidentally overwriting documents. The check out process prevents others from changing a document until it's checked in. SharePoint Portal Server stores each version, however, so older versions of the document can be reviewed, if necessary.

Document profiles Add searchable information about a document, such as author and title. You can add custom properties like account number or project manager to capture additional information that would make it easier to organize and find documents in your organization.

Document publishing Make documents available for users to search or view. SharePoint Portal Server supports both private and public views, or versions, of documents. You can generate as many drafts as necessary before publishing a version of a document.

Approval routing Ensure that a document is adequately reviewed before being published. When an author chooses to publish a document, publication can be delayed while the document is routed to one or more people for review. Approvers receive e-mail notification when a document requires review.

Web document discussions Track and save comments to documents without actually modifying the document itself. The document appears within the users' Web browser, and a special toolbar provides options for adding comments.

Indexing and search services Search for information regardless of its location or format.

Subscriptions Subscribe to documents so that you'll be notified by e-mail whenever there is a change.

About SharePoint Portal Server site security

The role that you are assigned to determines what types of access you are allowed when working with a site.

Reader View folders and documents in the team Web site. In enhanced folders, view folders and public documents.

Author View folders and documents; add, modify, and delete folders and documents; submit documents for publishing.

Coordinator Modify all content, change the look and feel of the site, and manage server settings and accounts.

Approver Review, edit, approve, or reject documents that are submitted for approval. An Approver can be a reader, author, or coordinator.

Roles are assigned for each folder and you can have different roles in different folders. On individual documents, SharePoint Portal Server offers the option of denying access to users.


About document libraries

Some of the content in this topic may not be applicable to some languages.

Document libraries are collections of files that are shared in SharePoint team Web sites. For example, you could create a library of common graphics for a project or a collection of Microsoft Word documents containing your monthly status reports.

You can view document libraries from a Web browser, such as Internet Explorer, or as a Network Place from Office XP programs, or the Windows desktop.

When you add or remove a file from a document library, the server updates the navigation links to it on the Web page. This ensures that anyone viewing the Web site can find the documents there. Team Web site members can subscribe to a document library so they are notified by e-mail when a member adds or changes a file.

When you create a document library, you can specify the information authors must provide when they add a file to the library. For example, if you have a document library of product plans, you can require authors to enter the title, comments about the content, and the document's status (such as preliminary or approved). This information appears when you view the document library listing.

Once in a library, you can open and modify your documents from within Office XP programs just as though they resided on any other network place or local drive.

To ensure that all documents within the library have a consistent look and feel, you can also specify a template to be used when a new file is added to the library. You can modify this template by using Office XP programs just as you would any other template.

Notes

  • You can also add a document library to any Microsoft FrontPage Web site hosted by a server running SharePoint Team Services from Microsoft.
  • You can use Microsoft Outlook to view document libraries hosted by a server running Microsoft Exchange Server 2000.


About templates for document libraries

Some of the content in this topic may not be applicable to some languages.

In document libraries, you can give all the shared files a consistent look and feel. You ensure this consistency by specifying a template for the document library files. For example, if you have a library of presentations, you can specify a PowerPoint file as a template. When a team Web site member creates a new presentation in the library, PowerPoint starts and then opens the presentation template. The team member can then add content to the slides without having to worry about the overall look and feel of the presentation.

After creating the new content, the team member saves the file to the document library under a new name. The server then adds a link to the new file in the team Web site navigation. Any team members viewing the site will see the new file.

Although the library files will be located on a Web server, the template file doesn't need to be in HTML (.htm) format. It's best to choose the format based on the type of files that you'll be sharing in the library. For example, if you're sharing a library of Microsoft Word files, your template file should be in .dot format. You can create, save, or modify the template from your Office XP program.

Note You can have only one template file per library.


Create a team Web site

Some of the content in this topic may not be applicable to some languages.

Before you can create a team Web site, you should ask your system administrator or Internet service provider (ISP) for the URL of a Web server running SharePoint Team Services from Microsoft.

  1. Create a new network place.

    Windows 2000 or Windows Millennium Edition

    1. From the New File task pane in any Office program, click Add Network Place. If the New File task pane is closed, click File, and then click New.
    2. Click Create a new Network Place, and then click Next.

    Windows NT 4.0 or Windows 98

    1. From the New File task pane in any Office program, click Add Web Folder. If the New File task pane is closed, click File, and then click New.
    2. Click Create a new Web Folder, and then click Next.

  2. Type the URL of the server that will host your team Web site.

  3. Type a name for the shortcut to the team Web site, and then click Next.

  4. Follow the instructions in the wizard to set up your team Web site.


Change the properties of a file in a document library

  1. Open the Microsoft Office XP program that was used to create the file for which you want to change properties.
  2. Click File, and then click Open.
  3. To open your list of shortcuts to Web servers, do one of the following:

    In Windows 2000 or Windows Millennium Edition, click My Network Places.

    In Windows NT 4.0 or Windows 98, click Web Folders.

  4. If you have already created a shortcut to the team Web site with the document library that contains the file you want to change, double-click it.

    If you have not created a shortcut to the team Web site, you must create a shortcut.

    How?

    Windows 2000 or Windows Millennium Edition

    1. Double-click Add Network Place.
    2. Click Create a shortcut to an existing Network Place, and then click Next.

    3. Type the URL of the Web server.

    4. Type a name for the shortcut to the document library, and then click Finish.

    Windows NT 4.0 or Windows 98

    1. Double-click Add Web Folder.
    2. Click Create a shortcut to an existing Web Folder, and then click Next.

    3. Type the URL of the Web server.

    4. Type a name for the shortcut to the team Web site, and then click Finish.

  5. Double-click the document library that contains the file whose properties you want to change.
  6. Double-click the file.
  7. Click File, and then click Properties.
  8. For each property you would like to change, click the Property box, and then type the new text.

Tips

  • The properties that you see vary depending on how the document library is set up.
  • You can change or view the file properties on the General, Summary, Statistics, Contents, or Custom tab by clicking File Properties in the File Library Properties window.


Open a file in a document library

Some of the content in this topic may not be applicable to some languages.

  1. Open the Microsoft Office program that was used to create the file.
  2. Click File, and then click Open.
  3. To open your list of shortcuts to Web servers, do one of the following:

    In Windows 2000 or Windows Millennium Edition, click My Network Places.

    In Windows NT 4.0 or Windows 98, click Web Folders.

  4. If you have already created a shortcut to the document library with the file you want to open, double-click it.

    If you haven't created a shortcut to the document library that contains the file you want to open, you must create a shortcut.

    How?

    Windows 2000 or Windows Millennium Edition

    1. Double-click Add Network Place.
    2. Click Create a shortcut to an existing Network Place, and then click Next.

    3. Type the URL of the Web server.

    4. Type a name for the shortcut to the team Web site, and then click Finish.

    Windows NT 4.0 or Windows 98

    1. Double-click Add Web Folder.
    2. Click Create a shortcut to an existing Web Folder, and then click Next.

    3. Type the URL of the Web server.

    4. Type a name for the shortcut to the team Web site, and then click Finish.

  5. Double-click the document library that contains the file you want to open.
  6. Double-click the file.


Save a file to a document library

Some of the content in this topic may not be applicable to some languages.

  1. In any Microsoft Office XP program, click File, and then click Save As.
  2. To open your list of shortcuts to Web servers, do one of the following:

    In Windows 2000 or Windows Millennium Edition, click My Network Places.

    In Windows NT 4.0 or Windows 98, click Web Folders.

  3. If you have already created a shortcut to the document library, double-click it.

    If you haven't created a shortcut to the document library, you must create a shortcut.

    How?

    Windows 2000 or Windows Millennium Edition

    1. Double-click Add Network Place.
    2. Click Create a shortcut to an existing Network Place, and then click Next.

    3. Type the URL of the Web server.

    4. Type a name for the shortcut to the team Web site, and then click Finish.

    Windows NT 4.0 or Windows 98

    1. Double-click Add Web Folder.
    2. Click Create a shortcut to an existing Web Folder, and then click Next.

    3. Type the URL of the Web server.

    4. Type a name for the shortcut to the team Web site, and then click Finish.

  4. Double-click the document library where you would like to save the file.
  5. In the File name box, type a name for the file (or keep the current file name), and then click Save.
  6. Depending on how the document library is set up, you may be prompted to enter information about the document. Type the requested information in the fields provided, and then click OK.

Tip

If you have added a file to a document library and it doesn't appear in the list, click the Refresh button in your Web browser.


Delete a file in a document library

  1. In any Office XP program, click File, and then click Open.
  2. To open your list of shortcuts to Web servers, do one of the following:

    In Windows 2000 or Windows Millennium Edition, click My Network Places.

    In Windows NT 4.0 or Windows 98, click Web Folders.

  3. If you have already created a shortcut to the team Web site with the document library with the file you want to delete, double-click it.

    If you haven't created a shortcut to the team Web site, you must create a shortcut.

    How?

    Windows 2000 or Windows Millennium Edition

    1. Double-click Add Network Place.
    2. Click Create a shortcut to an existing Network Place, and then click Next.

    3. Type the URL of the Web server.

    4. Type a name for the shortcut to the team Web site, and then click Finish.

    Windows NT 4.0 or Windows 98

    1. Double-click Add Web Folder.
    2. Click Create a shortcut to an existing Web Folder, and then click Next.

    3. Type the URL of the Web server.

    4. Type a name for the shortcut to the team Web site, and then click Finish.

  4. Double-click the document library that contains the file you want to delete.
  5. Click the file you want to delete, and then click Delete Delete button .

Tip

If you have deleted a file from a document library and it still appears in the list, click the Refresh button in your Web browser.


Use a template to create a file for a document library

Some of the content in this topic may not be applicable to some languages.

  1. Open the Microsoft Office XP program that you want to use to create the file.

  2. From the New File task pane, click Templates on my Web sites.

    If the New File task pane is closed, click File, and then click New.

  3. If you've created a shortcut to the team Web site where you want to create the file, double-click it.

    If you haven't created a shortcut to the team Web site, you must create a shortcut.

    How?

    Windows 2000 or Windows Millennium Edition

    1. Double-click Add Network Place.
    2. Click Create a shortcut to an existing Network Place, and then click Next.

    3. Type the URL of the Web server.

    4. Type a name for the shortcut to the team Web site, and then click Finish.

    Windows NT 4.0 or Windows 98

    1. Double-click Add Web Folder.
    2. Click Create a shortcut to an existing Web Folder, and then click Next.

    3. Type the URL of the Web server.

    4. Type a name for the shortcut to the team Web site, and then click Finish.

  4. Double-click the template file for that document library.
  5. Type the content for the new file.
  6. Click File, and then click Save.
  7. Type a name for the file, and then click Save.
  8. Depending on how the document library is set up, you may be prompted to enter information about the document. Type the requested information in the boxes provided, and then click OK.

Tip

If you have added a file to a document library and it doesn't appear in the list, click the Refresh button in your Web browser.


About working with files on Web servers and network servers

Some of the content in this topic may not be applicable to some languages.

You can create, copy, save, or manage folders and files that reside on network, Web, or FTP servers. Once you create shortcuts to these folders, you can work with the files in them just as though they were on your local computer. You can access these folders from:

  • The Open and Save dialog boxes in Office programs.

  • My Network Places (Windows 2000 and Windows Millennium Edition).

  • Network Neighborhood and Web Folders (Windows NT 4.0 and Windows 98).

To find a network, FTP, or Web server that you can connect to, see your system administrator or Internet service provider.

Requirements for creating a shortcut to a folder on a network file server

  • A network connection such as cabling and a network adapter card.

  • A network server on which you have access rights to view and/or save files.

  • The network path of the server; for example, \\server-name\c-drive.

Requirements for creating a shortcut to a folder on a Web or FTP server

  • An Internet connection through an Internet Service Provider (ISP) or Local Area Network.

  • A Web or FTP server on which you have access rights to view and/or save files.

  • The URL of the Web or FTP folder.

Where to create a shortcut to a folder on a Web server or network server

Both Windows and Office provide wizards for setting up shortcuts to folders on Web servers and network servers. However, the Office Add Network Place wizard is used for setting up shortcuts to folders on Web or FTP servers only. Therefore, if you want to:

Create a shortcut to a folder on a Web or FTP server from an Office program

  • Use the Office Add Network Place wizard.

Create a shortcut to a folder on your local area network

  • In Windows 2000 or Windows Millennium Edition, use My Network Places.

  • In Windows NT 4.0 or Windows 98, use Network Neighborhood.

Create a shortcut to a folder on a Web or FTP server from Windows

  • In Windows 2000 or Windows Millennium Edition, use My Network Places.

  • In Windows NT 4.0 or Windows 98, use Web Folders.

Web server features available through shortcuts

Creating shortcuts to Web servers can get you access to many services ranging from simple storage space to easy-to-create custom Web sites. For example, SharePoint team Web sites, based on SharePoint Team Services from Microsoft, let you share libraries of files, discuss important issues online, and manage tasks for the whole team.

Some Internet service providers offer additional functionality and even customize the appearance of the shortcut. These Web sites have a wide variety of features for both office and home users. For example, home users will find that these sites are a great way to set up a photo gallery to share pictures with family and friends. The features that each ISP provides for these Web sites vary. A list of ISPs that provide these services is provided in the Office Tools on the Web catalog, available from the Add Network Place Wizard.

The shortcut indicates the type of folder that it points to:

 | Shortcut to a Web or FTP server, or a SharePoint team Web site.
Web site hosted by MSN | Shortcut to a Web site hosted by MSN. Other ISPs may have custom icons for shortcuts to sites they host.
Document Library Network Place | Shortcut to a document library.
Network Places folder for LAN | Shortcut to a shared folder on a network file server.


Create a shortcut to a folder on a Web server

Some of the content in this topic may not be applicable to some languages.

Before you can create a shortcut to folder on a Web server, you should ask your system administrator or Internet service provider (ISP) for the URL of a Web site you can save files to.

Windows 2000 and Windows Millennium Edition

  1. From the New File task pane in any Office XP program, click Add Network Place.

    If the New File task pane is closed, click File, and then click New.

  2. Click Create a shortcut to an existing Network Place, and then click Next.

  3. Type the URL of the Web server.

  4. Type a name for the network place, and then click Finish.

Windows NT 4.0 and Windows 98

  1. From the New File task pane in any Office XP program, click Add Web Folder.

    If the New File task pane is closed, click File, and then click New.

  2. Click Create a shortcut to an existing Web Folder, and then click Next.

  3. Type the URL of the Web server.

  4. Type a name for the network place, and then click Finish.

Note The Office Add Network Place Wizard is used for setting up shortcuts to folders on Web and FTP servers only. To create a shortcut to a folder on a network file server:

  • In Windows 2000 and Windows Millennium Edition, use the Add Network Place Wizard in My Network Places.
  • In Windows NT 4.0 and Windows 98, use My Network Neighborhood.


Open a file on a Web server

Some of the content in this topic may not be applicable to some languages.

  1. In any Office program, click File, then click Open.
  2. To open your list of shortcuts to Web servers, do one of the following:

    In Windows 2000 or Windows Millennium Edition, click My Network Places.

    In Windows NT 4.0 or Windows 98, click Web Folders.

  3. Double-click the network place for the Web server that contains the file you want to open.

    If you don't see a network place for that Web server, you must create a new network place.

    How?

    Windows 2000 or Windows Millennium Edition

    1. Double-click Add Network Place.
    2. Click Create a shortcut to an existing Network Place, and then click Next.

    3. Type the URL of the Web server.

    4. Type a name for the shortcut to the Web server, and then click Finish.

    Windows NT 4.0 or Windows 98

    1. Double-click Add Web Folder.
    2. Click Create a shortcut to an existing Web Folder, and then click Next.

    3. Type the URL of the Web server.

    4. Type a name for the shortcut to the Web server, and then click Finish.

  4. Double-click the folder that contains the file you want to open, and then double-click the file.


Create a file from a template on a Web server

Some of the content in this topic may not be applicable to some languages.

  1. Open the Office program you want to use to create the file.

  2. From the New File task pane in any Office XP program, click Templates on my Web sites.

    If the New File task pane is closed, click File, and then click New.

  3. If you have created a shortcut to the folder on the Web server that contains the template you want to use, double-click the shortcut.

    If you haven't created a shortcut to the folder on the Web server that contains the template you want to use, you must create a new shortcut.

    How?

    Windows 2000 or Windows Millennium Edition

    1. Double-click Add Network Place.
    2. Click Create a shortcut to an existing Network Place, and then click Next.

    3. Type the URL of the Web server.

    4. Type a name for the shortcut to the Web server, and then click Finish.

    Windows NT 4.0 or Windows 98

    1. From the desktop, double-click My Computer.

    2. Double-click Web Folders.

    3. Double-click Add Web Folder.

    4. Click Create a shortcut to an existing Web Folder, and then click Next.

    5. Type the URL of the Web server.

    6. Type a name for the shortcut to the Web server, and then click Finish.

  4. Double-click the folder that contains the template you want to use.
  5. Double-click the template file.
  6. Type the content for the new file.
  7. Click File, and then click Save.
  8. Type a name for the file, and then click Save.


Create a Web site

Microsoft Office provides you with two ways to create a Web site without using any HTML coding. You can create a SharePoint team Web site, based on SharePoint Team Services from Microsoft, or you can create a Web site through an Internet service provider (ISP) listed on the Office Tools on the Web catalog.

Create a team Web site

Before you can create a team Web site, you should ask your system administrator or Internet service provider (ISP) for the URL of a Web server running SharePoint Team Services.

  1. Create a new network place.

    Windows 2000 or Windows Millennium Edition

    1. From the New File task pane in any Office program, click Add Network Place. If the New File task pane is closed, click File, and then click New.
    2. Click Create a new Network Place, and then click Next.

    Windows NT 4.0 or Windows 98

    1. From the New File task pane in any Office program, click Add Web Folder. If the New File task pane is closed, click File, and then click New.
    2. Click Create a new Web Folder, and then click Next.

  2. Type the URL of the server that will host your team Web site.

  3. Type a name for the shortcut to the team Web site, and then click Next.

  4. Follow the instructions in the wizard to set up your team Web site.

Create a Web site hosted by a provider listed in Office Tools on the Web

Before you can create a Web site, choose a host ISP from the Office Tools on the Web catalog.

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

  1. Start the wizard that will create the Web site for you and create a shortcut so that you can easily find it later.

    Windows 2000 or Windows Millennium Edition

    1. From the New File task pane in any Office program, click Add Network Place. If the New File task pane is closed, click File, and then click New.
    2. Click Create a new Network Place, and then click Next.

    Windows NT 4.0 or Windows 98

    1. From the New File task pane in any Office program, click Add Web Folder. If the New File task pane is closed, click File, and then click New.
    2. Click Create a new Web Folder, and then click Next.

  2. Type the URL of the Internet service provider that you chose to host your Web site.

  3. Type a name for the shortcut to the Web site, and then click Next.

  4. Follow the directions provided by the ISP to set up your Web site.

Tip

You can use Microsoft FrontPage for creating Web sites and for customizing many of the Web sites described above.


Save a file to a Web server

Some of the content in this topic may not be applicable to some languages.

  1. In any Office program, click File, and then click Save As.
  2. To open your list of shortcuts to Web servers, do one of the following:

    In Windows 2000 or Windows Millennium Edition, click My Network Places.

    In Windows NT 4.0 or Windows 98, click Web Folders.

  3. If you have already created a shortcut to the folder on the Web server with the file you want to open, double-click it.

    If you haven't created a shortcut to the Web server, you must create a shortcut.

    How?

    Windows 2000 or Windows Millennium Edition

    1. Double-click Add Network Place.
    2. Click Create a shortcut to an existing Network Place, and then click Next.

    3. Type the URL of the Web server.

    4. Type a name for the shortcut to the Web server, and then click Finish.

    Windows NT 4.0 or Windows 98

    1. Double-click Add Web Folder.
    2. Click Create a shortcut to an existing Web Folder, and then click Next.

    3. Type the URL of the Web server.

    4. Type a name for the shortcut to the Web server, and then click Finish.

  4. In the File name box, type a name for the file (or keep the current name).
  5. Double-click the folder where you would like to save the file, and then click Save.


About managing Web files and links

Some of the content in this topic may not be applicable to some languages.

When you create Web pages, your Microsoft Office application manages the related files and inserts the links and hyperlinks so that the images appear and the links work when the pages are placed on the Web server.

Managing links

When you create hyperlinks in your Office files, you have the option of making the links relative or absolute. In most cases, it's best to use relative links for any files that will be published on the same server - such as bullets, navigational buttons, background textures, graphics, and pages within the same Web. Using relative links makes it easier to move supporting files from one location to another

Hyperlinks to files on other Web servers, for example, a list of your favorite places on the Web, must be set up as absolute links.

If you use the Save as Web page option from an Office application to save your Web pages to a different server, any relative links to files that aren't being copied to the other server are converted to absolute links.

Managing and naming supporting files

By default, when you save your file as a Web page, all supporting files — such as bullets, background textures, and graphics — are organized in a supporting folder. If you move or copy your Web page to another location, you must also move the supporting folder so that you maintain all links to your Web page.

For example, suppose you have a Web page named Page1.htm. It includes bullets, which are stored in a supporting folder named Page1_files. The relative paths for the image files are \Page1_files\image001.gif and \Page1_files\image002.gif. If you move Page1.htm, you must also move the supporting folder (Page1_files) to the new location.

By default, the name of the supporting folder is the name of the Web page plus an underscore (_), a period (.), or a hyphen (-), and the word "files." For some language versions of Office, the word "files" is translated. For example, suppose you use the Dutch language version of Office 2000 to save a file named Page1 as a Web page. The default name of the supporting folder would be Page1_bestanden.

Default names for Web page supporting folders

By default, when you save your file as a Web page, all supporting files — such as bullets, background textures, and graphics — are organized in a supporting folder. The name of the supporting folder is the name of the Web page plus an underscore (_), a period (.), or a hyphen (-), and the word "files." The word "files" will appear in the language of the version of Microsoft Office that was used to save the file as a Web page. For example, suppose you use the Dutch language version of Office to save a file named Page1 as a Web page. The default name of the supporting folder would be Page1_bestanden.

Note If you save your Web page with a short file name (maximum of eight characters, plus a three-character file extension) by clearing the Use long file names whenever possible check box in the Web Options dialog box, the supporting folder is the name of the Web page without the word "files."

The default name for the Web page supporting folder in each language version of Office

Language | Default name for Web page supporting folder
Arabic | .files
Basque | _fitxategiak
Brazilian | _arquivos
Bulgarian | .files
Catalan | _fitxers
Chinese (Simplified) | .files
Chinese (Traditional) | .files
Croatian | _datoteke
Czech | _soubory
Danish | -filer
Dutch | _bestanden
English | _files
Estonian | _failid
Finnish | _tiedostot
French | _fichiers
German | -Dateien
Greek | .files
Hebrew | .files
Hungarian | _elemei
Italian | -file
Japanese | .files
Korean | .files
Latvian | _fails
Lithuanian | _bylos
Norwegian | -filer
Polish | _pliki
Portuguese | _ficheiros
Romanian | .files
Russian | .files
Serbian (Cyrillic) | .files
Serbian (Latin) | _fajlovi
Slovakian | .files
Slovenian | _datoteke
Spanish | _archivos
Swedish | -filer
Thai | .files
Turkish | _dosyalar
Ukranian | .files
Vietnamese | .files

Testing links

After you have published your Web pages to the Internet or an intranet, you should test them in a Web browser. Make sure that all the graphics are displayed and that hyperlinks go to the correct destinations.

Tip

You can save your file as a Web archive (MHTML) file so that all the text and graphics are stored in a single file. You can then move or send the MHTML file as an e-mail attachment without worrying about broken links. You can view MHTML files with Internet Explorer 4.0 and later.


About working with graphics on Web pages

Some of the content in this topic may not be applicable to some languages.

Graphic formats in Web pages

The first time you save your file in HTML format, all graphics are converted to .gif, .jpg, or .png format, all of which are image types supported on the World Wide Web. You can use graphics that are provided with Microsoft Office, such as clip art, AutoShapes, text boxes, and WordArt, or create your own graphics in .gif format. If you have Internet access, you can get more graphics from the Microsoft Web Art Resources Web page. When you reopen the Web page in your Office application, you can edit all graphics as you normally would.

Inserting graphics from a file

When you insert a graphic from a file, you can either insert the entire graphic or you can insert a link to the graphic at a fixed location, such as another Web server, or at a relative file location. Linking a graphic to your Web page reduces the size of the page, makes it easier to update the graphic, and makes it easier to share the graphic between different Web pages. In Windows, if you move or copy a Web page to another location, you should make sure that you also move or copy any supporting files — such as graphics, background textures, and bullets — so that you maintain the graphic links to your Web page.

Tip

You can save your file as a Web archive (MHTML) file so that all the text and graphics are stored in a single file. You can then move or send the MHTML file as an e-mail attachment without worrying about broken links. You can view MHTML files with Internet Explorer 4.0 and later.

Using art from Office application drawing tools

You can use AutoShapes, text boxes, and WordArt effects in the files that you save to HTML from your Office applications. After you save your file to HTML format, you can open and view it in a Web browser, or you can open and edit it in any Office application. From your Office application, you can open and edit all drawings that you have saved to HTML format from any other Office application.

Using animated .gif images

You can insert animated .gif images into Office application files. When you save an animated .gif image in HTML format, the animation is preserved. You cannot perform certain editing operations — such as cropping, grouping, or changing the fill, border, or shadow — on an animated .gif image. Make these changes in a program that supports animated .gif editing, and then insert the animated .gif image in the file.

Aligning graphics

The Drawing and Picture toolbars in Office applications provide alignment commands that help you arrange your graphics. Selecting a picture automatically displays the Picture toolbar. To hide the Picture toolbar, right-click a picture, and then click Hide Picture Toolbar on the shortcut menu.


About Portable Network Graphics (.png) format

Portable Network Graphics (.png) is a graphic file format supported by many Web browsers. It is a good format for compressing and storing graphic images, and there is no loss of graphic image data when an image is uncompressed. The .png format supports variable transparency of images (alpha channels) and control of image brightness on different computers (gamma correction). It is used for a wide range of graphics from small images (such as bullets and banners) to complex images (such as photographs).


About Web archives (MHTML)

A Web archive saves all the elements of a Web site, including text and graphics, into a single file. This encapsulation lets you publish your whole Web site as a single MIME encapsulated aggregate HTML document (MHTML) file or send an entire Web site as an e-mail message or attachment. This format is supported by Internet Explorer 4.0 and later.


Language-specific names for Web page supporting folders

By default, when you save your file as a Web page, all supporting files — such as bullets, background textures, and graphics — are organized in a supporting folder. The name of the supporting folder is the name of the Web page plus an underscore (_), a period (.), or a hyphen (-), and the word "files." The word "files" will appear in the language of the version of Microsoft Office that was used to save the file as a Web page. For example, suppose you use the Dutch language version of Office to save a file named Page1 as a Web page. The default name of the supporting folder would be Page1_bestanden.

Note If you save your Web page with a short file name (maximum of eight characters, plus a three-character file extension) by clearing the Use long file names whenever possible check box in the Web Options dialog box, the supporting folder is the name of the Web page without the word "files."

The default name for the Web page supporting folder in each language version of Office

Language | Default name for Web page supporting folder
Arabic | .files
Basque | _fitxategiak
Brazilian | _arquivos
Bulgarian | .files
Catalan | _fitxers
Chinese (Simplified) | .files
Chinese (Traditional) | .files
Croatian | _datoteke
Czech | _soubory
Danish | -filer
Dutch | _bestanden
English | _files
Estonian | _failid
Finnish | _tiedostot
French | _fichiers
German | -Dateien
Greek | .files
Hebrew | .files
Hungarian | _elemei
Italian | -file
Japanese | .files
Korean | .files
Latvian | _fails
Lithuanian | _bylos
Norwegian | -filer
Polish | _pliki
Portuguese | _ficheiros
Romanian | .files
Russian | .files
Serbian (Cyrillic) | .files
Serbian (Latin) | _fajlovi
Slovakian | .files
Slovenian | _datoteke
Spanish | _archivos
Swedish | -filer
Thai | .files
Turkish | _dosyalar
Ukranian | .files
Vietnamese | .files


Save graphics in .png format

  1. On the Tools menu, click Options.
  2. Click the General tab, and then click Web Options.
  3. Click the Browsers tab.
  4. Under Options, select the Allow PNG as a graphics format check box.

Note Before you save your file in .png format, check with your system administrator to find out whether your Web browser supports .png format.


Speed up downloading Web pages by using Vector Markup Language

  1. On the Tools menu, click Options.
  2. Click the General tab, and then click Web Options.
  3. Click the Browsers tab.
  4. Under Options, select the Rely on VML for displaying graphics in browsers check box.

Notes

  • If you turn on this advanced Web option, and you view a Web page in a browser that does not recognize graphics in VML format (such as Microsoft Internet Explorer 4.0 or earlier), you will not see any graphics. Even though your graphics don't appear in a Web browser, you can always open your Web page in your Office application to edit the graphics.
  • Before you send a file in HTML format as an e-mail message with the Web option Rely on VML for displaying graphics in browsers turned on, make sure that the recipient of your message can view the file in an e-mail system that recognizes graphics in VML format (such as Microsoft Outlook 2000 or later). Otherwise, recipients won't see any graphics in the e-mail message.


Optimize Web pages for a specific browser

  1. On the Tools menu, click Options.
  2. On the General tab, click Web Options.
  3. On the Browsers tab, in the People who view this Web page will be using list, select the appropriate browser version.
  4. In the Options list, select or clear the check box for any features you want to enable or disable.

Note When you choose a setting from the People who view this Web page will be using list, the default features for the selected browser version are set in the Options list.


Troubleshoot Web page options

Some of the content in this topic may not be applicable to some languages.

Working with files and links

I don't want to keep my supporting files in a folder

By default, when you save a Web page to a Web server, all supporting files — such as bullets, background textures, and graphics — are stored in a separate folder. If you do not want to use a separate folder, do one of the following:

Save your Web page as a Web archive

  1. Click File, and then click Save as Web Page.
  2. In the Save as type list, select Web Archive.
  3. In the File name box, type a name for the file, and then click Save.

Change the Web options settings so that the supporting files are not saved in a folder

  1. On the Tools menu, click Options.
  2. Click the General tab, and then click Web Options.
  3. Click the Files tab.
  4. Under File names and locations, clear the Organize supporting files in a folder check box.

I saved my Web page to a file server, and now some people can't find or view it

If you use a long file name to save your Web page to a file server, site visitors running Windows 3.1 won't be able to find or open your Web page, because Windows 3.1 recognizes and supports only short file names (maximum of eight characters, plus a three-character file extension). To always save files with short file names, do the following:

  1. On the Tools menu, click Options.
  2. Click the General tab, and then click Web Options.
  3. Click the Files tab.
  4. Under File names and locations, clear the Use long file names whenever possible check box.

I moved my Web page to another location and now some of the links are broken

By default, when you save your file as a Web page, all supporting files — such as bullets, background textures, and graphics — are organized in a supporting folder. If you move or copy your Web page to another location, you must also move the supporting folder so that you maintain all links to your Web page.

I can't automatically create a backup copy of my Web page

When you save a Web page, a backup copy is not automatically created. To save a copy of a Web page:

  1. On the File menu, click Save As Web Page.
  2. In the File name box, enter a new name for the file, and then click Save.

The name of a supporting folder for a Web page is in another language

By default, when you save your file as a Web page, all supporting files — such as bullets, background textures, and graphics — are organized in a supporting folder. The name of the supporting folder is the name of the Web page plus an underscore (_), a period (.), or a hyphen (-), and the word "files." For some language versions of Office, the word "files" is translated. For example, suppose you use the Dutch language version of Office to save a file named Page1 as a Web page. The default name of the supporting folder would be Page1_bestanden.

Default name for supporting folders

By default, when you save your file as a Web page, all supporting files — such as bullets, background textures, and graphics — are organized in a supporting folder. The name of the supporting folder is the name of the Web page plus an underscore (_), a period (.), or a hyphen (-), and the word "files." The word "files" will appear in the language of the version of Microsoft Office that was used to save the file as a Web page. For example, suppose you use the Dutch language version of Office to save a file named Page1 as a Web page. The default name of the supporting folder would be Page1_bestanden.

Note If you save your Web page with a short file name (maximum of eight characters, plus a three-character file extension) by clearing the Use long file names whenever possible check box in the Web Options dialog box, the supporting folder is the name of the Web page without the word "files."

The default name for the Web page supporting folder in each language version of Office

Language | Default name for Web page supporting folder
Arabic | .files
Basque | _fitxategiak
Brazilian | _arquivos
Bulgarian | .files
Catalan | _fitxers
Chinese (Simplified) | .files
Chinese (Traditional) | .files
Croatian | _datoteke
Czech | _soubory
Danish | -filer
Dutch | _bestanden
English | _files
Estonian | _failid
Finnish | _tiedostot
French | _fichiers
German | -Dateien
Greek | .files
Hebrew | .files
Hungarian | _elemei
Italian | -file
Japanese | .files
Korean | .files
Latvian | _fails
Lithuanian | _bylos
Norwegian | -filer
Polish | _pliki
Portuguese | _ficheiros
Romanian | .files
Russian | .files
Serbian (Cyrillic) | .files
Serbian (Latin) | _fajlovi
Slovakian | .files
Slovenian | _datoteke
Spanish | _archivos
Swedish | -filer
Thai | .files
Turkish | _dosyalar
Ukranian | .files
Vietnamese | .files

Note If you save your Web page with a short file name (maximum of eight characters, plus a three-character file extension) by clearing the Use long file names whenever possible check box in the Web Options dialog box, the supporting folder is the name of the Web page without the word "files."

The HTML file I want to edit opens in the wrong Office application

When you open a Hypertext Markup Language (HTML) or Web archive (MHTML) file from the Open dialog box on the File menu, the file opens in the program the file was created in. For example, if you attempt to open an HTML format file in Microsoft PowerPoint that was created in Word, the file opens in Word instead. To open an HTML file in PowerPoint that was created in another Microsoft Office program, right-click the file in the Open dialog box, and then click Open in Microsoft PowerPoint on the shortcut menu.

Note For best results when you edit an HTML or Web archive file, open it in the program the file was created in.

My Web page has the wrong title

The Web page title is the text that appears in the title bar when you view the Web page in your Web browser. If someone stores a link to your Web page, the title appears in that person's history list and favorites list.

  1. Open an Office application such as Microsoft Word, Excel, or PowerPoint.
  2. Click File, and then click Open.
  3. Double-click the folder that contains the Web page with the title you want to change.
  4. Double-click the Web page.
  5. Click File, and then click Save as Web Page.
  6. Click Change Title, and then type the text you want as your title in the Page title box.

Working with graphics

I see a red X, a blank image, or no image at all on my Web page

If you see a red X, a blank image, or no image at all where your graphics should be, check the following:

Your links might not be working correctly

A red X indicates a missing graphic. If you move, copy, or rename your Web page, any links to supporting files — such as bullets, background textures, and graphics — might be broken. To automatically make the paths for the linked pictures and hyperlinks relative when you save a Web page, do the following:

  1. On the Tools menu, click Options.
  2. Click the General tab, and then click Web Options.
  3. Click the Files tab.
  4. Under File names and locations, select the Update links on save check box.

Your browser might not recognize graphics in VML format

If you save a file as a Web page and then view the Web page in a browser that supports graphics in Vector Markup Language (VML) format, such as Microsoft Internet Explorer 5.0 or later, make sure that VML is turned on in your Web option settings in order to see the graphics on your Web page. If you view the Web page in a browser that does not recognize graphics in VML format (such as Microsoft Internet Explorer 4.0 or earlier) and your graphics aren't showing, check to make sure that you have set the correct Web option by doing the following:

  1. Open your Web page in the Office application that you used to create it.
  2. On the Tools menu, click Options.
  3. Click the General tab, and then click Web Options.
  4. Click the Browsers tab.
  5. Under Options, clear the Rely on VML for displaying graphics in browsers check box, and then save your Web page again.

You might have the wrong browser settings

Although all browsers support the same language (HTML), there are some differences among browsers. Some support different versions of HTML and different HTML extensions. Custom options can be set in browsers, such as the default text and background colors, and whether or not graphics are displayed. Consider testing your page in different browsers — some of which are available for downloading on the Web — and with different monitor settings, to make sure that all of your page elements appear.

You might have used the wrong picture format

If you link a graphic to a Web page, and the graphic format isn't supported by your browser, your graphics won't be visible. Make sure that the linked picture is in a graphic format that is compatible with your browser. The .jpg and .gif graphic formats are compatible with most browsers.

You might have changed a linked picture

If you make a visual change to a linked picture, such as adding a shadow, border or outline, fill, or contrast or brightness adjustment, then your Office application will create another picture with those changes for displaying in a Web page. When you view the Web page in Microsoft Internet Explorer 4.0 or earlier, the picture will appear with the changes, but the link to the original picture will be broken. To fix the link:

  1. Select the picture.

  2. On the Picture toolbar, click Reset Picture.

The graphics and text on my Web page look different on another computer

If your Web page looks different from what you expect, check the following:

Video resolution

Graphics and text can wrap differently, depending on the video resolution (the size of the screen elements relative to the screen size). The screen size you specify can affect the size and layout of images on a Web page and the image of gradient page backgrounds.

Check the screen size settings on your computer

  1. In the Windows Control Panel, double-click the Display [image] icon.
  2. Click the Settings tab.
  3. Under Screen area (Desktop area in Windows NT 4.0), drag the slider to change the screen resolution.

Note Your monitor and video adapter determine your screen resolution options.

If your graphics and text look different from what you expect, change the screen size settings by doing the following:

  1. On the Tools menu, click Options.
  2. Click the General tab, and then click Web Options.
  3. Click the Pictures tab.
  4. Under Target monitor, select a screen size in the Screen size box.

Browser settings

Although all Web browsers support the same language (HTML), there are some differences among browsers. Some support different versions of HTML and different HTML extensions. In addition, users can set custom options in browsers, such as the default text and background colors, and whether or not graphics are displayed. Consider testing your page in different browsers — some of which are available for downloading on the Web — and with different monitor settings to make sure all of your page elements appear.

Specifying the language and fonts

My Web page is displaying the wrong characters for a language

If a Web page is encoded for a different language, an Office application will try to determine the language. If the Office application displays the wrong characters for that language when you open the page in a browser, you can select the language that you think the page is encoded in. Some languages have more than one encoding, so try each encoding until you can read the text.

  1. On the Tools menu, click Options.
  2. Click the General tab, and then click Web Options.
  3. Click the Encoding tab.
  4. Under Reload the current document as, select the language you think the page is encoded in.

Working with different Web browsers

My Web page doesn't look right in my Web browser

  1. On the Tools menu, click Options.
  2. On the General tab, click Web Options.
  3. On the Browsers tab, in the People who view this Web page will be using list, select the appropriate browser version.
  4. In the Options list, select or clear the check box for any features you want to enable or disable.

Note When you choose a setting from the People who view this Web page will be using list, the default features for the selected browser version are set in the Options list.


Use the Office Shortcut Bar

Some of the content in this topic may not be applicable to some languages.

You can use the Microsoft Office Shortcut Bar for single-click access to the resources you use most often. You can quickly start a new file, open an existing file, or start an Office program.

  • On the Microsoft Windows Start menu, point to Programs, point to Microsoft Office Tools, and then click Microsoft Office Shortcut Bar.
Note For Help using the Office Shortcut Bar, click the Office Shortcut Bar menu [image], and then click Help.


Close the Office Shortcut Bar

Some of the content in this topic may not be applicable to some languages.

  1. Click the Office Shortcut Bar button [image].
  2. Click Exit.


Move the Office Shortcut Bar

Some of the content in this topic may not be applicable to some languages.

  1. If the Microsoft Office Shortcut Bar is minimized, click the Office Shortcut Bar button on the Windows taskbar.
  2. Drag the title bar or the background of any toolbar on the Office Shortcut Bar where you want it, either docked to one edge of your screen or floating on the desktop.

Note When you dock the Office Shortcut Bar along an edge of your screen, your desktop is adjusted so that the Office Shortcut Bar doesn't cover anything.


Hide the Office Shortcut Bar

Some of the content in this topic may not be applicable to some languages.

  • Click the Office Shortcut Bar button [image], and then click Auto Hide.

Notes

  • To use the Microsoft Office Shortcut Bar when it's hidden, point to the edge of the screen where the Office Shortcut Bar is docked, and it will reappear temporarily.
  • The Auto Hide command on the Office Shortcut Bar menu [image] and the Auto Hide between uses check box on the Customize dialog box (Office Shortcut Bar menu [image]) have no effect when the Office Shortcut Bar is minimized or floating, or when the Auto fit into title bar area check box is selected and the Office Shortcut Bar is docked at the top of the screen.


Start a new file

  1. On the Office toolbar, click New Office Document [image].
  2. Click the tab for the type of document you want to create.
  3. Double-click the template or wizard you want to base your document on.


Open a file

  1. On the Office toolbar, click Open Office Document [image] .
  2. Locate the document you want to open, and then double-click the name of the document.


Open a different toolbar

Some of the content in this topic may not be applicable to some languages.

  • If the toolbar you want is not visible, right-click the background of any toolbar on the Microsoft Office Shortcut Bar, and then click the name of the toolbar on the shortcut menu to display it.
  • If the toolbar you want is visible but not active, click the icon with the toolbar name to display it.


Add a button

Some of the content in this topic may not be applicable to some languages.

  1. Right-click the background of any toolbar on the Microsoft Office Shortcut Bar, and then click Customize on the shortcut menu.
  2. Click the Toolbars tab.
  3. Make sure the check box next to the toolbar you want to add the button to is selected.
  4. Click the Buttons tab.
  5. In the Toolbar box, click the name of the toolbar you want to add a button to.
  6. To add a button for a file or a folder, click Add File or Add Folder.

Tip

To quickly add a toolbar button, drag the file or folder from My Computer or Microsoft Windows Explorer onto the toolbar on the Office Shortcut Bar.


Rename a button

  1. Right-click the toolbar button that you want to rename, and then click Rename on the shortcut menu.
  2. In the New Name box, type the new name for the toolbar button.


Move a button

  • Hold down ALT and drag the toolbar button to a new location on the same toolbar or on a different toolbar.


Show or hide a button

Some of the content in this topic may not be applicable to some languages.

  1. Right-click the background of any toolbar on the Microsoft Office Shortcut Bar, and then click Customize on the shortcut menu.
  2. Click the Toolbars tab.
  3. Make sure the check box next to the toolbar containing the button is selected.
  4. Click the Buttons tab.
  5. In the Toolbar box, click the name of the toolbar that contains the button you want to show or hide.
  6. To show or hide a toolbar button, select or clear the check box next to the button you want in the Show these files as buttons box.

Tip

To quickly hide a toolbar button, right-click the toolbar button on the Office Shortcut Bar, and then click Hide Button on the shortcut menu.


Delete a button

Some of the content in this topic may not be applicable to some languages.

  1. Right-click the background of any toolbar on the Microsoft Office Shortcut Bar, and then click Customize on the shortcut menu.
  2. Click the Buttons tab.
  3. In the Toolbar box, click the name of the toolbar that contains the button you want to delete.
  4. In the Show these files as buttons box, click the button you want to delete, and then click Delete.


Add or remove a toolbar

Some of the content in this topic may not be applicable to some languages.

When you remove a toolbar from the Microsoft Office Shortcut Bar, it is deleted from the Toolbar box in the Customize dialog box (Office Shortcut Bar menu [image]), but all the folders, files, and shortcuts within the toolbar folder are not deleted from your hard disk. If you think you'll need the toolbar again, hide it rather than remove it.

When you hide a toolbar, the toolbar doesn't appear on the Office Shortcut Bar, but it still appears in the Toolbar box, so you can display the hidden toolbar again when you want to use it.

Add a toolbar

  1. Right-click the background of any toolbar on the Office Shortcut Bar, and then click Customize on the shortcut menu.
  2. Click the Toolbars tab.
  3. Click Add Toolbar.
  4. To create a toolbar for an existing folder, click Make toolbar for this folder, and then type the path to the folder. To locate the folder, click Browse, select the folder, and then click Add.

    To create a new, blank toolbar, click Create a new, blank toolbar called, and then type a name for the new toolbar.

  5. Click OK twice.
  6. Add the toolbar buttons you want to the new toolbar.

    How?

    1. Right-click the background of any toolbar on the Microsoft Office Shortcut Bar, and then click Customize on the shortcut menu.
    2. Click the Toolbars tab.
    3. Make sure the check box next to the toolbar you want to add the button to is selected.
    4. Click the Buttons tab.
    5. In the Toolbar box, click the name of the toolbar you want to add a button to.
    6. To add a button for a file or a folder, click Add File or Add Folder.

    Tip

    To quickly add a toolbar button, drag the file or folder from My Computer or Microsoft Windows Explorer onto the toolbar on the Office Shortcut Bar.
  7. Show or hide the toolbar buttons you want on the new toolbar.

    How?

    1. Right-click the background of any toolbar on the Microsoft Office Shortcut Bar, and then click Customize on the shortcut menu.
    2. Click the Toolbars tab.
    3. Make sure the check box next to the toolbar containing the button is selected.
    4. Click the Buttons tab.
    5. In the Toolbar box, click the name of the toolbar that contains the button you want to show or hide.
    6. To show or hide a toolbar button, select or clear the check box next to the button you want in the Show these files as buttons box.

    Tip

    To quickly hide a toolbar button, right-click the toolbar button on the Office Shortcut Bar, and then click Hide Button on the shortcut menu.

Remove a toolbar

  1. Right-click the background of any toolbar on the Office Shortcut Bar, and then click Customize on the shortcut menu.
  2. Click the Toolbars tab.
  3. In the Show these folders as toolbars box, click the name of the toolbar you want to remove.
  4. Click Remove.

Show or hide a toolbar

  1. Right-click the background of any toolbar on the Office Shortcut Bar.
  2. On the shortcut menu, click the name of the toolbar you want to show or hide.

    When the toolbar name has a check mark next to it, the toolbar is visible on the Office Shortcut Bar. When the toolbar name has no check mark next to it, the toolbar is hidden.


Rename a toolbar

Some of the content in this topic may not be applicable to some languages.

  1. Right-click the background of any toolbar on the Microsoft Office Shortcut Bar, and then click Customize on the shortcut menu.
  2. Click the Toolbars tab.
  3. Click the toolbar you want to rename, and then click Rename.
  4. In the New Name box, type the new name for the toolbar.


Change the appearance of the Office Shortcut Bar

Some of the content in this topic may not be applicable to some languages.

  1. Right-click the background of any toolbar on the Microsoft Office Shortcut Bar, and then click Customize on the shortcut menu.
  2. On the View tab, select the options you want.

Note The Change Color button affects only the toolbar that appears in the Toolbar box.


About multilingual features in Office

Some of the content in this topic may not be applicable to some languages.

Microsoft Office XP programs support editing and viewing of documents in more than 80 languages by taking advantage of the Unicode text encoding standard. The many different multilingual features of Office are helpful if you work with files that contain text in more than one language, if you work in a multinational organization, or if you share files with people who use Office on systems that run in other languages.

You or your system administrator can customize Office to handle conventions and requirements that are unique to each language. You can also add language-specific commands and features to Office.

Multilingual features

Here are a few examples of ways you can use multilingual features:

  • Automatic language detection The English (U.S.) version of Office XP comes with proofing tools for English (U.S.), Spanish, and French. When you open a document or enter text, Microsoft Word automatically detects the language of the text, and uses the appropriate spelling and grammar dictionaries, punctuation rules, and sorting conventions for that language. Also, when you copy North American English, Spanish, or French text into your document, or check spelling in a document that contains text in more than one of these languages, Word and Microsoft PowerPoint use the spelling dictionaries installed for each language. If you have Microsoft Office XP Proofing Tools, you can perform these tasks in many more languages.
  • Flexible date, time, and number style When you enter dates, times, and numbers, Office programs can format them in the correct style for your specific locale and language.
  • Asian characters With a special program called an Input Method Editor (IME), you can type characters for Asian languages. In Word, you can then use word-breaking and text formatting conventions specific to Asian text.
  • Text editing in right-to-left and South Asian languages On a system that supports right-to-left languages (such as Arabic) or South Asian languages (such as Hindi, Thai, or Vietnamese), you can edit text in those languages; the Office programs display and format them correctly.
  • Automatic font linking If the assigned font does not include all of the required characters, most Office programs will automatically link to a second font to find the needed characters. This is particularly useful in multilingual documents that include East Asian and right-to-left text.
  • Databases and lists You can create multilingual databases and lists in Microsoft Excel and Microsoft Access that contain all of the languages supported by Office XP, including right-to-left and Asian languages. You can also sort and create reports and PivotTable reports that contain information in more than 80 languages.
  • Web pages You can create multilingual Web pages and intranet content in any of the Office programs.

Unicode support in Office

Microsoft Office is based on the Unicode text encoding standard, which allows Office programs to display documents correctly, no matter what language they are written in, provided the operating system supports the characters specific to that language.

Many of the TrueType fonts provided with Office support a wide variety of languages that use different writing systems (such as Greek, Russian, South Asian, and right-to-left languages) rather than just the languages of Western Europe; a few fonts for Asian languages are provided as well.

The font Arial Unicode MS provided with Office is a full Unicode font, containing all of the approximately 40,000 alphabetical characters, ideographic characters, and symbols defined in the Unicode 2.1 standard. Because of its considerable size and the typographic compromises required to make such a font, Arial Unicode MS should be used only when you can't use multiple fonts tuned for different writing systems. For example, if you have multilingual data in Microsoft Access from many different writing systems, you can use Arial Unicode MS as the font to display the data tables, because these tables can't accept many different fonts. If the Arial Unicode MS font is not installed, you need to install it.

Setting up your computer and keyboard to work in more than one language

Although Microsoft Windows installs many of the files you need, especially Microsoft Windows 2000, some languages may require that you install additional system support through Control Panel.

To enter characters particular to some languages, you might also need to install the correct keyboard layout by using the Text Services icon (if it is available) or the Keyboard icon in Control Panel. For example, install the Greek keyboard so that you can enter characters such as Sigma and Zeta. To enter ideographic characters for Asian languages, you must use an Input Method Editor (IME).

Tip

After you change your keyboard layout, the characters that appear on your screen might no longer correspond to the characters printed on your keyboard. Microsoft Visual Keyboard is a keyboard layout program that shows you the keyboard layouts for different languages.

You can download Visual Keyboard from the Microsoft Office Web site.

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

Setting up your Office program to work in more than one language

To work with different languages in your Office program, you need to enable the appropriate languages for editing by using the Microsoft Office Language Settings tool. (On the Start menu, point to Programs, point to Microsoft Office Tools, and then click Microsoft Office XP Language Settings.) Doing so makes additional language-specific options available. For example, if you install the English (U.S.) version of Office and you enable editing for Japanese, commands for formatting Japanese text appear on the Format menu in Microsoft Word, Microsoft PowerPoint, and Microsoft Excel.

Using the Microsoft Office Language Settings tool, you can also change your default settings in Office to have them match the default settings of a different language. For example, if you are using an English version of Office but frequently work with right-to-left text, you can change the default installation language to a right-to-left language, thereby setting all of the Office defaults to right-to-left.

As you work in Word and PowerPoint, you can set the language of the text so that the correct proofing tools are used, and you can add language-specific words to a custom dictionary. In Word, you can fine-tune the ways the program handles text in different languages. For example, you can turn automatic language detection on or off, sort lists and tables according to the rules of the language you choose, and summarize documents in the language you choose. Additional proofing functionality is available in Microsoft Office XP Proofing Tools. For more information about Proofing Tools, see the Microsoft Office Web site.

If your organization has purchased Microsoft Office XP Multilingual User Interface Pack, you can also change the language of the user interface and Help.

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.


About Microsoft Office XP Proofing Tools

Some of the content in this topic may not be applicable to some languages.

Microsoft Office XP Proofing Tools is an add-in package that contains the proofing tools that Microsoft makes for over 30 languages — for example fonts, spelling and grammar checkers, AutoCorrect lists, AutoSummarize rules (Microsoft Word only), translation dictionaries, and, for Asian languages, Input Method Editors (IMEs).

Microsoft Office XP Proofing Tools is available at Shop.microsoft.com, or outside the United States from a licensed reseller.

For more information about Proofing Tools, see the Microsoft Office Web site.

Note The hyperlinks in this topic go to the Web. You can switch back to Help at any time.


About the global interface and Microsoft Office XP Multilingual User Interface Pack

Microsoft Office XP Multilingual User Interface Pack adds key multilingual capabilities to those already built into Microsoft Office by providing the translated text for the user interface, Help, wizards, and templates for Office programs. By using Office XP MUI Pack, you're working in the English version of Office, but you can view commands, dialog box options, Help topics, wizards, and templates in a familiar language.

Office XP MUI Pack also includes Microsoft Office XP Proofing Tools, which provides fonts, spelling and grammar checkers, AutoCorrect lists, and other tools that can help you create and edit Office files in the language of your choice.

When you change the language of the user interface or Help, you change it for all Office programs. Changing the language of the user interface does not change the file format of Office files that you save, nor does it change the program in any other way. You don't need a converter to open files. Some components of Office do not support changing the language of the user interface or Help.

Office XP MUI Pack works with Office running on Microsoft Windows 98 or later and Microsoft Windows NT version 4.0 or later. Microsoft Windows 2000 provides the most support for the most languages, and it is recommended for extensive multilingual use.

Office XP MUI Pack is on its own CD and has its own installer. To obtain Office XP MUI Pack, see your system administrator.


Requirements for specific languages

Operating system requirements vary depending on the language you're working with.

East Asian languages (Simplified Chinese, Traditional Chinese, Japanese, and Korean)

To enter characters for these languages, use one of the following operating systems:

  • Any language version of Microsoft Windows 2000 If you are running a language version of Windows 2000 that doesn't match the language that you want to type, you must first install support for the language. In addition, you must use an Input Method Editor (IME) to enter text.
  • Any language version of Microsoft Windows Millennium Edition, Microsoft Windows 98, or Microsoft Windows NT 4.0 If the language version of your operating system is the same as the language you want to type, language support and IMEs are built in by default.

    If the language version of your operating system doesn't match the language you want to type, install an IME to enter text.

Learn more about IMEs and installing IMEs.

South Asian languages (Thai, Hindi, and Vietnamese)

To enter characters for these languages, use one of the following operating systems:

  • The corresponding language version of Microsoft Windows 98, Microsoft Windows Millennium Edition, or Microsoft Windows NT 4.0.
  • Any language version of Microsoft Windows 2000 If you are running a language version of Windows 2000 that doesn't match the language you want to type, install system support for that language.

Baltic, Central European, Greek, Turkish, and languages that use the Cyrillic alphabet

To enter characters for these languages, use one of the following operating systems:

  • The corresponding language version of Microsoft Windows 98, Microsoft Windows NT 4.0, Microsoft Windows 2000, or Microsoft Windows Millennium Edition.

    If you are running a language version of an operating system that doesn't match the language you want to type, install system support for that language.

Right-to-left languages

To enter characters for these languages, use one of the following operating systems:

  • The corresponding language version of Microsoft Windows 98 or Microsoft Windows NT 4.0.
  • Any language version of Microsoft Windows 2000 or Microsoft Windows Millennium Edition.

    If you are running a language version of Windows 2000 that doesn't match the language you want to type, install system support for that language.


Languages supported by the Answer Wizard

The following languages have Answer Wizard support; that is, you can find Help topics by asking questions in your own words either via the Office Assistant or on the Answer Wizard tab in Help.

  • Arabic
  • Chinese (Simplified)
  • Chinese (Traditional)
  • Czech
  • Danish
  • Dutch
  • English
  • Finnish
  • French
  • German
  • Hebrew
  • Italian
  • Japanese
  • Korean
  • Norwegian
  • Polish
  • Portuguese (Brazil)
  • Portuguese (Portugal)
  • Russian
  • Spanish
  • Swedish
  • Thai (limited support)


Locale identification numbers for language-specific files

The following table lists the languages supported by Microsoft Office and their corresponding LCIDs.

Language | LCID
Afrikaans | 1078
Albanian | 1052
Amharic | 1118
Arabic | 1025
Armenian | 1067
Assamese | 1101
Azeri (Cyrillic) | 2092
Azeri (Latin) | 1068
Basque | 1069
Belarusian | 1059
Bengali | 1093
Bulgarian | 1026
Catalan | 1027
Cherokee | 1116
Chinese (Simplified) | 2052
Chinese (Traditional) | 1028
Croatian | 1050
Czech | 1029
Danish | 1030
Dhivehi | 1125
Dutch | 1043
Edo | 1126
English (Australian) | 3081
English (Canadian) | 4105
English (U.K.) | 2057
English (U.S.) | 1033
Estonian | 1061
Faeroese | 1080
Farsi | 1065
Filipino | 1124
Finnish | 1035
French | 1036
French (Canadian) | 3084
Frisian | 1122
Fulfulde | 1127
Galician | 1110
Georgian | 1079
German | 1031
German (Austrian) | 3079
German (Swiss) | 2055
Greek | 1032
Gujarati | 1095
Hausa | 1128
Hawaiian | 1141
Hebrew | 1037
Hindi | 1081
Hungarian | 1038
Ibibio | 1129
Icelandic | 1039
Igbo | 1136
Indonesian | 1057
Inuktitut | 1117
Italian | 1040
Japanese | 1041
Kannada | 1099
Kanuri | 1137
Kashmiri | 2144
Kashmiri (Arabic) | 1120
Kazakh | 1087
Kyrgyz | 1088
Konkani | 1111
Korean | 1042
Latin | 1142
Latvian | 1062
Lithuanian | 1063
FYRO Macedonian | 1071
Malay | 1086
Malayalam | 1100
Maltese | 1082
Manipuri | 1112
Marathi | 1102
Mongolian | 1104
Nepali | 1121
Norwegian Bokmal | 1044
Norwegian Nynorsk | 2068
Oriya | 1096
Oromo | 1138
Pashto | 1123
Polish | 1045
Portuguese (Brazil) | 1046
Portuguese (Portugal) | 2070
Punjabi | 1094
Romanian | 1048
Russian | 1049
Sanskrit | 1103
Serbian (Cyrillic) | 3098
Serbian (Latin) | 2074
Sindhi | 1113
Sinhalese | 1115
Slovak | 1051
Slovenian | 1060
Somali | 1143
Spanish | 3082
Swahili | 1089
Swedish | 1053
Syriac | 1114
Tajik | 1064
Tamazight (Berber/Arabic) | 1119
Tamazight (Latin) | 2143
Tamil | 1097
Tatar | 1092
Telugu | 1098
Thai | 1054
Tigrigna (Ethiopia) | 1139
Tigrigna (Eritrea) | 2163
Turkish | 1055
Turkmen | 1090
Ukrainian | 1058
Urdu | 1056
Uzbek (Cyrillic) | 2115
Uzbek (Latin) | 1091
Vietnamese | 1066
Yi | 1144
Yiddish | 1085
Yoruba | 1130


Install system support for multiple languages

Do one of the following to install multilingual support for:

Windows 2000

This procedure applies only if you are running a language version of Microsoft Windows 2000 that doesn't match the language you want to type.

  1. On the Windows Start menu, point to Settings, and then click Control Panel.
  2. Double-click the Regional Options icon, and then click the General tab.
  3. In the Language settings for the system box, select the check boxes next to the languages you want to use.

Windows 98 or Windows Millennium Edition

This procedure applies only if you are running a language version of Microsoft Windows 98 or Microsoft Windows Millennium Edition that doesn't match the language you want to type.

  1. On the Windows Start menu, point to Settings, and then click Control Panel.
  2. Double-click the Add/Remove Programs icon.
  3. Click the Windows Setup tab.
  4. In the Components list, click MultiLanguage Support, and then click Details.
  5. Select the check boxes next to the languages you want to use.

Windows NT 4.0

System support for multiple languages in Microsoft Windows NT 4.0 is automatically installed.


Install the universal font for Unicode

Arial Unicode MS font is a full Unicode font. It contains all of the characters, ideographs, and symbols defined in the Unicode 2.1 standard.

In Microsoft Windows 2000 or Windows Millennium Edition

  1. Quit all programs.

  2. In Control Panel, double-click the Add/Remove Programs icon.

  3. Do one of the following:

    • If you installed your Microsoft Office program as part of an Office package, click Microsoft Office in the Currently installed programs box, and then click Change.

    • If you installed your Office program individually, click the name of your program in the Currently installed programs box, and then click Change.

  4. In the Microsoft Office Setup dialog box, click Add or Remove Features, and then click Next.

  5. Next to Office Shared Features, click the plus sign (+).

  6. Next to International Support, click the plus sign (+).

  7. Click the icon next to Universal Font, and then select the installation option you want.

In Microsoft Windows 98 or Windows NT 4.0

  1. Quit all programs.

  2. In Control Panel, double-click the Add/Remove Programs icon.

  3. Do one of the following:

    • If you installed your Microsoft Office program as part of an Office package, click Microsoft Office on the Install/Uninstall tab, and then click Add/Remove.

    • If you installed your Office program individually, click the name of your program on the Install/Uninstall tab, and then click Add/Remove.

  4. In the Microsoft Office Setup dialog box, click Add or Remove Features, and then click Next.

  5. Next to Office Shared Features, click the plus sign (+).

  6. Next to International Support, click the plus sign (+).

  7. Click the icon next to Universal Font, and then select the installation option you want.

Note Because of its considerable size and the typographic compromises required to make such a font, Arial Unicode MS should be used only when you can't use multiple fonts tuned for different writing systems. For example, if you have multilingual data from many different writing systems in Microsoft Access, you can use Arial Unicode MS as the font to display the data tables, because Access can't accept many different fonts.


Use a keyboard layout for a specific language

You can use specialized keyboard layouts to type in specific languages. If you have more than one keyboard layout installed, you can switch between them.

Install keyboard layouts for specific languages

  1. On the Microsoft Windows Start menu, point to Settings, and then click Control Panel.
  2. Do one of the following:

    If the Text Services icon is available

    1. Double-click the Text Services icon, and then click the Settings tab.
    2. Under Installed Services, click Add.
    3. In the Input Language box, click the language you want, and then click OK.

      The keyboard language you selected appears in the Installed Services box.

    4. If you want to be able to switch keyboard layouts by using the Language bar, click Language Bar under Preferences, and then select the Show the Language bar on the desktop check box.

    If the Text Services icon is not available

    1. Double-click the Keyboard icon.
    2. Do one of the following:

      • If you are running Microsoft Windows 98 or Microsoft Windows Millennium Edition, click the Language tab.

      • If you are running Microsoft Windows NT version 4.0 or Microsoft Windows 2000, click the Input Locales tab.

    3. Click Add.
    4. Do one of the following:

      • If you are running Windows 98 or Windows Me, click the language you want in the Language list, and then click OK.

      • If you are running Windows NT 4.0 or Windows 2000, click the language you want in the Input locale list, and then click OK.

    5. If you want to be able to switch keyboard layouts by using the Windows taskbar, make sure the Enable indicator on taskbar check box is selected.

Switch keyboard layouts

Do one of the following:

If the Language bar is visible

  • On the Language bar, click the keyboard layout indicator [image], and then click the layout you want. The letters on the indicator change to reflect the language of the keyboard.

If the Language bar is not visible

  • On the Microsoft Windows taskbar, click the keyboard layout indicator [image], and then click the layout you want. The letters on the indicator change to reflect the language of the keyboard.

Note To type East Asian text, you must be using an Input Method Editor (IME).


Change the default country/region

Changing the default country/region changes the standard settings for numbers, currencies, time, and date to those most commonly used for that country/region.

  1. On the Microsoft Windows Start menu, point to Settings, and then click Control Panel.

  2. Double-click the Regional Options or Regional Settings icon.

  3. In the Your locale (location) list, select the country/region you want to use as the default.

    If you are using Microsoft Windows 2000 and don't see the item you want, first select the check box next to the appropriate language in the Language settings for the system box.

  4. Click OK, and then restart your program.

Note When you change the country/region in the Your locale (location) list, settings, such as the format for displaying currency and date, may also change. Check all the tabs in the Regional Options dialog box to make sure they are correct.


Remove commands and controls for languages you don't use

If there are languages that you no longer work with in your Microsoft Office program, you can simplify the appearance of your user interface and save memory by turning off editing for the languages, and deleting the fonts that you aren't using.

Turn off editing for languages you don't want

  1. On the Microsoft Windows Start menu, point to Programs, point to Microsoft Office Tools, and then click Microsoft Office XP Language Settings.

  2. Click the Enabled Languages tab.

  3. In the Enabled languages box, select the language that you want to remove, and then click Remove.

  4. Repeat step 3 for each language you want to remove.

Remove fonts you don't use

  1. On the Microsoft Windows Start menu, point to Settings, and then click Control Panel.

  2. Double-click the Fonts icon, and then delete the fonts you don't want.


Use Visual Keyboard to work with different keyboard layouts

If you change your keyboard layout to that of a different language, the characters that appear on the screen when you type may no longer correspond to the characters printed on your keyboard. Microsoft Visual Keyboard is an on-screen keyboard layout program that displays the keyboard layout corresponding to the language your keyboard is set to. You can also use Visual Keyboard to enter text.

  1. Install Visual Keyboard.

    How?

    Microsoft Visual Keyboard is available for download from the Microsoft Office Web site.

    1. Go to the Microsoft Visual Keyboard page on the Microsoft Office Web site.
    2. Follow the download instructions.
  2. Start Visual Keyboard.

    How?

    1. Start the Microsoft Office program you want to use.
    2. On the Microsoft Windows Start menu, point to Programs, point to Microsoft Office Tools, and then click Microsoft Visual Keyboard.
  3. Switch to the keyboard layout you want to use.

    How?

    • On the Microsoft Windows taskbar, click the keyboard layout indicator [image], and then click the layout that you want.

    The keyboard on the screen will change to reflect the keyboard layout you're using.

For more information, such as how to type text by using Visual Keyboard, see Visual Keyboard Help. On the Help menu, click Microsoft Visual Keyboard Help.

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.


About Microsoft Office subscription products

Your subscription for Microsoft Office begins when you install and activate your product. As your subscription expiry date approaches, you'll receive reminders to renew your subscription. If you fail to activate after installing the product, or you don't renew your subscription before it expires, Microsoft Office will go into Reduced Functionality Mode. In Reduced Functionality Mode, you will not be able to create new documents, and additional functionality may be disabled. No existing Office files will be harmed while the product is in reduced functionality mode.

Also, through the Microsoft Office Activation Wizard, you may update or change your personal customer information held at Microsoft at any time either over the Internet or by telephone.


Renewing subscriptions

Your subscription for Microsoft Office is for a specific period, and will expire after a certain date. As your subscription nears the expiration date, you will be reminded to renew your subscription.

If your subscription expires before you renew, Microsoft Office will go into Reduced Functionality Mode. In that mode you will not be able to create new documents or save changes to existing documents, and additional functionality may be reduced. No existing Office files will be harmed.

You may renew or extend your subscription at any time either using a credit card or a new subscription CD (with product key) purchased from your local authorized Microsoft retailer. You can complete the subscription renewal process via the Internet or by telephone. To access the Office Activation Wizard and process a subscription renewal, from the Help menu of any application, choose Activate and then follow the steps in the wizard.


Receipt for payment

When you renew your Microsoft Office subscription over the Internet using a credit card, you will receive a receipt at the end of the transaction. This receipt is saved for your records on your computer (under My Documents/Renewal Receipts) and can be viewed and printed at any time.

To process a subscription renewal using a credit card, from the Help menu of any Office application choose Activate Product and then follow the steps in the wizard to complete the credit card renewal over the Internet. On the last screen of the wizard, when your subscription is confirmed, click the View/Print button. Click Finish to close the wizard.


About diagrams

You can add a variety of diagrams using the diagramming tools on the Drawing toolbar. Diagram types include Cycle, Target, Radial, Venn, and Pyramid. Use the diagrams to illustrate various conceptual material and to enliven documents (diagrams are not numerically based).

Diagram with drawing canvas

1 Diagram (radial type)

2 Diagram toolbar

3 Drawing sizing handles

4 Drawing border

When you add or change a diagram, the diagram appears with drawing space around it, outlined by a non-printing border and sizing handles. You can size the diagram by using sizing commands to make the drawing area larger so you have more room to work, or you can get rid of extra space by fitting the border more closely to the diagram.

Format the entire diagram with preset styles; or, format pieces of it like you format shapes — add color and text, change line weight and style, and add fills, textures, and backgrounds. Use the Diagram toolbar that appears with your diagram to add elements or segments and to move them forward or backward.

Flowcharts

Flowcharts (or flow diagrams) can be created using a combination of AutoShapes on the Drawing toolbar, including flowchart shapes and connectors.

Flowchart shapes and connectors

1 Connectors that are available

2 Some flowchart shapes that are available


About document recovery

If a Microsoft Office program encounters a problem and stops responding, you can close the program in a controlled manner. The files you were working on are analyzed for errors, and information in them is recovered if possible. In some cases, however, no information can be recovered.

The Document Recovery task pane lists all the files that were recovered when the program stopped responding.

document recovery task pane

Following the name of the file will be a status indicator, which shows what was done to the file during recovery.

Status Indicator | Description
[Original] | Original file based on last manual save
[Recovered] | File recovered during recovery process or file saved during a AutoRecover save process

The Document Recovery task pane allows you to open the files, view what repairs were made, and compare the recovered versions. You can then save the best version and delete the other versions, or save all of the open files to review later.

Additional file protection

You can further protect your work by using the AutoRecover feature to periodically save a temporary copy of the file you're working on. To recover work after a power failure or similar problem, you must have turned on the AutoRecover feature before the problem occurred. You can set the AutoRecover save interval to occur more frequently than every 10 minutes (its default setting). For example, if you set it to save every 5 minutes, you'll recover more information than if you set it to save every 10 minutes.

With AutoRecover on, if an Office program stops responding while you have files open, you can use the Microsoft Office Application Recovery dialog box and recovered files will be displayed in the Document Recovery task pane. The data in the files reflects the last time AutoRecover saved the files. AutoRecover should not be used as a substitute for manually saving or backing up your files.


About handwriting recognition

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office.

Use handwriting recognition to enter text into any Microsoft Office program by writing instead of typing.

Handwriting inserted into a program

You can write by using a handwriting input device — such as a graphics tablet used with 3-D drawing programs or Computer Aided Drafting (CAD) software, or a tablet-PC — or you can write using your mouse.

Your natural handwriting is converted to typed characters and inserted inline with any existing text, at the same size as the existing text. In Microsoft Word and Microsoft Outlook, you can also choose the option to leave text in handwritten form.

You can convert handwritten notes taken in a Handheld PC or Pocket PC into Microsoft Word by following the instructions that come with your handheld device.

Working with handwriting recognition

To use handwriting recognition for the first time, install it by doing a custom installation, and then use the feature by clicking buttons on the Language bar that appears in the upper-right corner of the screen in any Office program.

1 Language bar

Start by selecting a writing area, either a writing pad on the screen similar to lined notebook paper, or you can write anywhere on the screen. You can write by using a handwriting input device or by moving your mouse on your mouse pad to form words. Your handwriting is automatically recognized and entered at the insertion point in the program.

Write as you naturally do on a paper surface, using cursive style, printing, or a combination of both. As you write, enter entire words without pausing after each letter, and leave space between words.

Handwriting options

You can make changes to how fast or slow your handwriting is recognized, or turn automatic recognition of your handwriting on or off. You can also change the on-screen pen color and width, and adjust the handwriting toolbar.

How handwriting is inserted

Handwriting is automatically recognized and inserted into your file when you:

  • Write enough information that is accurately recognized.
  • Reach the end of the line and need space to continue writing.
  • Pause for a time after writing.
  • Click Recognize Now [image] on the handwriting toolbar.

Additional handwriting features in Word and Outlook

Note If Word is enabled as your e-mail editor, you can use these additional features in Outlook.

In Word and Outlook you can:

  • Insert writing in handwritten form by clicking Ink [image] on the handwriting toolbar.

    Example: Text in handwritten form

  • Format writing in handwritten form — for example, by changing the font size and color.

  • Search and replace writing inserted in handwritten form.

  • Correct errors by right-clicking the incorrect text, and then selecting a correction from a list of alternatives.
  • Insert a sketch — such as an organization chart or other drawing.


About handwriting recognition in East Asian languages

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office.

Use handwriting recognition to enter text into any Microsoft Office program by writing instead of typing. You can write by using a handwriting input device — such as a tablet-PC or a graphics tablet used with 3-D drawing programs or Computer Aided Drafting (CAD) software — or you can write using your mouse.

Your natural handwriting is converted to typed characters and inserted inline with any existing text, at the same size as the existing text. In Microsoft Word and Microsoft Outlook, you can also choose the option to leave text in handwritten form.

You can convert handwritten notes taken in a Handheld PC or Pocket PC into Word by following the instructions that come with your handheld device.

Working with handwriting recognition

Handwriting recognition is installed by default in Simplified Chinese, Traditional Chinese, Japanese, and Korean language versions of Microsoft Office.

Use the feature by clicking buttons on the Language bar that appears in the upper-right corner of the screen in any Office program.

1 Language bar

Start by selecting a writing area, either a boxed input area on the screen, or you can write anywhere on the screen. You can write by using a handwriting input device or by moving your mouse on your mouse pad to form characters. Your handwriting is automatically recognized and entered at the insertion point in the program.

Write as you naturally do on a paper surface, leaving space between characters. You do not need to wait until one character is recognized before writing another character.

As you write you can see suggestions for the correct character by using the Lookup or Character Auto Completion features. In the Japanese version of Word, you can convert Kana to Kanji.

Handwriting options

You can make changes to how fast or slow your handwriting is recognized and inserted, or turn automatic recognition of your handwriting on or off. You can also change the on-screen pen color and width, and adjust the handwriting toolbar.

How handwriting is inserted

Handwriting is automatically recognized and inserted into your file when you:

  • Click a suggested character in the Lookup or Character Auto Completion list.

  • Start to write a new character in the next writing box when using the Character Auto Completion list. The most likely character from the list for the last character written is automatically inserted.

  • Pause for a time after writing.
  • Click Recognize Now [image] on the handwriting toolbar.

Additional handwriting features in Word and Outlook

Note If Microsoft Word is enabled as your e-mail editor, you can use these additional features in Outlook.

In Word and Outlook you can:

  • Insert writing in handwritten form, or convert it to typed text.

  • Format writing in handwritten form — for example, by changing the font size and color.

  • Search and replace writing inserted in handwritten form.

  • Correct errors by right-clicking the incorrect character, and then selecting a correction from a list of alternatives.
  • Insert a sketch — such as an organization chart or other drawing.


About Office Tools on the Web

Microsoft Office XP helps you increase your productivity by providing easy access to Microsoft Office Tools on the Web. Office Tools on the Web are electronic services that are available on the Microsoft Office Web site.

For example, you can look up contact information in the White or Yellow Pages Tools on the Web, add this information to Outlook 2002 with a mouse-click, and then access an Internet postage Tool on the Web to print stamps for your envelope. Other tools include Internet faxing, online templates and clip art, and reference services.


About reducing a picture's file size

To save room on your hard disk or to reduce download time, you can use the Compress Pictures feature to do the following:

  • Reduce resolution (to 96 dots per inch (dpi) for Web and 200 dpi for print), and unnecessary information is discarded.
  • Discard extra information. For example, when a picture has been cropped or resized, the "hidden" parts of the picture are stored in the file.
  • Compress the picture, if possible.


About organization charts

You can use the diagramming tool on the Drawing toolbar to create an organization chart to illustrate hierarchical relationships, such as department managers and employees within a company.

Organization chart with canvas

1 Organization chart toolbar

2 Organization chart

3 Drawing border

4 Drawing sizing handles

When you add or change an organization chart, the organization chart appears with drawing space around it, outlined by a non-printing border and sizing handles. You can size the organization chart by using sizing commands to make the drawing area larger so you have more room to work, or you can get rid of extra space by fitting the border more closely to the diagram.

Organization chart shapes

1 Superior shape

2 Assistant shape

3 Subordinate shapes (assistant and employee of the superior shape)

4 Coworker shapes (also a subordinate of the superior shape)

Format the entire organization with preset styles; or, format pieces of it like you format shapes — add color and text, change line weight and style, and add fills, textures, and backgrounds. Add shapes — such as manager (superior), employee (subordinate), assistant, or coworker — or change branch layout options with the Organization Chart toolbar, which appears when you insert or select the diagram.


About Passport

Microsoft Passport is a service that provides you with security and convenience when using many online services. Instead of having a user name and password for each server, Passport lets you have a single user name and password for many sites. In Microsoft Office XP, a Passport account lets you enjoy features such as the following:

  • You can use the Microsoft Free/Busy service in Microsoft Outlook to share your calendar information with others.
  • You can create and access MSN-hosted Web sites from within Office programs.
  • You can use the Save My Settings Wizard to save your Office program settings on the Web. You can then restore that information, if needed, or synchronize another PC with those settings.

There are many reasons to use Passport for features outside of Office as well. Visit the Passport Web site for more information.

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

You'll be prompted to sign in to Passport when you attempt to use any of the features described above. If you don't have a Passport account, you'll have the option to create one.


About pictures

When you're creating art or designs with Microsoft Office programs, it's helpful to know which types — bitmaps or drawn pictures — you're using. Your formatting and editing options will vary, depending on the type of picture you're working with.

What is a bitmap?

Bitmap pictures (also called paint-type or raster images) are made from a series of small dots, much like a piece of graph paper with specific squares filled in to form an image. Bitmaps are created with and edited in paint programs, such as Microsoft Paint. All scanned graphics and photographs are bitmaps. When they are resized, they lose definition, and the individual dots that make up the picture become visible.

You can change the way colors look in a bitmap picture by adjusting the brightness and contrast, converting color to black and white or grayscale, or creating transparent areas. To change specific colors in a bitmap, you need to use a photo editing program.

Bitmap pictures are often saved with a .bmp, .png, .jpg, or .gif extension.

What is a drawn picture?

Drawn pictures (also called vector drawings) are created from lines, curves, rectangles, and other objects. The individual lines can be edited, moved, and rearranged. When a drawn picture is resized, the computer redraws the lines and shapes so that they retain their original definition and perspective. AutoShapes are drawn pictures.

Because a drawn picture is made of lines and shapes, you can group and ungroup, reorder, and change the color of one or all parts of the picture.

Drawn pictures are saved in the format of the application that created them. For example, Microsoft Windows Metafiles are saved with a .wmf extension.


About places to store files

Some of the content in this topic may not be applicable to some languages.

You can save the file you're working on, whether it's new or been saved before, and you can also save a copy of the file with a different name or in a different location. You can save any file in HTML format so that it can be viewed and used on the Internet.

Places to store files

My Documents folder

When you open the Open and Save As dialog boxes after starting a Microsoft Office program, the My Documents folder appears by default. The My Documents folder is a good place to store files you're working on, such as documents, worksheets, or databases. (If you use Microsoft Windows NT Workstation 4.0, you can save files in the Personal folder.)

Favorites folder

The Favorites folder is a good place to store shortcuts to files and folders you use often, including those in remote network locations. The original file or folder doesn't move — instead, a shortcut that goes to it is created. Storing shortcuts in the Favorites folder gives you quick access to any file without your having to remember where the file is located.

Network Places

Network Places is a good place to store files you want to copy or publish to folders on network file servers or Web servers. Saving files to a server allows others easy access to them. Network Places appears in Windows 2000 and Windows Millennium Edition. In Windows 98 and Windows NT 4.0, you use Network Neighborhood and Web Folders to work with files on network file servers and Web servers respectively.

The difference between a fast save and a full save

With a fast save, your Microsoft Office program saves only the changes to a file. Saving only the changes takes less time than a full save, in which the complete, revised file is saved. A full save, however, requires less disk space than a fast save. You should do a full save when you finish working in a file and save it for the last time.


About sending a file for review

You can use the Mail Recipient (for Review) command to send a file for others to review. When you send a file for review, a review request form is created automatically with the following:

  • A link, an attachment, or both a link and an attachment to the file.
  • A follow up flag [image].
  • Message text for the reviewer. This text will vary depending on the location of the file.

When a reviewer receives the file, the reviewing tools are enabled and displayed. The files returned from reviewers automatically prompt you to merge changes. You can then use the reviewing tools to accept or reject the changes. Once you've received all feedback from the reviewers, or once you decide to stop accepting feedback, you can choose to end the review cycle.

Understanding links and attachments

How a file is included in a review request will vary depending on the location of the file to be reviewed.

On your computer only

The file is automatically attached to the review request.

In a shared location such as a network server

The review request contains a link to the shared location, and you have the option to include the file as an attachment. If some reviewers do not have access to the shared location, you will want to attach the file.

On a Web discussion server such as a server running Microsoft's SharePoint Team Services

The review request includes a link to the document discussion and includes instructions on how to use a discussion server. You have the option to include the file as an attachment. If some reviewers do not have access to the shared location, you will want to attach the file.


About speech recognition

This feature is available in the Simplified Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

You can use speech recognition to dictate text into any Office program. You can also select menu, toolbar, dialog box (U.S. English only), and task pane (U.S. English only) items by using your voice.

Using speech recognition

Speech recognition is not designed for completely hands-free operation; you'll get the best results if you use a combination of your voice and the mouse or keyboard.

To use speech recognition for the first time, install it by clicking Speech on the Tools menu in Microsoft Word, or by doing a custom installation. After speech recognition is installed, it is available on the Tools menu in any Office program.

Speech recognition requirements

To use speech recognition, you need the following:

  • A high quality close-talk (headset) microphone with gain adjustment support

    (A universal serial bus (USB) microphone is recommended.)

  • A 400 megahertz (MHz) or faster computer
  • 128 MB or more of memory
  • Windows 98 or later or Windows NT 4.0 or later
  • Microsoft Internet Explorer 5 or later

See the Microsoft Office Web site for more information about operating system specific requirements or microphone information.

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

Training speech recognition

After speech recognition is installed, you can increase speech recognition accuracy by taking a few minutes to train the computer to recognize how you speak.

When you read aloud the prepared training text, the training wizard can look for patterns in the way you speak, and gather voice data that helps interpret the words that you'll dictate into Office programs. The training session includes help with adjusting your microphone, and it should take less than 15 minutes to complete.

Additional training may increase speech recognition accuracy. At any time, you can go back to the training wizard to read additional training text.

Dictating text and giving commands

You can use speech recognition by clicking or saying the name of buttons on the Language bar to switch between two modes — Dictation mode and Voice Command mode.

The Language bar appears in the upper-right corner of the screen.

1 Language bar with text labels hidden

Note The Language bar by default shows text labels beside each button on the bar. You can hide or show the text labels by right-clicking the Language bar, and then clicking Text Labels.

You'll switch between Dictation [image] and Voice Command [image] less often and save time if you complete dictation first, review your file, and then format text or make corrections.

Dictation

In Dictation mode, you can dictate just about anywhere you can type in an Office program.

As you speak, you'll see a blue bar on the screen that means the computer is processing your voice. As your words are recognized, text is displayed on the screen.

You can continue to speak while the computer processes your voice; you don't have to wait until the blue bar disappears to speak again.

Speech displayed as it is recognized

1 Previously recognized text

2 Blue bar that indicates the computer is processing your voice

Voice Command

In Voice Command mode, you can select menu, toolbar, dialog box (U.S. English only), and task pane (U.S. English only) items by simply saying their names. This means that you can give voice commands for just about anything you can read in an Office program.

For example, to change font format, you can say "font" to open the Font box on the Formatting toolbar, and then say a font name.

Or to format selected text, say "bold" or "underline."

Notes

  • For examples of how to use speech recognition, see the Microsoft Office Web site.
  • The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

Language bar messages

As you work, messages on the Language bar offer help or hints. In Dictation mode, the messages may increase speech recognition accuracy. For example, the "Too soft" message means that you may be speaking too softly for the computer to recognize your words.

Message on the Language bar

1 Language bar speech message

In Voice Command mode, you'll see the name of the last recognized command you said using speech recognition. If you used your mouse or keyboard instead of speech recognition, you'll see the name of the command you could say.


About transparent areas

When printed, transparent areas in pictures are the same color as the paper on which they're printed. In an electronic display — such as a Web page — transparent areas are the same color as the background. Metafiles, such as those with shapes, usually have transparent areas.

Although you cannot change the transparency of an animated GIF picture by using the Picture toolbar, you can make these changes in an animated GIF editing program, and then insert the file.


Updating a home page to a team Web site

SharePoint Team Services Setup has found an existing home page in the location where it is setting up your team Web site.

  • Choose Install SharePoint-based team Web site as my home page if you want to upgrade your existing Web site to a team Web site and gain features such as automated document libraries, discussion lists, and task lists. The existing home page will be backed up as Default_old.htm. This is the recommended choice.
  • Choose Keep my existing home page if you want to keep your current home page and, in addition, create a new home page named sharepoint.htm for your team Web site.

Note If you convert your home page to a team Web site and later uninstall SharePoint Team Services, you will need to rename your old home page from Default_old.htm to Default.htm. You may also need to update links on your old home page to new content that you added after installing SharePoint Team Services.


Accessibility features in Office Help

Some of the content in this topic may not be applicable to some languages.

Microsoft Office Help includes features that make it accessible to a wider range of users, including those who have limited dexterity, low vision, or other disabilities.

Keyboard shortcuts for using the Help window

To use the Help window, the Microsoft Office Assistant must be turned off. To turn off the Assistant, press F1 to display the Assistant. Press ALT+O to open the Options tab in the Office Assistant dialog box. Press ALT+U to clear the Use the Office Assistant check box, and then press ENTER. Press F1 to display the Help window.

F1
Display the Help window if the Assistant is turned off (if the Assistant is turned on, F1 displays the Assistant balloon).

In the Help window

F6
Switch between the Help topic and the Contents, Answer Wizard, Index pane
TAB
Select the next hidden text or hyperlink, or Show All or Hide All at the top of a topic
SHIFT+TAB
Select the previous hidden text or hyperlink, or the Browser View button at the top of a Microsoft Office Web site article
ENTER
Perform the action for the selected Show All, Hide All, hidden text, or hyperlink
ALT+O
Display the Options menu to access any Help toolbar command
ALT+O, and then press T
Hide or show the pane with the Contents, Answer Wizard, and Index tabs
ALT+O, and then press B
Display the previously viewed topic
ALT+O, and then press F
Display the next topic in a previously displayed sequence of topics
ALT+O, and then press H
Return to the specified home page
ALT+O, and then press S
Stop the Help window from opening a Help topic (useful if you want to stop a Web page from downloading)
ALT+O, and then press I
Open the Internet Options dialog box for Microsoft Internet Explorer, where you can change accessibility settings
ALT+O, and then press R
Refresh the topic (useful if you have linked to a Web page)
ALT+O, and then press P
Print all topics in a book or a selected topic only
ALT+F4
Close the Help window

Note If you use a screen review utility or other accessibility aid, you'll get the best results with Help if you enter questions in the Answer Wizard tab in the Help window rather than in the Office Assistant balloon or in the Ask a Question box.

Keyboard shortcuts for using the Office Assistant

To perform the following actions, the Microsoft Office Assistant must be turned on and visible. To turn on or show the Office Assistant, press ALT+H to open the Help menu, and then press O. With the Assistant visible, press F1 to display the Assistant balloon.

F1
Display the Assistant balloon (if the Assistant is turned off, F1 opens the Help window)

In the Assistant balloon

ALT+number
Select a Help topic from the list the Assistant displays. ALT+1 is the first topic, ALT+2 is the second, and so on.
ALT+DOWN ARROW
Display more Help topics in the Assistant list
ALT+UP ARROW
Display previous Help topics in the Assistant list
ESC
Close an Assistant message or a tip

In some wizards or dialog boxes

TAB
Move to the Help [image] button in the wizard
SPACEBAR, with the Help [image] button selected
Show the Assistant in a wizard or dialog box. To hide the Assistant, press SPACEBAR again. Note that not all wizards or dialog boxes have Help provided by the Assistant.

Note If you use a screen review utility or other accessibility aid, you'll get the best results with Help if you enter questions in the Answer Wizard tab in the Help window rather than in the Office Assistant balloon or in the Ask a Question box.

Keyboard shortcuts for using the Ask a Question box

Press F10 or ALT to select the menu bar, and then press TAB until the insertion point appears in the Ask a Question box. Type your question, and then press ENTER.

To select a topic, use the UP or DOWN arrow keys, and then press ENTER to open the topic in the Help window. To select the next or previous set of topics in the Microsoft Office Assistant balloon, select See more or See previous, and then press ENTER.

Using expandable links to view information in a Help topic

Many Help topics use hidden text and expandable hyperlinks to show or hide additional information within the topics. You don't have to jump to a different Help topic to see information, and the content is easy to scan. You can use the expandable hyperlinks one at a time, or use Show All or Hide All to open or close all of the expandable hyperlinks in the topic.

Within the Help window, press SHIFT+ TAB to select the previous hidden text or hyperlink, or to select Show All or Hide All at the top of a topic. Press TAB to select the next hidden text or hyperlink, or to select Show All or Hide All at the top of a topic.

Note If you are using a screen reader to read Help topics, you must first expand all the links in the topic by using the Show All button.

Changing the appearance of a Help topic

  1. Open the Help window.

    How?

    1. On the Help menu, click Microsoft Program Name Help.

    2. If the Office Assistant appears, click Options in the Assistant balloon, and clear the Use the Office Assistant check box.
    3. Click OK to close the dialog box, and on the Help menu, click Microsoft Program Name again.
  2. In the Help window, click Options [image], and then click Internet Options.
  3. On the General tab, click Accessibility, and then click Ignore colors specified on Web pages.
  4. Click OK.
  5. In the Internet Options dialog box, do one or both of the following:

    Change the color of the background or text in Help

    • On the General tab, click Colors, and then select the options you want.

    Change the font in Help

    • On the General tab, click Fonts, and then select the options you want.

Note If you change the font and background color of the Help topics in the Help window, the change will also affect the font and background color when you view a Web page in Microsoft Internet Explorer.


Animate menus

  1. On any toolbar, click the Toolbar Options arrow Toolbar options arrow.
  2. Point to Add or Remove Buttons, and then click Customize.
  3. Click the Options tab.
  4. Under Menu animations, select the menu animation you want to use.


Add, modify or remove a view of an interactive list or document library

Important To add a view of an interactive list or document library to a Web page, the page must be on the same Web site as the list or document library, and the Web site must be on a server that is running SharePoint Team Services from Microsoft.

Do one of the following:

Add a view

  1. Position the cursor on the page where you want to place the view.
  2. On the Insert menu, click Web Component.

  3. Do one of the following:

    Add a view of a list

    1. In the Component type box, click List View, and in the Choose a view style box, click a layout for the view.
    2. Click Finish.
    3. In the Choose a list box, click the list or survey that you want, and then click OK.

    Add a view of a document library

    1. In the Component type box, click Document Library View, and in the Choose a view style box, click a layout for the view.
    2. Click Finish.
    3. In the Choose a document library box, click the document library that you want, and then click OK.
  4. Click OK.

Modify a view

  1. On the page that contains the view, do one of the following:
    • In Microsoft FrontPage, double-click the view of the list or document library.
    • In Microsoft Word, click edit List View properties or edit Document Library View properties.
  2. In the List View Properties or Document Library View Properties dialog box, do one or more of the following:

    Display a different list or document library

    • If the view is of a list, click List, and in the Choose List dialog box, click the list or survey that you want.

    • If the view is of a document library, click Library, and in the Choose Document Library dialog box, click the document library that you want.

    Show, hide, or change the order of fields

    1. Click Fields.

    2. Do one of the following:

      • To show fields, in the Available fields box, click the fields you want to display, and then click Add.
      • To hide fields, in the Displayed fields box, click the fields you do not want to display, and then click Remove.
      • To reorder the fields, in the Displayed fields box, click a field, and then click Move up or Move down.

    Display items in a particular order

    1. Click Sort.
    2. In the Available fields box, click the field you want to use to sort the items, and then click Add.
    3. If you want to sort items further, in the Available fields box, click the field that determines the secondary sort, and then click Add.
    4. If you want to change the sort order (ascending or descending), in the Sort order box, click the field, and then click Change sort.

    Display a selection of items

    1. Click Filter.
    2. In the Filter criteria dialog box, click Add.
    3. In the Field Name box, click the field you want to use to filter the items.
    4. In the Comparison box, click a phrase that sets up a criterion for the filter.
    5. In the Value box, enter a value for the field you selected in step 3.
    6. If you want to filter items further, in the And/Or box, click And or Or, and then click OK, and repeat steps 2 through 5 to accomplish the following:
      • To narrow the filter to items that must fit more than one criteria, click And.
      • To widen the filter to items that fit any single criterion, click Or.
    7. If you want to display a message when no items meet the criteria, click OK, and then click Options, and in the Text to display if no matching items are found box, type your message.

    Specify how many items are displayed per page

    1. Click Options.

    2. Do one of the following:

      • To limit the total number of items in the view, click Display all items together and limit the total number to, and then type the maximum number of items you want to display.

      • To display a batch of items at a time, click Display items in sets of this size, and then type the number of items you want to include in each batch.

        The view automatically adds a link bar that enables site visitors to go to the next batch of items. They use the Back button in their Web browser to go to the previous batch of items.

    Display a message if the view is empty

    1. Click Options
    2. In the Text to display if no matching items are found box, type your message.

    Display a command bar that enables site visitors to add items to the list or document library

    1. Click Options.
    2. In the Toolbar type box, do one of the following:
      • To display all available commands for the list or document library, click Full toolbar.
      • To display a heading that consists of a hyperlink to the list or document library and a command for adding new items, click Summary toolbar.
      • To display no commands, click None.
  3. Click OK.

Remove a view

  • On the page that contains the view, select the view, and press the DELETE key.


Add a diagram

  1. On the Drawing toolbar, click Diagram Cycle Diagram .
  2. Click one of the following diagram types:
    • Venn
    • Cycle
    • Pyramid
    • Target
    • Radial
  3. Click OK.
  4. Do one or more of the following:
    • If you want to add text to an element in the diagram, right-click the element, click Edit Text, and then type the text.

      For cycle and target diagrams, you can only add text to the text placeholders that appear when you insert the diagram or diagram element.

    • If you want to add an element, click Insert Shape on the Diagram toolbar.
    • If you want to add a preset design scheme, click AutoFormat [image] on the Diagram toolbar, and select a style from the Diagram Style Gallery.
  5. Click outside the drawing when you are finished.


Add or delete a shortcut from the Places list

Add a shortcut to the Places list

  1. On the File menu, click Open.
  2. In the Look in list, click the drive, folder, or Internet location that contains the folder where you want to create a shortcut to in the Places list.
  3. Click the desired folder, click Tools, and then click Add to My Places. Your shortcut appears in the Places list to the left of the folder and files list.

Delete a shortcut from the Places list

  1. On the File menu, click Open.
  2. On the Places list, right-click the shortcut that you want to delete, and then click Remove.

Note You can delete only shortcuts that you've added to the Places bar. You cannot delete default places such as My Documents.


Assign or change a keyboard accelerator

A keyboard accelerator allows you to select a menu command or button by pressing ALT+<single letter>. For example, to open the Edit menu, press ALT+E.

  1. If the button or menu command you want to change is on a toolbar, make sure the toolbar is visible.

    How?

    1. On the View menu, point to Toolbars.
    2. Do one of the following:
      • Click the toolbar you want to display.
      • To view more toolbars, click Customize. In the Customize dialog box, click the Toolbars tab, and then select the check box for the toolbar you want to display. Click Close.

  2. On the Tools menu, click Customize.

  3. With the Customize dialog box open, do one of the following:

    Assign or change a toolbar button's keyboard accelerator

    1. Click the button on the toolbar.

    2. In the Customize dialog box, click Modify Selection.

    3. In the Name box on the shortcut menu, type a name for the toolbar with an ampersand (&) before the letter that you want as the keyboard accelerator.

    4. Press ENTER.

    Assign or change a menu command's keyboard accelerator

    1. Click the menu name on the menu bar or toolbar.

    2. Click the menu command.

    3. In the Customize dialog box, click Modify Selection.

    4. In the Name box on the shortcut menu, type a name for the menu with an ampersand (&) before the letter that you want as the keyboard accelerator.

    5. Press ENTER.

  4. In the Customize dialog box, click Close.


I can't open a file

The file may be damaged

The file you are trying to open may be damaged. Your Microsoft Office program may let you try to recover the text from the damaged file, or if recovery doesn't work, you can delete the damaged file and open a backup copy.

    How?

    1. If the Microsoft Office program you are using is not responding, recover the program.

      How?

      1. On the Microsoft Windows Start menu, point to Programs, point to Microsoft Office Tools, and then click Microsoft Office Application Recovery.
      2. In the Application list, click the program or document that is not responding.
      3. Do one of the following:
        • To attempt to recover the files you were working on, click Recover Application or Restart Application.
        • If you just want to close the program, and lose recent changes to the files, click End Application.
      4. The error that caused the problem can be reported to Microsoft for use in improving future versions of the program. Click Report problem or Don't report problem.

        If you want to see what information is sent, click Details.

    2. Open the Office program.
    3. Review the files listed in the Document Recovery task pane, and decide which to keep.

      How?

      • If a file has [Recovered] in the title it is usually more worth saving than a file with [Original] in the title.

      • If you want to view what repairs were made to a file, point to the file in the Document Recovery task pane, click the arrow next to the file's name, and then click Show Repairs.
      • If you want to review the versions that were recovered, open all of the versions and save the best one.
    4. For each file you want to keep, point to the file in the Document Recovery task pane, click the arrow next to the file's name, and then do one of the following:
      • To work with the file, click Open.
      • To save the file, click Save As, and then enter a name for the file. By default, the file is saved in the same folder as the original file. If you use the same name as the original file, the original is overwritten. When you see a message asking whether you want to replace the existing file (with the changes you made up to the last time you saved the file), click Yes.
    5. When you have opened or saved all of the files you want to keep, click Close in the Document Recovery task pane.

The file name may be too long

The file name or the path name may not exceed 223 characters. Do one of the following:

  • Shorten the file name.

  • Move the file to another folder that is closer to the top of the folder hierarchy.

Try to open the file again.

The disk the file is on may be too full

Try moving files to another disk to make more space available.


I can't open a password protected file

Passwords are case-sensitive. Check to see whether the CAPS LOCK key is on, or retype the password to make sure that you didn't mistype it.


Change a diagram

Click the diagram and do one or more of the following:

Add or delete a shape or element

  • If you want to add a shape or element, select the shape that you want to add the new shape under or next to, and then click Insert Shape on the Diagram toolbar.
  • If you want to delete a shape or element, select it and press DELETE.

Move an element or segment

  1. Select the element or segment of the diagram that you want to move.
  2. On the Diagram toolbar, click Move shape forward or Move shape backward.

Reverse the diagram

  1. Select the element or segment of the diagram that you want to reverse.
  2. On the Diagram toolbar, click Reverse diagram Reverse Diagram .

Change text color

  1. Select the text you want to change.
  2. On the Drawing toolbar, click the arrow next to Font Color [image].
  3. Do one of the following:
    • To change the text color back to its default, click Automatic.
    • To change to another color, click one of the colors below Automatic.

Add or change text

  • To add or change text to a shape, right-click the shape, click Edit Text, and type the text.

For target and cycle diagrams, you can only add text to text elements.

Change the preset design scheme

  • If you want to add or change a preset design scheme, click AutoFormat [image] on the Diagram toolbar, and select a style from the Diagram Style Gallery.

Change a shape or element fill color

  1. Select the shape you want to change.
  2. On the Drawing toolbar, click the arrow next to Fill Color [image].
  3. Do one or more of the following:

    Add or change a fill color

    Do one of the following:
    • To change the fill color back to its default, click Automatic.
    • To change to a color in the color scheme, click one of the colors below Automatic.

    Add or change a gradient, patterned, textured, or picture fill

    1. Click Fill Effects, and then click the Gradient, Texture, Picture or Pattern tab.
    2. Select the options you want.

    Remove a fill

    • Click No Fill.

Change the line style or color

  1. Select the line or connector you want to change.
  2. Do one of the following:

    Change the color of a line or connector

    1. On the Drawing toolbar, click the arrow next to Line Color [image].
    2. Do one of the following:
      • To change to the default color, click Automatic.

      • To change to another color, click one of the colors below Automatic.

    Change the style of a line or connector

    1. On the Drawing toolbar, click Line Style [image].
    2. Click the style you want; or click More Lines, and then click a style.

Change the diagram to another diagram type

  • On the Diagram toolbar, click Change to, and then click the diagram type you want.


Change a flowchart

Do one or more of the following:

Move a shape

  • Select the shape and when the pointer becomes a four-headed arrow, drag it to a new location.

Note The locked connectors attached to the shape move with the shape. To unlock a connector, select the connector and the connection point and drag it off the shape.

Add or delete a shape

  1. On the Drawing toolbar, click AutoShapes, point to Flowchart, and then click the shape you want.

  2. Click where you want to insert the flowchart shape.

Note If you want to delete a shape, select the shape and press DELETE.

Change the line style or color

  1. Select the line or connector you want to change.
  2. Do one of the following:

    Change the color of a line or connector

    1. On the Drawing toolbar, click the arrow next to Line Color [image].
    2. Do one of the following:
      • To change to the default color, click Automatic.

      • To change to another color, click one of the colors below Automatic.

    Change the style of a line or connector

    1. On the Drawing toolbar, click Line Style [image].
    2. Click the style you want; or click More Lines, and then click a style.

Add or delete a connector

  1. On the Drawing toolbar, click AutoShapes, point to Connectors, and then click the connector line you want.
  2. Point to where you want to lock the connector.

    Connection sites appear as blue circles as you pass the pointer over a shape.

  3. Click the first connection site you want, point to the other shape, and then click the second connection site.

    Locked or attached connectors will keep the shapes connected even when you move the shapes.

    1 Locked connector

    2 Unlocked connector

Note To delete a connector, select the connector and press DELETE.

Move a connector

Do one of the following:

Reroute a connector to the closest points between shapes

  1. Select one of the connected shapes.
  2. On the Drawing toolbar, click Draw, and then click Reroute Connectors.

Tip

If more than one connector line is attached to an object and you don't want to reroute all the lines, select only the ones you want to reroute, and then click Reroute Connectors.

Move a connector

Do one or both of the following:

  • To move the connector line, drag one of its ends and connect it to another site or shape.

    To override the automatic locking of the end, hold down ALT as you drag the end. You can place the end wherever you want on the object, but the end will not be connected.

  • To detach the entire line, drag its middle.

Note If the connector line has a yellow adjustment handle, dragging the handle will change the shape of the connector line but not detach it.


Change the contrast or brightness of a picture

  1. Select the picture you want to change.
  2. On the Picture toolbar, click More Contrast [image] , Less Contrast [image] , More Brightness [image] , and Less Brightness [image] to adjust their levels in your picture.


Change the default language setting

You can change your default settings in Microsoft Office to have them match the default settings of a different language.

  1. On the Microsoft Windows Start menu, point to Programs, point to Microsoft Office Tools, and then click Microsoft Office XP Language Settings.
  2. Click the Enabled Languages tab.
  3. In the Default version of Microsoft Office box, select the language you want, and then click OK.

    A message appears describing the effects of the change. To continue, click Continue and lose customizations.


Change speech recognition engines

This feature is available in the Simplified Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

Change speech recognition engines to dictate in another language or to use a third-party engine.

  1. On the Microsoft Windows Start menu, point to Settings, and then click Control Panel.
  2. Double-click Speech, and then click the Speech Recognition tab.
  3. Under Language, select a speech recognition engine.

Notes

If you switch speech recognition engines:

  • To use dictation you must switch keyboard layouts to match the language of the speech engine.
  • To use voice commands, ensure that the language user interface of the program you're working in matches that of the speech engine.


Change the handwriting recognition language

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office.

Note You may need the Microsoft Office XP Multilingual User Interface Pack installed to have support for additional languages.

  1. On the Language bar, click the language indicator button that represents the current language.

    For example, [image] on the Language bar indicates English.

  2. On the shortcut menu, click a language.


Check out a file from a server running SharePoint Portal Server

Before completing the steps below, consult your network administrator for the URL of the server running Microsoft SharePoint Portal Server and name of the folder with the file that you want to check out.

  1. Open the Microsoft Office program that was used to create the file.
  2. Click File, and then click Open.
  3. To open your list of shortcuts to Web servers, do one of the following:

    In Windows 2000 or Windows Millennium Edition, click My Network Places.

    In Windows NT 4.0 or Windows 98, click Web Folders.

  4. If you have already created a shortcut to the folder on the server with the file you want to open, double-click it.

    If you haven't created a shortcut to the server, you must create a shortcut.

    How?

    Windows 2000 or Windows Millennium Edition

    1. Double-click Add Network Place.
    2. Click Create a shortcut to an existing Network Place, and then click Next.

    3. Type the URL of the server.

    4. Type a name for the shortcut to the server, and then click Finish.

    Windows NT 4.0 or Windows 98

    1. Double-click Add Web Folder.
    2. Click Create a shortcut to an existing Web Folder, and then click Next.

    3. Type the URL of the server.

    4. Type a name for the shortcut to the server, and then click Finish.

  5. Double-click the folder that contains the file you want to open, and then double-click the file.
  6. Click Check Out.
  7. When you are finished editing the file, click File, and then click Check in.
  8. Depending upon how the folder is set up, you may be prompted for information about the file and asked whether or not you want to publish the file to make it available to others viewing that shared folder.

Notes

  • Once you check in a file, a read-only copy remains open in your Office program. To make further changes to the file, click File, and then click Check Out.
  • If you try to close a file without checking in your changes, you'll be asked if you want to check in the changes, discard the changes, or keep the file checked out.
  • If you try to close the file without saving, you'll be asked if you want to save the changes and check them in, save the changes and keep the file checked out, discard the changes and undo the checkout, or discard the changes and keep the file checked out.


About Java applet support

A Java applet is a small software program written in the Java language, a programming language used primarily on the World Wide Web. A Java applet is a separate file referenced by an HTML document. A Java applet might be used to add animation, music, database operations, or Web page updates to a Web page. If you are a developer, you can edit Java applet code from Office.

When you open a Web page that contains a Java applet in an Office program, an icon representing the applet Java applet icon appears on the page. The icon does not appear when you view the Web page in a browser or when you print your Web page.

Tip

Be careful when copying and moving Java applets. Although some Java applets are self-contained and work correctly in any location on any page, other Java applets are dependent on the structure of the Web page. When copied or moved to another Web page — or to another location within a Web page — these Java applets might not run correctly or might return errors when viewed in a browser.


About natural language searching

Natural language searching uses familiar, conversational expressions, such as "Get all mail from Jane" or "Find all meetings next week," to search for Microsoft Outlook items from the Basic Search task pane. Using natural language searching you can search for e-mail messages, calendar items, contacts, tasks, and notes. Natural language searching is only supported in English versions of Microsoft Office XP.

Although you can get better results by including more information in your natural language queries, you do not need to use full sentences or be concerned with grammatical correctness. For instance, the following natural language query is fine: "High priority tasks."

Natural language searching searches the contents of Outlook items, such as the bodies of e-mail messages, along with items' properties, such as the subjects of meetings and the priorities of tasks.

Note Although natural language searching is not supported for documents on network places or your computer, Office's Search will use the information in a natural language search query to find files in those locations.

Natural Languages Tips

Searching e-mail

  • Search the contents of e-mail messages, using words like "about" or "subject".

    Examples

    "Messages about searching"

    "Messages on the subject: sales quotas"

  • Search the properties and other fields of e-mail messages.

    Examples

    "High priority messages"

    "Who did I Cc about natural language searching?"

    "E-mail I need to follow-up on"

  • Search for documents containing attachments.

    Example

    "Find all mail messages with attachments"

  • Specify time ranges to narrow your search.

    Examples

    "E-mail from Bob in the last week about natural language searching"

    "Find the most recent e-mail from Prasanna"

Searching your calendar

  • Search the contents of meetings using words words like "about" or "subject".

    Examples

    "Meeting about sales goals"

    "Show the meeting to introduce new team members"

  • Search for meetings based on attendees.

    Examples

    "All meetings with Jim"

    "Find the meeting organized by Tanya"

    "Did Bei-Jing accept the meeting about searching?"

  • Limit the range of your search by specifying a range of time.

    Examples

    "Find all meetings I attended last Monday"

    "Find all meetings the day before yesterday"

Searching contacts

  • Search for contacts based on details, such as nickname or birthday.

    Example

    "Find everyone whose manager is Miles"

  • Find a group of contacts that have common information.

    Example

    "Contact information for clients who live in Baltimore"

Searching notes

  • Search for notes based on contents, color, or other properties of notes.

    Examples

    "All notes I created yesterday"

    "All blue notes about searching"

Other tips

  • Narrow your search by specifying the folder to search in.

    Example

    "E-mail in my Inbox that I haven't read yet"

  • Use quotation marks to keep a phrase together.

    Example

    "Show me meetings about "natural language searching" in the next 5 days"

  • Specify the order in which you want results returned.

    Example

    "E-mail from Helmut, sorted oldest message first"


About Web scripts

A Web script is a type of computer code that can be used to make your Web page dynamic. For example, a Web script could be used to include a "number of visitors" counter that increments each time someone visits your Web page. Or a Web script could be used to include a countdown to a special event: "only x more days", where x decreases by 1 every day. Usually Web scripts are run by a Web browser when a Web page is opened, typically to display information produced by the script. Creating Web scripts is an advanced Office feature that requires programming knowledge. You can add Microsoft Visual Basic Scripting Edition (VBScript) or JavaScript to your page in Microsoft Word, Excel, PowerPoint, and FrontPage.

Scripting is useful for custom Web-based solutions development. It provides a full object model for the Web browser and the objects on the current page. This makes it easy to write code that manipulates elements on the page without you knowing the details of the HTML or how the objects are implemented. You can also create script code that is specifically designed to handle events that occur on objects (such as ActiveX controls) on your page.

You view and edit the HTML code, along with any script code for your Web page, using the Microsoft Script Editor. In the Script Editor, you can add text, edit HTML tags, and edit any Web script code. You can also view your Web page as it would appear in a Web browser and edit it in this view. For detailed information about creating scripts, see Microsoft Script Editor Help.

Tips

  • When you insert a script in a Web page in an Office program, the Script Editor creates a separate copy of the page you are editing, containing your content along with the script code. After editing the page in the Script Editor and returning to the Office program, click Refresh [image] on the Web toolbar to update the original page with the changes you made in the Script Editor.

  • Be careful when copying and moving Web scripts. Although some are self-contained and work correctly in any location on any page, other Web scripts are dependent on the structure of the Web page they are in. When copied or moved to another Web page — or to another location on a Web page — these scripts might not run correctly or might return errors when viewed in a browser.


Move or copy information between programs

You can move or copy information, or you can create a linked object, a shortcut, or a hyperlink between documents in different programs by using drag-and-drop editing. Both programs must support OLE.

  1. Arrange the program windows so that both the source file — showing the information you want to drag — and the destination file — showing the location where you want to drop the information — are open and visible.
  2. Select the information, such as a selection of text or a table, and then use the right mouse button to drag the selection to the new location in the other program.
  3. On the shortcut menu, click the command you want.


Search tips

Some of the content in this topic may not be applicable to some languages.

To help you get the best results in finding files, here are some tips about using basic searching from the Basic Search task pane.

Specifying the search text

In the Search text box, you enter one or more words. Basic searching returns files containing these words, whether they are in the body of the file, in keywords or in other file properties. By entering more words in the Search text box, you make your search more specific and limit the number of documents found.

Basic searching finds files containing various forms of the words you enter in the Search text box. For instance, searching for "swim" finds any documents containing "swim," "swimming," or "swam."

Note Basic searching uses word forms only if you are searching in English, French, Spanish, German, Dutch, Italian, or Swedish documents.

You can use wildcard characters in basic searching:

  • The asterisk character "*" represents any group of one or more characters. For instance, entering "s*nd" finds any documents containing "sand," "sound," or "send."
  • The question mark character "?" represents any single character. For instance, entering "f?nd" finds any documents containing "find" or "fund," but would not find documents containing "friend."

If you are searching your Microsoft Outlook mailbox, you can use natural language in your search text. In natural language searching, you formulate searches using conversational phrases such as "Find all messages sent yesterday." You can use natural language searching to find e-mail messages, calendar items, contacts, tasks, journal entries, and notes. Natural language searching is only supported in English versions of Microsoft Office XP.

Specifying where to search

Before searching, you must specify at least one place to search in the Search in field. If you know exactly the folder you want to search, you can type it in directly.

To search across multiple folders or network places, use the Search In list to specify where to search:

  • My Computer Contains all the drives and folders on your computer.
  • My Network Places (W eb Folders on Microsoft Windows 98 and Windows NT 4.0) Contains all the network places that you use. Note that some network places do not support searching, and some only support searching of document libraries.
  • Outlook Contains all your messages, appointments, contacts, tasks and other information stored in Outlook.

Click the plus sign Expand Folder next to a folder name in the Search in field to expand the display of that folder to include any folders within it. With the display of a folder expanded, click the checkbox next to a folder name to select it. Click the checkbox again, to select that folder and all folders within it. Click the checkbox a third time, to deselect it, keeping the folders within it selected. Click it a fourth time to deselect the folders within it.

Specifying the types of documents to find

You specify the types of files to find in the Results should be field. You cannot enter a file-type directly into this field. Use the Results should be list to specify the types of files to search for:

  • Anything Specifies the broadest set of file types, including file types unfamiliar to Microsoft Office.
  • Office Files Specifies Microsoft Office documents. You can narrow the search by selecting specific Office applications.
  • Outlook Items Specifies e-mail messages, calendar items, contacts, tasks, notes, and journal entries.
  • Web Pages Specifies Web page (.htm or .html), Web archive (.mht or .mhtml), and other Web page-related formats (.asp).


Add a folder or file shortcut to the Favorites folder

  1. On the Standard toolbar, click Open [image].
  2. In the Look in box, click the drive that contains the file or folder you want to create a shortcut for.
  3. In the folder list, locate and open the folder that contains the file or folder you want.
  4. Select the file or folder you want to add a shortcut for.
  5. On the toolbar, click Tools, and then click Add to Favorites.

Tip

To open a favorite file or folder, click Favorites on the Places Bar, and then double-click the shortcut you want.


Add a button, menu, or command

Do one or both of the following:

Add a button, menu, or command to a toolbar

  1. Make sure the toolbar you want to change is visible.

    How?

    1. On the View menu, point to Toolbars.
    2. Do one of the following:
      • Click the toolbar you want to display.
      • To view more toolbars, click Customize. In the Customize dialog box, click the Toolbars tab, and then select the check box for the toolbar you want to display. Click Close.
  2. Click the Toolbar Options arrow Toolbar Options arrow.
  3. Point to Add or Remove Buttons, and then click Customize.
  4. Do one of the following:

    Add a button

    1. Click the Commands tab.
    2. In the Categories box, click a category for the command you want the button to perform.
    3. Drag the command or macro you want from the Commands box to the displayed toolbar.

    Add a built-in menu to a toolbar

    1. Click the Commands tab.

    2. In the Categories box, click Built-in Menus.

    3. Drag the menu you want from the Commands box to the displayed toolbar.

    Add a custom menu to a toolbar

    1. Click the Commands tab.

    2. In the Categories box, click New Menu.

    3. Drag New Menu from the Commands box to the displayed toolbar.

    4. Right-click the new menu on the toolbar, type a name in the Name box on the shortcut menu, and then press ENTER.

  5. On the Customize dialog box, click Close.

Add a command to a menu

  1. If the menu you want to change is on a toolbar, make sure the toolbar is visible.

    How?

    1. On the View menu, point to Toolbars.
    2. Do one of the following:
      • Click the toolbar you want to display.
      • To view more toolbars, click Customize. In the Customize dialog box, click the Toolbars tab, and then select the check box for the toolbar you want to display. Click Close.
  2. On the View menu, point to Toolbars.
  3. Click Customize, and then click the Commands tab.
  4. In the Categories box, click a category for the command.
  5. Drag the command you want from the Commands box and, without releasing the mouse, rest it over the menu you want to change. When the menu displays a list of commands, point to where you want the command to appear, and then release the mouse.


Create a Web script on a Web page

  1. If you have not already done so, add the Insert Script command to the Tools menu.

    How?

    1. On the Tools menu, click Customize, and then click the Commands tab.
    2. In the Categories box, click Tools.
    3. Drag Insert Script from the Commands box over the Tools menu. When the Tools menu displays the menu commands, point to the Macro submenu. When the Macro submenu displays the menu commands, point to the location where you want Insert Script to appear on the menu, and then release the mouse.
    4. In the Categories dialog box, click Close.
  2. Click in your Web page where you want to add a script.
  3. On the Tools menu, point to Macro, and then click Insert Script.
  4. Use the Microsoft Script Editor to write your script.
  5. Return to the Office program.
  6. To update your Web page with the changes, click Refresh [image] on the Web toolbar.


Change a picture on a button

Do one of the following:

Select an existing image for a toolbar button or menu command

  1. If the button or menu command you want to change is on a toolbar, make sure the toolbar is visible.

    How?

    1. On the View menu, point to Toolbars.
    2. Do one of the following:
      • Click the toolbar you want to display.
      • To view more toolbars, click Customize. In the Customize dialog box, click the Toolbars tab, and then select the check box for the toolbar you want to display. Click Close.
  2. On the Tools menu, click Customize.
  3. With the Customize dialog box open, do one of the following:

    Change a toolbar button image

    • Click the button on the toolbar.
    • In the Customize dialog box, click Modify Selection, point to Change Button Image on the shortcut menu, and then click an image.

Change a menu command image

  1. Click the menu name on the menu bar or toolbar, or click the shortcut menu that contains the command with the image you want to change.
  2. Click the menu command.
  3. In the Customize dialog box, click Modify Selection, point to Change Button Image on the shortcut menu, and then click an image.

Note If you change the image for a command on a built-in menu (for example, the Edit menu), that image appears in all views that show that particular menu with that particular command.

Copy an image from a graphics program to a toolbar button or menu command

For a clear image, copy a graphic that is the same size as a built-in button image or a menu command image. The default built-in button image is 16 x 16 pixels. A larger image might be distorted because it will be scaled to fit the size of the button.

  1. Copy to the Office Clipboard the image that you want to appear on the toolbar button or menu command.
  2. If you can select the format for the copied graphic, select a bitmap or picture format.
  3. Switch to the Microsoft Office program you want to paste the image to.
  4. Make sure the toolbar you want to change is visible.

    How?

    1. On the View menu, point to Toolbars.
    2. Do one of the following:
      • Click the toolbar you want to display.
      • To view more toolbars, click Customize. In the Customize dialog box, click the Toolbars tab, and then select the check box for the toolbar you want to display. Click Close.
  5. On the Tools menu, click Customize.
  6. Do one of the following:
    • To paste the copied image to a toolbar button, click the button, click Modify Selection in the Customize dialog box, and then click Paste Button Image on the shortcut menu.
    • To paste the copied image to a menu command, click the menu that contains the command image you want to change, click the command, click Modify Selection in the Customize dialog box, and then click Paste Button Image on the shortcut menu.

Copy an image from one toolbar button or menu command to another

  1. Make sure the toolbar you want to change is visible.

    How?

    1. On the View menu, point to Toolbars.
    2. Do one of the following:
      • Click the toolbar you want to display.
      • To view more toolbars, click Customize. In the Customize dialog box, click the Toolbars tab, and then select the check box for the toolbar you want to display. Click Close.
  2. On the Tools menu, click Customize.
  3. To copy an image, do one of the following:

    Copy a button image

    1. Click the toolbar button that contains the image.
    2. In the Customize dialog box, click Modify Selection.
    3. Click Copy Button Image on the shortcut menu.

    Copy a command image

    1. Click the menu that contains the image, and then click the command.
    2. In the Customize dialog box, click Modify Selection.
    3. Click Copy Button Image on the shortcut menu.
  4. To paste an image, do one of the following:

    Paste the copied image to a toolbar button

    1. Click the button you want to change.
    2. In the Customize dialog box, click Modify Selection.
    3. Click Paste Button Image on the shortcut menu.

    Paste the copied image to a command

    1. Click the menu that contains the command you want to change, and then click the command.
    2. In the Customize dialog box, click Modify Selection.
    3. Click Paste Button Image on the shortcut menu.

Edit a toolbar button image or a menu command image

  1. Make sure the toolbar you want to change is visible.

    How?

    1. On the View menu, point to Toolbars.
    2. Do one of the following:
      • Click the toolbar you want to display.
      • To view more toolbars, click Customize. In the Customize dialog box, click the Toolbars tab, and then select the check box for the toolbar you want to display. Click Close.

  2. On the Tools menu, click Customize.

  3. With the Customize dialog box open, do one of the following:

    • To edit a button image, click the toolbar button, click Modify Selection in the Customize dialog box, and then click Edit Button Image on the shortcut menu.
    • To edit a command image, click the menu that contains the image, click the command, click Modify Selection in the Customize dialog box, and then click Edit Button Image on the shortcut menu.
  4. Select the editing options you want.


Convert an embedded object to a file of another source program

  1. Select the embedded object you want to edit.
  2. On the Edit menu, point to object name Object (for example, Worksheet Object), and then click Convert.
  3. Do one of the following:
    • If you want to convert the embedded object to the type you specified in the Object type box, click Convert to.
    • It you want to open the embedded object as the type you specified in the Object type box without changing the embedded object type, click Activate as.


Change the default script language

  1. On the Tools menu, point to Macro, and then click Microsoft Script Editor.
  2. In the Properties window, change the value of the defaultClientScript property to the script language you want, either VBScript for Microsoft Visual Basic Scripting Edition or JavaScript for JavaScript.


Delete a toolbar or menu

Do one or both of the following:

Delete a custom toolbar

  1. On the View menu, point to Toolbars, and then click Customize.
  2. Click the Toolbars tab.
  3. In the Toolbars box, select the custom toolbar you want to delete.
  4. Click Delete.

Note You can't delete a built-in toolbar. When you select a built-in toolbar, the Reset button appears, which when clicked restores the toolbar to its default buttons, menus, and submenus.

Delete a menu from a toolbar

  1. Make sure the toolbar you want to change is visible.

    How?

    1. On the View menu, point to Toolbars.
    2. Do one of the following:
      • Click the toolbar you want to display.
      • To view more toolbars, click Customize. In the Customize dialog box, click the Toolbars tab, and then select the check box for the toolbar you want to display. Click Close.
  2. On the Tools menu, click Customize.
  3. With the Customize dialog box open, drag the menu you want to delete off the toolbar.
  4. On the Customize dialog box, click Close.

Tip

When you delete a built-in menu, the menu is still in the Customize dialog box. However, when you delete a custom menu, it is permanently deleted. To remove a custom menu and save it for later use, create a toolbar for storing unused menus, move the menu to this storage toolbar, and then hide the storage toolbar.


Edit a linked object or embedded object

Do one of the following:

Edit a linked object

  1. On the Edit menu, click Links.
  2. Click the linked object, and then click Open Source.
  3. Make the changes you want to the linked object.
  4. In the source program, click Exit on the File menu.

Edit an embedded object in the source program

Some programs temporarily replace the toolbars in the open program so that you can remain in that program to edit the object. Other programs start the source program in a separate window, and then open the object there for editing.
  1. Double-click the embedded object to open it.
  2. Make the changes you want to the object.
  3. Do one of the following:
    • If you edit the object in the open program, click anywhere outside the object to return to the destination file.

    • If you edit the object in the source program, click Exit on the File menu to return to the destination file.

Note Instead of opening a program when double-clicked, some embedded objects — such as video and sound clips — will play. To edit one of these objects, select it, point to object name Object on the Edit menu, and then click Edit.


Change the routing slip of a routed file

  1. Open the file that has the routing slip that you want to edit.
  2. On the File menu, point to Send To, and then click Other Routing Recipient.
  3. Do one of the following:
    • If you're the originator of a routed file, change the options you want.

    • If you're a recipient, you can change the order in which other recipients see the file. Select the recipient whose order of receipt you want to change, and then click the appropriate arrow.

  4. Do one of the following:
    • To route the file, click Route.

    • To close the dialog box without routing the file, click Add Slip.


Installing support for fast searching

If you didn't install fast searching support when you installed Microsoft Office XP or your Office application on Microsoft Windows NT 4.0 or Windows 98, from the Windows Control Panel, reinstall Office using Add/Remove Programs, and, in Office setup, do the following:

  1. Choose Add or Remove Features and click Next.
  2. Click the expand indicator Expand Indicator next to Office Tools.
  3. Click the icon next to Support for fast searching, and then choose Run from My Computer.
Note After support for fast searching is installed, fast searching is enabled by default.


Copy or move a Java applet

  1. From an Office program, select the Java applet icon Java applet icon for the Java applet you want to move or copy.
  2. Do one of the following:

    • If you want to move the Java applet, drag the Java applet icon to the new location on the page or to a different page.

    • If you want to copy the Java applet, hold down CTRL and then drag the Java applet icon to the new location on the page or to a different page.

Caution

Be careful when moving and copying Java applets. Some Java applets are dependent on the structure of the Web page and do not run correctly when copied or moved to another location.


Remove Web scripts from a Web page

  1. If you have not already done so, add the Show All Scripts command to the Tools menu.

    How?

    1. On the Tools menu, click Customize, and then click the Commands tab.

    2. In the Categories box, click Tools.

    3. Drag Show All Scripts from the Commands box over the Tools menu. When the Tools menu displays the menu commands, point to the Macro submenu. When the Macro submenu displays the menu commands, point to the location where you want Show All Scripts to appear on the menu, and then release the mouse.

    4. In the Categories dialog box, click Close.

  2. Do one of the following:

    • To remove a single script:

      1. Point to Macro on the Tools menu, and then click Show All Scripts.

      2. Click the script anchor for the script you want to remove

      3. Press DELETE.

    • To remove all scripts, point to Macro on the Tools menu, and then click Remove All Scripts.


Remove a Java applet from a Web page

  1. Select the Java applet icon Java applet icon for the Java applet you want to remove.
  2. Press DELETE.


Resize a toolbar

  • To resize a floating toolbar, move the pointer over any edge until it changes to a double-headed arrow, and then drag the edge of the toolbar.
  • To resize a docked toolbar that is on the same row as another toolbar, drag the move handle [image].

Notes

  • You cannot resize a docked toolbar that is in its own row, or one that is the leftmost toolbar on a horizontal row of toolbars or the topmost toolbar in a vertical row.
  • When you resize one docked toolbar, this might affect the location and size of other toolbars in the same row.


Route a file

  1. Open the file you want to route.
  2. On the File menu, point to Send To, and then click Routing Recipient.
  3. To select recipients, click Address.
  4. In the Type name or select from list box, enter a name, and then click To. Repeat this step for each additional recipient, and then click OK.
  5. Select the routing options you want.

    For Help on an option, click the question mark [image], and then click the option.

  6. Do one of the following:
    • To route the file, click Route.

    • To close the dialog box without routing the file, click Add Slip.

    • To route the file at a later time, open it, click Send To on the File menu, and then click Next Routing Recipient.

Tips

  • When you route a file, it is sent as an attachment in an e-mail message. You can select a group alias as the recipient; however, all members of the alias are considered one recipient. To route to members of a group alias one after another, route it to individual members instead of to the alias.
  • You can change the order in which recipients receive the routed file by changing the order of names in the To list. Select the name you want to move up or down in the list, and then click the appropriate arrow.


Show or hide script anchors on a Web page

  1. If you have not already done so, add the Show All Scripts command to the Tools menu.

    How?

    1. On the Tools menu, click Customize, and then click the Commands tab.
    2. In the Categories box, click Tools.
    3. Drag Show All Scripts from the Commands box over the Tools menu. When the Tools menu displays the menu commands, point to the Macro submenu. When the Macro submenu displays the menu commands, point to the location where you want Show All Scripts to appear on the menu, and then release the mouse.
    4. In the Categories dialog box, click Close.

  2. On the Tools menu, point to Macro, and then click Show All Scripts.


Group related buttons and menus on a toolbar

You can add a separator bar before the first and after the last item in a group to distinguish the group from other buttons and menus on a toolbar.

  1. Make sure the toolbar you want to change is visible.

    How?

    1. On the View menu, point to Toolbars.
    2. Do one of the following:
      • Click the toolbar you want to display.
      • To view more toolbars, click Customize. In the Customize dialog box, click the Toolbars tab, and then select the check box for the toolbar you want to display. Click Close.
  2. On the Tools menu, click Customize.
  3. To add a separator bar, keep the Customize dialog box open, right-click the button you want on the toolbar, and then click Begin a Group. A separator bar is added to the left of the button on a horizontal toolbar, and above a button on a vertical docked toolbar.
Note To remove a separator bar between two buttons, drag one button closer to the other.


Copy or move a Web script

  1. Show script anchors.

    How?

    1. If you have not already done so, add the Show All Scripts command to the Tools menu.

      How?

      1. On the Tools menu, click Customize, and then click the Commands tab.
      2. In the Categories box, click Tools.
      3. Drag Show All Scripts from the Commands box over the Tools menu. When the Tools menu displays the menu commands, point to the Macro submenu. When the Macro submenu displays the menu commands, point to the location where you want Show All Scripts to appear on the menu, and then release the mouse.
      4. In the Categories dialog box, click Close.
    2. On the Tools menu, in the Macro submenu, click Show All Scripts.

  2. Select the script anchor for the script you want to move or copy.

  3. Do one of the following:

    • If you want to move the script, drag the script anchor to the new location on the page or to a different page.

    • If you want to copy the script, hold down CTRL and then drag the script anchor to the new location on the page or to a different page.

Note Be careful when moving and copying scripts. Some scripts are dependent on the structure of the Web page and do not run correctly when copied or moved to another location.


View or edit a Web script

  1. If you have not already done so, add Show All Scripts to the Tools menu.

    How?

    1. On the Tools menu, click Customize, and then click the Commands tab.

    2. In the Categories box, click Tools.

    3. Drag Show All Scripts from the Commands box over the Tools menu. When the Tools menu displays the menu commands, point to the Macro submenu. When the Macro submenu displays the menu commands, point to the location where you want Show All Scripts to appear on the menu, and then release the mouse.

    4. In the Categories dialog box, click Close.

  2. Do one of the following:

    • If you want to view or edit from the top of the Web page in the Microsoft Script Editor, point to Macro on the Tools menu, and then click Microsoft Script Editor.

    • If you want to view or edit a specific script, double-click the script anchor for the script you want to view.

      To show script anchors

      • On the Tools menu, point to Macro, and then click Show All Scripts.

  3. If you have edited your script, return to the Office program and update your Web page by clicking Refresh [image] on the Web toolbar.


Convert writing in handwritten form to typed text

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office.

Note If Microsoft Word is enabled as your e-mail editor, you can use this feature in Microsoft Outlook.

  1. Select the text inserted in handwritten form that you want to convert to typed text.
  2. Right-click the selected text, point to Ink Object on the shortcut menu, and then click Recognize.

Tip

You can convert writing in handwritten form into an object by clicking Convert on the Ink Object shortcut menu.


Correct handwriting

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office.

Note If Microsoft Word is enabled as your e-mail editor, you can use this feature in Microsoft Outlook.

Do one of the following:

Correct handwriting entered in handwritten form

The correction is inserted as typed text rather than in handwritten form.
  1. Right-click the incorrect text inserted in the program.
  2. On the shortcut menu, point to Ink Object, and then click Alternate List.
  3. Click the correct alternative.

Correct handwriting entered as typed text

  1. Right-click the incorrect text inserted in the program.
  2. On the shortcut menu, click the correct alternative.
  3. If the correct alternative is not listed, click More, and then click an alternative.

Note The original handwritten entry is at the bottom of the More alternative list. Select it if you want to restore the original handwriting.

Tips

  • You can correct an error by selecting the error and then writing or typing the correction.
  • You can also select correction alternatives by clicking Correction [image] on the Language bar or on the Writing Pad [image] or Write Anywhere [image] toolbar.


Correct handwriting

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office.

  1. Select the incorrect text previously inserted.
  2. Write the correct text using your mouse or other handwriting input device.

Note You can also use your keyboard to type the correct text.


Correct handwriting in East Asian languages

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office.

Note If Microsoft Word is enabled as your e-mail editor, you can use this feature in Microsoft Outlook.

Do one of the following:

Correct handwriting entered in handwritten form

The correction is inserted as typed text rather than in handwritten form.

  1. Right-click the incorrect character inserted in the program.
  2. On the shortcut menu, point to Ink Object, and then click Alternate List.
  3. Click the correct alternative.

Correct handwriting entered as typed text

  1. Right-click the incorrect character inserted in the program.
  2. On the shortcut menu, click the correct alternative.
  3. If the correct alternative is not listed, click More, and then click an alternative.

Note The original handwritten entry is at the bottom of the More alternative list. Select it if you want to restore the original handwriting.

Tips

  • You can correct an error by selecting the error and then writing or typing the correction.
  • You can also select correction alternatives by clicking Correction [image] on the Language bar or on the Boxed Input [image] or Write Anywhere [image] toolbar.


Correct speech recognition errors

This feature is available in the Simplified Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

Dictate over errors

  1. Select the error by using your mouse or keyboard, including one or two surrounding words on both sides of the error.

    For example, if you dictate, "This is another example sentence," and you see, "This is an utter example sentence," select "is an utter example."

  2. Say the words that you selected, including the correct version of the error.

    For example, say "is another example" to correct the error "is an utter example."

Note You can also select just the incorrect word, but recognition accuracy is likely to be higher when you dictate more than one word.

Spell over errors

  1. Select the error by using your mouse or keyboard.
  2. In Dictation mode, say "spelling mode," pause slightly, and then spell the correction.

    For example, if you dictate "sun," but the text is inserted as "son," spell over the error by saying "s-u-n."

Retype errors

  1. Select the error by using your mouse or keyboard.
  2. Type the correction by using your keyboard.

Tip

If you are working in the Simplified Chinese or Japanese language versions of Office, you can also correct errors by clicking Correction Final Correction on the Language bar.


Troubleshoot file recovery

I turned on the AutoRecover feature before I lost my file, but I can't save or open the recovered file.

When you restart a Microsoft Office program after a power failure or similar problem, the program automatically opens any recovered files. If for some reason the recovery file didn't open, you can open it yourself.
  1. On the Standard toolbar, click Open [image].
  2. In the folder list, locate and double-click the folder where recovered files are stored.
    • For Microsoft Windows 2000 operating systems, the location is usually C:\documents and settings\<username>\Application Data\Microsoft\<program name>.
    • For Windows 98 operating systems, the location is usually C:\Windows\Application Data\Microsoft\<program name>.
  3. In the Files of type box, click All Files.

    Each recovered file is named "AutoRecover Save of file name" and has the program file name extension.

  4. Click the name of the file you want to recover, and then click Open.
  5. On the Standard toolbar, click Save [image].
  6. In the File name box, enter the name of the existing file.
  7. When you see a message asking whether or not you want to replace the existing file, click Yes.

The recovered file does not contain my changes.

The amount of new information that the recovered file contains depends on how frequently a Microsoft Office program saves the recovery file. For example, if the recovery file is saved only every 15 minutes, your recovered file won't contain your last 14 minutes of work before the power failure or similar problem occurred. To change the AutoRecover save interval, enter a number in the minutes box on the Save tab in the Options dialog box (Tools menu).


Troubleshoot Web scripts

When I click the Refresh button, a message appears telling me my macro changes will be lost.

This message appears when you have made changes to a macro in the Visual Basic Editor and have also changed the copy of your Web page in the Microsoft Script Editor.

To save the changes to your macro, do the following:

  1. Click No in the warning message.
  2. Switch to the Visual Basic Editor.
  3. Export any modules you have changed.
  4. In the document, click Refresh.
  5. Click Yes in the warning message that appears.
  6. Import the modules to restore the changes to your macros.

I can't find the Insert Script, Show All Scripts, or Remove All Scripts command.

The Web script commands are not displayed by default. To use the Insert Script, View Script, Show All Scripts, or Remove All Scripts command, add these Web script commands to the Tools menu by doing the following:

  1. On the Tools menu, click Customize, and then click the Commands tab.

  2. In the Categories box, click Tools.

  3. Drag Insert Script from the Commands box over the Tools menu. When the Tools menu displays the menu commands, point to the Macro submenu. When the Macro submenu displays the menu commands, point to the location where you want the command to appear on the menu, and then release the mouse.

  4. Repeat the previous step for each command you want to add to the Macro submenu.

  5. In the Categories dialog box, click Close.


Create and use speech recognition user profiles

This feature is available in the Simplified Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

Speech recognition user profiles store information about how to recognize your voice. You can create profiles for multiple users on the same computer. You can also create additional profiles for yourself when working in environments with different levels of noise or using different microphones.

Create a new profile

  1. On the Microsoft Windows Start menu, point to Settings, and then click Control Panel.
  2. Double-click Speech, and then click the Speech Recognition tab.
  3. Under Recognition Profiles, click New, and follow the instructions in the Profile Wizard.

Select a profile for the current user

  1. On the Language bar, click Speech Tools [image].
  2. Point to Current User, and then click a profile.


Create a Passport account

  • Click the following link and follow the steps on the pages that appear.

Notes

  • The hyperlink in this topic goes to the Web. You can switch back to Help at any time.
  • Your Passport profile contains two e-mail addresses, one for signing into Passport (see the Sign-in name field in your profile) and one for sending e-mail to you (see the E-mail field in your profile). For the Microsoft Office Internet Free/Busy Service to work, the address in the E-mail address field in your profile must match the address you use with Microsoft Outlook. To verify that these addresses match: on the Passport Sign-in page, click Member Services, and then choose to view your profile.


Delete an organization chart or diagram

  • Click the organization chart or diagram that you want to delete, click the border of the drawing, and then press DELETE.


Determine if a picture is a bitmap or a drawn picture

Do one of the following:

If the picture hasn't yet been added to your work

Do one of the following:

  • If the picture is in Clip Organizer, rest your pointer above the picture until the tool tip appears.

    If the file type is .bmp, .jpg, or .gif, the picture is a bitmap. If the picture is a .png, .wmf, or .mix, it is a drawn picture.

  • If the picture is in a folder, drive, or desktop, click the file, and rest the pointer on the file until the tool tip appears.

    If the file type is .bmp, .jpg, or .gif, the picture is a bitmap. If the picture is a .png, .wmf, or .mix, it is a drawn picture.

If the picture is already in your work

  1. Click the picture's adjustment handle.
  2. Drag the mouse to stretch the picture until it's as large as possible.

If individual pixels appear, and the picture looks blurry, the picture is a bitmap. If the picture grows smoothly and pixels do not appear, the picture is drawn.

Note To return the picture to its previous size, on the Format menu, click Undo.


Activate Product

To continue to use all the features of Microsoft Office, you need to activate your subscription for Office. This wizard will guide you, step-by-step, through the process of activating your subscription via the Internet or over the telephone.

If you choose to activate your product through the Internet and you are not already connected, the wizard will help you get connected. If you choose to activate your product by talking to a customer service representative over the telephone, please note that it may take longer to complete the process.

If you have purchased a non-subscription version of the product and would like to install it, click the appropriate box near the bottom of the dialog and then enter the 25-character product key for the product you want to install. After installing the product, you will need to close and restart any open applications to ensure that they work properly.

What happens if you don't activate your subscription for Microsoft Office?

Before you activate your subscription, you may run Microsoft Office for a limited amount of time. Microsoft Office will go into Reduced Functionality Mode when this grace period expires. In Reduced Functionality Mode, you will not be able to save modifications to documents, or create a new document, and additional functionality may be reduced.

No existing Office files or documents will be harmed, and you can easily get Office out of this mode by following the instructions outlined in the screens presented.


Renew/Extend Subscription

To continue to use all the features of Microsoft Office, you need to renew your existing subscription before it expires. This wizard will guide you, step-by-step, through the process of extending your subscription period via the Internet or over the telephone, using either a credit card or a new subscription CD with product key.

If you choose to renew your subscription through the Internet and you are not already connected, the wizard will help you get connected. If you prefer to do it by talking to a customer service representative over the telephone, please note that it may take longer to complete the process.

To renew your subscription with a credit card, select a connection method and continue through the wizard. To renew using a new subscription CD with product key, simply select a connection method and click the appropriate box near the bottom of the screen - you will be required to enter the product key for the new subscription CD in the blank boxes and then continue through the wizard to complete the process.

What happens if you don't renew your subscription?

If your subscription expires before you renew, Microsoft Office will go into Reduced Functionality Mode. In Reduced Functionality Mode, you will not be able to save modifications to documents, or create a new document, and additional functionality may be reduced.

No existing Office files or documents will be harmed, and you can easily get Office out of this mode by following the instructions outlined in the screens presented.


Activate Product

To continue to use all the features of Microsoft Office, you need to activate your copy of the software. This wizard will guide you, step-by-step, through the process of activating the product via the Internet or over the telephone.

If you choose to activate your product through the Internet and you are not already connected, the wizard will help you get connected. If you choose to activate your product by talking to a customer service representative over the telephone, please note that it may take longer to complete the process.

What happens if you don't activate the software?

If you do not activate your copy of Microsoft Office, the product will go into Reduced Functionality Mode. In Reduced Functionality Mode, you will not be able to save modifications to documents, or create a new document, and additional functionality may be reduced.

No existing Office files or documents will be harmed, and you can easily get Office out of this mode by following the instructions outlined in the screens presented.


Customer information

To continue through the wizard, you need to fill in the Customer Information fields. The required fields are marked; the unmarked fields are not required but help Microsoft identify you as a customer.

When you have reviewed and/or updated all of the information, click Next to continue to the next part of the wizard.


Special offers

Click one or more of the options to be notified of product updates and special offers. When you finish, click Next to continue to the next part of the wizard.

  • If you select the option "I would like to be notified of product updates," Microsoft will send you information via e-mail of any product updates and upgrades available during your subscription. If you do not want to receive this information, do not select the "...product updates" option.
  • If you select the option "I would like to receive offers from Microsoft...," Microsoft will send you information about products and services. If you do not want to receive this information, do not select the "...receive offers from Microsoft..." option.
  • If you select the option "I would like to receive offers from Microsoft on related third-party products...," Microsoft will carefully select other companies and ask if you would like to receive information about their products. If you do not want us to do this, do not select the "...related third-party products..." option. In no case will we provide addresses or phone numbers to third parties.

By providing a valid e-mail address, you will receive notification and instructions direct from Microsoft about upgrades and other offers.


Telephone information

Use this screen when you want to activate your Microsoft Office product by talking to a customer service representative over the telephone. Following the instructions on the screen, you will be able to activate your product and receive confirmation.

The Location box contains a list of countries/regions; select the country/region you reside in and will be using the Office product in.

When you select a country/region, one or more telephone numbers for activating your product will appear.

The current date is retrieved from your computer's clock and displayed on this screen. If the date is not correct, click Set Date and use the wizard presented to correct the date setting.

When you are connected to a customer service representative, you will be asked to provide your installation ID number and other relevant information. Once the representative has verified this information, you will receive a unique confirmation ID number to enter in the spaces provided at bottom of this screen.

Microsoft Text Telephone (TT/TTY) services are available for individuals who are deaf or hard-of-hearing. In the United States, using a TT/TTY modem, dial 800-718-1599. From outside the United States, using a TT/TTY modem, dial 716-871-6859. TT/TTY service is only available in English.

Click Next to continue.


Update your personal customer information by telephone

Use this screen when you want to update your personal customer information held at Microsoft by talking to a customer service representative over the telephone.

The Location box contains a list of countries/regions; select the country/region you reside in and will be using the Office product in.

When you select a country/region, one or more telephone numbers for contacting customer service will appear.

Microsoft Text Telephone (TT/TTY) services are available for individuals who are deaf or hard-of-hearing. In the United States, using a TT/TTY modem, dial 800-718-1599. From outside the United States, using a TT/TTY modem, dial 716-871-6859. TT/TTY service is only available in English.


Renew your subscription or update your personal customer information

Choose the action you want to complete and then click Next, or click Exit to close the dialog box if you do not want to do any of the listed actions.

Note If you choose to renew your subscription by using a new subscription CD, or to install a non-subscription product, you will be required to enter the product key before you can continue.


Connection Dialog

The wizard is connecting to Microsoft to complete the activation process through the Internet.

You can click Cancel at any time if you want to stop the wizard or close the Internet connection.


Update your personal customer information

You may update your personal customer information held at Microsoft through the Internet or by telephone. If you choose to update your information through the Internet and you are not already connected, the wizard will help you get connected. If you choose to do it by talking to a customer service representative over the telephone, please note that it may take longer to complete the process.

The information you provide may be used by Microsoft and its subsidiaries to provide you with information about new products and services. If you do not want to receive this information, you may indicate so during the information updating process.

Microsoft will process and store the information in the United States and, if you do not live in the United States, possibly in your country/region of residence. If at any time you would like to ensure that this information is accurately recorded, please contact us. We will promptly correct any inaccuracies.

To understand more about the Microsoft Office Privacy Policy as it applies to this product and to find information on how to contact the Customer Service Center nearest you, click the link below.

Office Activation Wizard Privacy Policy

Microsoft asks that you activate your product so that we may verify that your installation is done with a genuine Microsoft product. When you activate your product, no personal information will be sent to Microsoft; activation may be completely anonymous. The only information you are required to provide to activate the product is your country/region.

During activation the Office Activation Wizard creates a unique hardware identification that represents the configuration of the PC at the time of activation. The hardware identification does not include any personal information, any information about software or data that may reside on your PC, or any information about the specific make or model of your PC. The hardware identification identifies only the PC and only for the sole purpose of activation. The Office Activation Wizard can detect and tolerate changes to your PC configuration. Minor upgrades will not require re-activation, but if you completely overhaul your PC you may be required to activate again.

During activation you may also provide your name and other contact information if you want to register your product with Microsoft. If you choose to register your product, the information that you provide will be securely stored by Microsoft and will be protected from disclosure to third parties without your consent.

If you choose to register you will have the opportunity to decide whether you want to receive special offers. If you select the option "Receive offers from Microsoft" during activation, Microsoft will send you information about Microsoft products and services. If you do not want to receive this information, do not select the "Receive offers from Microsoft" option.

If you select the option "Receive offers from Microsoft on related third-party products and services" during activation, Microsoft will carefully select other companies to send you information. If you do not want us to do this, do not select the "Receive offers from Microsoft on related third-party products and services" option.

To ensure that the information you provide to Microsoft through the Activation Wizard is correct, you can review and update this information by contacting Microsoft at any time. In some Microsoft Office products you may use the Activation Wizard to do this on the Internet or by telephone. If these options are not available to you, you may update or change any information you provided by sending your Product ID (found in the Help menu, About command) and changes you would like made to the address below. We will update your information to reflect any corrections or changes you would like to request. It is important that you include your Product ID so that we may accurately identify your activation record.

If you believe that Microsoft has not adhered to these privacy principles, please notify us by postal mail at the following address

Microsoft
Attn: Microsoft Product Activation
One Microsoft Way
Redmond, Washington 98052-6399
USA

We will use commercially reasonable efforts to promptly determine and correct the problem.


Activate later

To continue to use all the features of Microsoft Office, the product must be activated.

If this product is not activated before expiration, it will go into Reduced Functionality Mode. In that mode you will not be able to save modifications to documents, or create a new document, and additional functionality may be reduced.

Click Back to review instructions for using the wizard, which will direct you to activate your product online or over the telephone.


Renew your subscription later

Your subscription for Microsoft Office is valid for a specific period, and will expire on the date specified in the wizard. As your subscription nears the expiration date, you will be reminded to renew your subscription.

If your subscription expires before you renew, Microsoft Office will go into Reduced Functionality Mode after a grace period. In that mode you will not be able to save or create new documents and additional functionality may be reduced. You may reactivate your subscription at any time by renewing your subscription using a credit card or by using a new subscription CD with a product key.

Click Back to review instructions for using the wizard, which will guide you to renew or add time to your subscription.

Renewing subscriptionsYour subscription for Microsoft Office is for a specific period, and will expire after a certain date. As your subscription nears the expiration date, you will be reminded to renew your subscription.

If your subscription expires before you renew, Microsoft Office will go into Reduced Functionality Mode. In that mode you will not be able to create new documents or save changes to existing documents, and additional functionality may be reduced. No existing Office files will be harmed.

You may renew or extend your subscription at any time either using a credit card or a new subscription CD (with product key) purchased from your local authorized Microsoft retailer. You can complete the subscription renewal process via the Internet or by telephone. To access the Office Activation Wizard and process a subscription renewal, from the Help menu of any application, choose Activate and then follow the steps in the wizard.


Change in machine configuration

Due to a significant change in your computer configuration from when Microsoft Office was installed and activated, some important information about you computer needs to be restored, and the product needs to be reactivated to continue to function properly.

In order to restore the information and continue using Microsoft Office, insert the original Microsoft Office CD and complete the reactivation steps as prompted on your screen. If you don't perform the reactivation steps, Microsoft Office will go into Reduced Functionality Mode. In that mode you will not be able to to save modifications to documents, or create a new document, and additional functionality may be reduced.

Insert the Microsoft Office CD and click Next to continue.


System clock error

When you activate Microsoft Office, the date from your computer's clock is recorded as the subscription start date. This date information is checked periodically to ensure that your subscription hasn't expired, and to schedule renewal reminders. This dialog appears when Microsoft Office detects a discrepancy between the expected date and the date reported by your system clock.

To manually correct the clock date (and time zone, if necessary), click the Set Date button to launch the Adjust Date/Time control panel application and make the change.

If you have an Internet connection and want to validate that your clock has the correct setting, click the Verify Date button. This will connect you to a Microsoft server where your computer's clock setting will be verified, and the problem corrected if it is not due to an incorrect clock setting on your computer. If your computer clock is set incorrectly, then you should manually correct the clock date and time zone by clicking the Set Date button.

If you don't correct the clock settings, Microsoft Office will go into Reduced Functionality Mode. In that mode you will not be able to save modifications to documents, or create a new document, and additional functionality may be reduced.


Choose a product

A Microsoft Office product consists of several different applications. Microsoft Word, Microsoft Excel, Microsoft Outlook, and others are all applications within the Office product. There is currently more than one Office product installed on your machine, and the application you want to run is included in more than one of the Office products on your machine.

Use this screen to select which one of the installed products you want to use. You may be asked to perform an action on the selected product before you can use it.

Select the product you want to use, then click Next to launch the application.


Renewal complete

The screen confirms that you have successfully renewed your subscription, and displays the new expiration date.

If you renewed via the Internet using a credit card, you can view or print a copy of your receipt for your records by clicking the designated View/Print button.


Subscription complete

The screen confirms that your subscription is now active. Note the expiration date on the screen.

Visit the Microsoft Office Web site for up-to-date information about your products.


Activation complete

The screen confirms that your subscription has been successfully activated.

Visit the Microsoft Office Web site for up-to-date information about your products.


Reduced Functionality Mode

Microsoft Office goes into Reduced Functionality Mode under any of several different circumstances. In Reduced Functionality Mode, you will not be able to save modifications to documents, or create a new document, and additional functionality may be reduced.

No existing Office files or documents will be harmed, and you can easily get Office out of this mode by following the instructions outlined in the screens presented.


Payment information

Complete the Credit Card information fields. The information is needed to complete the transaction for your subscription, and will be used only for billing purposes.

When you have entered all of the information, click Next to continue to the next part of the wizard.


Payment information

This screen confirms the renewal price (and tax, if applicable) for your subscription for Microsoft Office.

Complete the Credit Card information fields. The information is needed to complete the transaction for your subscription, and will be used only for billing purposes.

When you have entered all of the information, click Next to continue to the next part of the wizard.


Confirm transaction

The screen confirms the amount that you will be billed, and displays the new expiration date for your subscription.

Visit the Microsoft Office Web site for up-to-date information about your products.

Read the Terms & Conditions to be sure you understand your rights.

When you have read the screen and agreed to the terms outlined there, click Submit to send the billing and payment information to Microsoft.


Reissue license

When you install and activate Microsoft Office, the activation program records information about your subscription. According to that information, you have already activated this copy of Office.

You can contact Microsoft to reactivate your existing subscription, or you can renew the current subscription after verifying your personal and billing information, and updating information if necessary.


Expired license

When you install and activate Microsoft Office, the activation program records information about your subscription. According to that information, your subscription has expired. Using this wizard, you can renew your subscription after verifying your personal and billing information, and updating information if necessary.


Print receipt

The screen displays the receipt for your renewal transaction. You can print a copy for your records now by clicking the Print button. You may also view and print the document from within your HTML browser at any other time by navigating to My Documents/ Renewal Receipts and opening the appropriate receipt.

Click Finish to close the wizard.


Draw a flowchart

  1. On the Drawing toolbar, click AutoShapes, point to Flowchart, and then click the shape you want.

  2. Click where you want to draw the flowchart shape.

  3. If you want to add additional shapes to the flowchart, repeat steps 1 and 2, and then arrange them in the order you want.

  4. Add connectors between each of the shapes.

    How?

    1. On the Drawing toolbar, click AutoShapes, point to Connectors, and then click the connector line you want.
    2. Point to where you want to lock the connector.

      Connection sites appear as blue circles as you pass the pointer over a shape.

    3. Click the first connection site you want, point to the other shape, and then click the second connection site.

      Locked connectors will keep the shapes connected even when you move the shapes.

      1 Locked connector

      2 Unlocked connector

  5. Add text to the shapes.

    How?

    • Right-click the shape, click Add text, and start typing.

    Note You cannot add text to a line or connector; use a text box to place text near or on these drawing objects.

  6. Change the line style or add color to the connectors.

    How?

    1. Select the line or connector you want to change.
    2. Do one of the following:

      Change the color of a line or connector

      1. On the Drawing toolbar, click the arrow next to Line Color [image].
      2. Do one of the following:
        • To change to the default color, click Automatic.

        • To change to another color, click one of the colors below Automatic.

      Change the style of a line or connector

      1. On the Drawing toolbar, click Line Style [image].
      2. Click the style you want; or click More Lines, and then click a style.

  7. Add color or fills to the shapes.

    How?

    1. Select the shape you want to change.

    2. On the Drawing toolbar, click the arrow next to Fill Color [image].

    3. Do one of the following:

      • If you want to change colors, click one of the colors below Automatic.

      • If you want to add a gradient, patterned, textured, or picture fill, click Fill Effects, and then click the tab you want and select options.


End a review cycle

This procedure applies to files sent using the Mail Recipient (for Review) command. Once you've received all feedback from reviewers, or once you decide to stop accepting feedback, you can choose to end the review cycle.

  • On the Reviewing toolbar, click End Review.

Note If you later decide that you want to merge additional changes into the file, you can do so using the Compare and Merge feature.


Add, change, or remove the 3-D effect from a shape

  1. Select the AutoShape you want to change.
  2. On the Drawing toolbar, click 3-D [image], and do one of the following:

    • To add a 3-D effect, click the option you want.

    • To change a 3-D effect — for example, its color, rotation, depth, lighting, or surface texture, click 3-D Settings, and then click the options you want on the 3-D Settings toolbar.

    • To remove the effect, click No 3-D.

Tip

To add the same 3-D effect to several objects at one time — the same lighting, for example — select or group the objects before you add the effect.


Add a shape

  1. On the Drawing toolbar, click AutoShapes, point to a category, and then click the shape you want.

  2. Click the place where you want to insert the AutoShape.

Tip

To add a circle or a square, click Oval [image] or Rectangle [image] on the Drawing toolbar.


Move an object forward or backward

  1. Select the object you want to move.

    If the object is hidden, select any object, and then press TAB or SHIFT+TAB until the object you want is selected.

  2. Do one of the following:

    Bring an object one step closer to the front

    • On the Drawing toolbar, click Draw, point to Order, and then click Bring Forward.

    Bring an object to the front

    • On the Drawing toolbar, click Draw, point to Order, and then click Bring to Front.

    Send an object one step toward the back

    • On the Drawing toolbar, click Draw, point to Order, and then click Send Backward.

    Send an object to the back

    • On the Drawing toolbar, click Draw, point to Order, and then click Send to Back.


Change a shape to another shape

  1. Select the AutoShape that you want to change.
  2. On the Drawing toolbar, click Draw, point to Change AutoShape, point to a category, and then click the shape you want.


Crop a picture

You can crop any picture except an animated GIF picture by using the Crop command. To crop an animated GIF, trim the picture in an animated GIF editing program, and then insert the picture again.

  1. Select the picture you want to crop.
  2. On the Picture toolbar, click Crop [image].
  3. Position the cropping tool over a cropping handle and then do one of the following:
    • To crop one side, drag the center handle on that side inward.
    • To crop equally on two sides at once, hold down CTRL as you drag the center handle on either side inward.
    • To crop equally on all four sides at once, hold down CTRL as you drag a corner handle inward.
  4. On the Picture toolbar, click Crop [image] to turn off the Crop command.

Note You can undo a crop at anytime before saving the picture.


Flip an object

  1. Select the AutoShape, picture, clip art, or WordArt that you want to flip.
  2. On the Drawing toolbar, click Draw, point to Rotate or Flip, and then click Flip Horizontal [image] or Flip Vertical [image] .


Group, ungroup, or regroup objects

Do one of the following:

Group objects

  1. Select the objects you want to group.
  2. On the Drawing toolbar, click Draw, and then click Group.

Ungroup objects

  1. Select the group you want to ungroup.
  2. On the Drawing toolbar, click Draw, and then click Ungroup.

Regroup objects

  1. Select any one of the objects that was previously grouped.
  2. On the Drawing toolbar, click Draw, and then click Regroup.

Note After you have grouped objects, you can still select any single object within the group by first selecting the group. Then, click on the object you want to select.


Rotate an object

  1. Select the AutoShape, picture, or WordArt you want to rotate.
  2. Do one of the following:

    Rotate to any angle

    1. Drag the rotate handle on the object in the direction you want to rotate it.
    2. Click outside the object to set the rotation.

    Rotate 90 degrees to the left or 90 degrees to the right

    • On the Drawing toolbar, click Draw, point to Rotate or Flip, and then click Rotate Left or Rotate Right.

Tip

  • To constrain the rotation of the object to 15-degree angles, hold down SHIFT while you drag the rotate handle.


Add to or delete from the speech recognition dictionary

This feature is available in the Simplified Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

You can add words, such as your company's name, to the speech recognition dictionary, or delete words you no longer use.

Add words

  1. On the Language bar, click Speech Tools [image], and then click Add/Delete Word(s).
  2. Under Word, type the name of the word you want to add.
  3. Click Record pronunciation, and pronounce the word.

    When the word is recognized, it will be added under Dictionary. You may need to say the word more than once before it is added to the list.

  4. Click Close.

Delete words

You can delete words you've added to the speech recognition dictionary.
  1. On the Language bar, click Speech Tools [image], and then click Add/Delete Word(s).
  2. Under Dictionary, select the words you want to delete, and then click Delete.
  3. Click Close.


Download a template from the Microsoft Office Web site

  • From the New File task pane of your Microsoft Office program, click Templates on Microsoft.com.

    Note If the New File task pane is closed, click File, and then click New.


Find a tutorial

Microsoft Press, an award-winning publisher of computer books and interactive products, offers comprehensive instructional programs to learn more about using Microsoft Office.

You may already have a CD with several lessons included in your version of Microsoft Office. Or check the Microsoft Press Web site for a list of the lessons available in your language.

Whether you want to learn about a new feature or refresh a skill you haven't used in a long time, you'll find engaging step-by-step lessons to help you be more productive. At the Microsoft Press Web site you can find the right learning resource for your desktop tool of choice.

For more information, visit the Microsoft Press Web site.

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.


Find similar clips

This procedure does not apply to sound clips or to any visual clips that do not have an artistic style defined.

  1. Find a clip.

    How?

    1. On the Insert menu, point to Picture, and then click Clip Art.
    2. In the Insert Clip Art task pane, in the Search text box, type a word or phrase that describes the clip you want or type in all or some of the file name of the clip.
    3. To narrow your search, do one or both of the following:
      • To limit search results to a specific collection of clips, in the Search in box, click the arrow and select the collections you want to search.
      • To limit search results to a specific type of media file, in the Results should be box, click the arrow and select the check box next to the types of clips you want to find.
    4. Click Search.
    Note To clear the search criteria fields and begin a new search, below the Results box, click Modify.
  2. In the Results box, click a clip that is similar in color, shape, or style to the type of clip you want to find.
  3. Click the arrow to the right of the clip, and click Find Similar Style.
  4. Repeat step 1.


Format text by using speech recognition

This feature is available in the Simplified Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

  1. If the microphone is not already turned on, click Microphone [image] on the Language bar.
  2. On the Language bar, click Voice Command [image].
  3. Select the text you want to format by using your mouse or keyboard.
  4. Say the command you want.

    For example, say "bold" or "underline." Or to change the font, say "font" or "font face," and then say "Tahoma."


Get help from Microsoft Product Support services

  1. On the Help menu, click About Microsoft Program, where Program is the name of the Microsoft Office program you are using.
  2. Click Tech Support.


Change handwriting recognition options

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office.

  1. On the Language bar, click Writing Pad [image] or Write Anywhere [image].

    If neither Writing Pad [image] or Write Anywhere [image] is available, click Handwriting [image] on the Language bar, and then select Writing Pad [image] or Write Anywhere [image].

  2. Click Options [image] in the top left corner of the Writing Pad [image] box or the Write Anywhere [image] toolbar, and then click Options.
  3. Select or change any of the following options:

    On the Common tab

    Pen color or width

    • Under Pen color, click a color.
    • Under Pen width, click a pen width.

    Automatic space after words

    • To turn automatic space after words on or off, under Recognition, select or clear the Add space after insertion check box.

    Automatic recognition

    • To turn automatic recognition on or off, under Recognition, select or clear the Automatic recognition check box.

    Recognition delay

    • To change the rate at which handwriting is recognized, under Recognition, move the slider to the left or right.

    Toolbar button layout and size

    • Under Toolbar layout, click an option to change layout to the right or the left.
    • Under Toolbar layout, click an option to use small or large buttons.

    On the Writing Pad tab

    Background

    • Under Writing surface, click a color.

    The surface color will change under Background preview.

    Number of lines you can write on

    • Under Number of Lines, click a number.


Change handwriting recognition options in East Asian languages

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office.

  1. On the Language bar, click Boxed Input [image] or Write Anywhere [image].

    If neither Boxed Input [image] or Write Anywhere [image] is available, click Handwriting [image] on the Language bar, and then select Boxed Input [image] or Write Anywhere [image].

  2. Click Options [image] in the top left corner of the Boxed Input [image] box or the Write Anywhere [image] toolbar, and then click Options.
  3. Select or change any of the following options:

    On the Common tab

    Pen color or width

    • Under Pen color, click a color.
    • Under Pen width, click a pen width.

    Automatic recognition

    • To turn automatic recognition on or off, under Recognition, select or clear the Automatic recognition check box.

    Recognition delay

    • To change the rate at which handwriting is recognized, under Recognition, move the slider to the left or right.

    Toolbar button layout and size

    • Under Toolbar layout, click an option to change layout to the right or the left.
    • Under Toolbar layout, click an option to use small or large buttons.

    On the Boxed Input tab

    Background

    • Under Writing surface, click a color.

    The surface color will change under Background preview.


Handwriting recognition toolbars

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office.

Writing Pad and Write Anywhere toolbars

Writing Pad and toolbar

1 Writing surface

2 Writing Pad toolbar

Write Anywhere toolbar

1 Write Anywhere toolbar

Toolbar buttons

Insert writing in handwritten form, also known as Ink (Microsoft Word and Microsoft Outlook only)
Insert handwriting as typed text
Drawing Pad
Backspace
Space
Enter
Tab
Recognize Now (inserts writing immediately)
Write Anywhere
Writing Pad
Up
Down
Left
Right
Correction
Clear (delete)
Reduce (menu)
Expand (menu)
On-screen keyboard

Drawing Pad toolbar

Note If Microsoft Word is enabled as your e-mail editor, you can use this feature in Microsoft Outlook.

You can use the Drawing Pad toolbar in Word and Outlook only.

Drawing Pad and toolbar

1 Drawing surface

2 Drawing Pad toolbar

Toolbar buttons

Writing Pad
Remove Last Stroke
Copy to Clipboard
Insert Drawing
Clear (delete)


Handwriting recognition toolbars in East Asian languages

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office.

Boxed Input and Write Anywhere toolbars

Toolbar buttons

Insert writing in handwritten form, also known as Ink (Microsoft Word and Microsoft Outlook only)
Insert handwriting as typed text
Drawing Pad
Character Auto Completion
Lookup
Kana to Kanji Conversion (only in Japanese language version of Word)
Backspace
Space
Enter
Tab
Recognize Now (inserts writing immediately if the Lookup or Character Auto Completion features are not in use)
Write Anywhere
Boxed Input
Up
Down
Left
Right
Correction
Clear (delete)
Reduce (menu)
Expand (menu)

Drawing Pad toolbar

Note If Microsoft Word is enabled as your e-mail editor, you can use this feature in Microsoft Outlook.

You can use the Drawing Pad toolbar in Word and Outlook only.

Toolbar buttons

Boxed Input
Remove Last Stroke
Copy to Clipboard
Insert Drawing
Clear (delete)


How to speak to a computer

This feature is available in the Simplified Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

When speaking to others, you're usually understood whether you whisper or shout, or talk fast or slow. However, a computer understands speech best when spoken to in a more predictable way.

  • Speak in a consistent, level tone. Speaking too loudly or too softly makes it difficult for the computer to recognize what you've said.
  • Use a consistent rate, without speeding up and slowing down.
  • Speak without pausing between words; a phrase is easier for the computer to interpret than just one word.

    For example, the computer has a hard time understanding phrases such as, "This (pause) is (pause) another (pause) example (pause) sentence."

Because we don't usually need to think about how to speak, it can seem a little awkward at first to speak to a computer. However, with a little practice, speaking to a computer will become more natural.

Speech recognition tips

  • Start by working in a quiet environment so that the computer hears you instead of the sounds around you, and use a high quality close-talk (headset) microphone.

    If your work environment has a lot of noise or if the noise level varies during the day, try creating different speech recognition profiles for different times of day. If you work in several different environments, create different profiles for each environment.

  • Keep the microphone in the same position; try not to move it around once it's adjusted.
  • Train your computer to recognize your voice by reading aloud prepared training text in the training wizard. Additional training may increase may speech recognition accuracy.
  • As you dictate, don't be concerned if you do not immediately see your words on the screen. Continue speaking and pause at the end of your thought. The computer will display the recognized text on the screen after it finishes processing your voice.
  • Pronounce words clearly, but don't separate each syllable in a word. For example, sounding out each syllable in "e-nun-ci-ate" will make it harder for the computer to recognize what you've said.
  • Remember to turn the microphone off when you are not using speech recognition. Speech recognition will continue to process sounds until the microphone is turned off.


I can't add additional items to the Office Clipboard.

There are already 24 items on the Microsoft Office Clipboard If you copy more than 24 items, the Office Clipboard will delete the first item copied and then collect the 25th item. Collected items remain on the Office Clipboard until you close all Office programs running on your computer. To begin copying items again, delete some items or click Clear All [image] on the Office Clipboard.

There are large items on the Office Clipboard The Office Clipboard may stop adding items — even if there are fewer than 24 — if you copy large items to it. The Office Clipboard can contain up to 4 megabytes (MB) of data if system RAM is less than 64 MB, or 8 MB if system RAM is 64 MB or greater. To begin copying items again, delete some items or click Clear All [image] on the Office Clipboard. If a single item is larger than 4 MB or 8 MB, you cannot copy the item to the Office Clipboard.

You are attempting to copy an item with an unsupported format There are some items that cannot be copied to the Office Clipboard because the format is not supported.


I can't automatically create a backup copy of my Web page

When you save a Web page, a backup copy is not automatically created. To save a copy of a Web page:

  1. On the File menu, click Save As Web Page.
  2. In the File name box, enter a new name for the file, and then click Save.


I can't make areas transparent

It might be difficult to see the transparent effect in a photograph or picture; the color you select might appear in a very small area. What might appear to be a single color, such as blue sky, can actually be a range of subtle color variations.


Change the program that starts when you open a file

Many file types in Microsoft Windows are registered to be opened by a particular program. For example, Notepad starts when you want to open a text (.txt) file. You can change the program that starts when you open a file of a certain type.

Do one of the following:

For Windows 2000 and Windows Millennium Edition:

  1. In My Computer or Windows Explorer, click the Tools menu, click Folder Options, and then click the File Types tab.
  2. In the Registered file types list, click the file type you want to open with a different program, and then click Change.
  3. In the Open With dialog box, select the program you want to use, and then click OK.
  4. Click OK in the Folder Options dialog box.

For Windows 98 and Windows NT 4.0:

  1. In My Computer or Windows Explorer, click the View menu, click Folder Options (Options in Windows NT 4.0), and then click the File Types tab.
  2. In the list of file types, click the file type, and then click Edit.
  3. In Actions, click Open, and then click Edit.
  4. Click in Application used to perform action box, and then click Browse.
  5. In the Open With dialog box, locate the program you want to use to open files that have this extension, and then click OK.
  6. Click OK in the Folder Options dialog box.


FlashPix graphics filter

The FlashPix graphics filter (Fpx32.flt) allows you to import FlashPix (FPX), PhotoDraw (MIX), and Picture It! (MIX) pictures into a file.


I don't see a status message when I copy items.

  1. On the Office Clipboard task pane, click Options.

  2. Make sure Show Status Near Taskbar When Copying is checked.


I don't want to keep my supporting Web files in a folder

Some of the content in this topic may not be applicable to some languages.

By default, when you save a Web page to a Web server, all supporting files — such as bullets, background textures, and graphics — are stored in a separate folder. If you do not want to use a separate folder, do one of the following:

Save your Web page as a Web archive

  1. Click File, and then click Save as Web Page.
  2. In the Save as type list, select Web Archive.
  3. In the File name box, type a name for the file, and then click Save.

Change the Web options settings so that the supporting files are not saved in a folder

  1. On the Tools menu, click Options.
  2. Click the General tab, and then click Web Options.
  3. Click the Files tab.
  4. Under File names and locations, clear the Organize supporting files in a folder check box.


I entered my username and password but I still can't access a network drive

Make sure you enter the correct username and password and that the CAPS LOCK key is not on. If you still cannot access the network server, consult your network administrator.


I moved my Web page to another location and now some of the links are broken

By default, when you save your file as a Web page, all supporting files — such as bullets, background textures, and graphics — are organized in a supporting folder. If you move or copy your Web page to another location, you must also move the supporting folder so that you maintain all links to your Web page.


Install an Input Method Editor (IME)

The Simplified Chinese, Traditional Chinese, Japanese, and Korean language versions of Microsoft Office each come with the IMEs for that language. If you are using a different language version of Microsoft Office, you can download the IME you want from the Microsoft Office Web site.

  • Go to the Microsoft Office Web site, navigate to the IME download page you want, and then follow the instructions there.

Once you have installed the IME, you can access it from the Language bar that appears on the screen. For detailed information about using the IME, see the Help that is included with it.

IMEs are also included with the Microsoft Office XP Proofing Tools. For more information about Proofing Tools, visit the Microsoft Office Web site.

Notes

  • The hyperlinks in this topic go to the Web. You can switch back to Help at any time.
  • If you used what was referred to as a Global IME with a previous version of Office, it will not work with Office XP. You need to go to the Web site listed above to download an updated version.


Install handwriting recognition

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office.

  1. On the Microsoft Windows Start menu, point to Settings, and then click Control Panel.
  2. Double-click Add/Remove Programs.
  3. Click Change or Remove Programs, select Microsoft Office XP, and then click Change.
  4. Click Add or Remove Features, and then click Next.
  5. Under Features to install, next to Office Shared Features, click Plus box.
  6. Next to Alternative User Input, click Plus box, click Handwriting, and then select the type of installation you want.
  7. Click Update.


Install and train speech recognition

This feature is available in the Simplified Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

Speech recognition is installed in all Office programs by initially using the feature in Microsoft Word, or by doing a custom installation.

After speech recognition is installed, you can increase speech recognition accuracy by taking a few minutes to train the computer to recognize how you speak by reading aloud prepared training text.

Install and train speech recognition through Word

  1. Open Word.
  2. On the Tools menu, click Speech.

    You're asked if you want to install the feature. Click Yes.

  3. After the installation is complete, click Next to train speech recognition.

    Training begins with help in adjusting your microphone.

Notes

  • After speech recognition is installed, it is available on the Tools menu in all Office programs.
  • If you do not train after you install speech recognition, you can train by clicking Speech Tools [image] on the Language bar, and then clicking Training.
  • You can get help adjusting your microphone by clicking Speech Tools [image] on the Language bar, clicking Options, and then clicking Configure Microphone.

Install and train by doing a custom installation

  1. On the Microsoft Windows Start menu, point to Settings, and then click Control Panel.
  2. Double-click Add/Remove Programs.
  3. Click Change or Remove Programs, select Microsoft Office XP, and then click Change.
  4. Click Add or Remove Features, and then click Next.
  5. Under Features to install, next to Office Shared Features, click Plus box.
  6. Next to Alternative User Input, click Plus box, click Speech, and then select the type of installation you want.
  7. Click Update.

Follow these steps to train speech recognition the first time you use speech in an Office program.

  1. In most Office programs, click Speech on the Tools menu.

    Note In Microsoft Excel, point to Speech on the Tools menu, and then click Speech Recognition.

  2. To train speech recognition, click Next.

    Training begins with help in adjusting your microphone.

Notes

  • After speech recognition is installed, it is available on the Tools menu in all Office programs.
  • If you do not train at this point, you can train by clicking Speech Tools [image] on the Language bar, and then clicking Training.
  • You can get help adjusting your microphone by clicking Speech Tools [image] on the Language bar, clicking Options, and then clicking Configure Microphone.

Increase recognition accuracy with additional training

At any time, you can select another training text to read aloud. Training for a total of about 15 minutes is all you need to do to increase speech recognition accuracy. Training beyond that will not increase accuracy.

  1. On the Language bar, click Speech Tools [image], and then click Training.
  2. Follow the instructions in the speech training wizard.


I saved my Web page to a file server, and now some people can't find or view it

If you use a long file name to save your Web page to a file server, site visitors running Windows 3.1 won't be able to find or open your Web page, because Windows 3.1 recognizes and supports only short file names (maximum of eight characters, plus a three-character file extension). To always save files with short file names, do the following:

  1. On the Tools menu, click Options.
  2. Click the General tab, and then click Web Options.
  3. Click the Files tab.
  4. Under File names and locations, clear the Use long file names whenever possible check box.


I see a red X, a blank image, or no image at all on my Web page

If you see a red X, a blank image, or no image at all where your graphics should be, check the following:

Your links might not be working correctly

A red X indicates a missing graphic. If you move, copy, or rename your Web page, any links to supporting files — such as bullets, background textures, and graphics — might be broken. To automatically make the paths for the linked pictures and hyperlinks relative when you save a Web page, do the following:

  1. On the Tools menu, click Options.
  2. Click the General tab, and then click Web Options.
  3. Click the Files tab.
  4. Under File names and locations, select the Update links on save check box.

Your browser might not recognize graphics in VML format

If you save a file as a Web page and then view the Web page in a browser that supports graphics in Vector Markup Language (VML) format, such as Microsoft Internet Explorer 5.0 or later, make sure that VML is turned on in your Web option settings in order to see the graphics on your Web page. If you view the Web page in a browser that does not recognize graphics in VML format (such as Microsoft Internet Explorer 4.0 or earlier) and your graphics aren't showing, check to make sure that you have set the correct Web option by doing the following:

  1. Open your Web page in the Office application that you used to create it.
  2. On the Tools menu, click Options.
  3. Click the General tab, and then click Web Options.
  4. Click the Browsers tab.
  5. Under Options, clear the Rely on VML for displaying graphics in browsers check box, and then save your Web page again.

You might have the wrong browser settings

Although all browsers support the same language (HTML), there are some differences among browsers. Some support different versions of HTML and different HTML extensions. Custom options can be set in browsers, such as the default text and background colors, and whether or not graphics are displayed. Consider testing your page in different browsers — some of which are available for downloading on the Web — and with different monitor settings, to make sure that all of your page elements appear.

You might have used the wrong picture format

If you link a graphic to a Web page, and the graphic format isn't supported by your browser, your graphics won't be visible. Make sure that the linked picture is in a graphic format that is compatible with your browser. The .jpg and .gif graphic formats are compatible with most browsers.

You might have changed a linked picture

If you make a visual change to a linked picture, such as adding a shadow, border or outline, fill, or contrast or brightness adjustment, then your Office application will create another picture with those changes for displaying in a Web page. When you view the Web page in Microsoft Internet Explorer 4.0 or earlier, the picture will appear with the changes, but the link to the original picture will be broken. To fix the link:

  1. Select the picture.

  2. On the Picture toolbar, click Reset Picture.


I compressed a picture, but no change occurred

If the picture you inserted and then compressed was a small file (for example, a JPEG), no change in file size or appearance would be noticed.


I turned on the AutoRecover feature before I lost my file, but I can't save or open the recovered file.

When you restart a Microsoft Office program after a power failure or similar problem, the program automatically opens any recovered files. If for some reason the recovery file didn't open, you can open it yourself.
  1. On the Standard toolbar, click Open [image].
  2. In the folder list, locate and double-click the folder where recovered files are stored.
    • For Microsoft Windows 2000 operating systems, the location is usually C:\documents and settings\<username>\Application Data\Microsoft\<program name>.
    • For Windows 98 operating systems, the location is usually C:\Windows\Application Data\Microsoft\<program name>.
  3. In the Files of type box, click All Files.

    Each recovered file is named "AutoRecover Save of file name" and has the program file name extension.

  4. Click the name of the file you want to recover, and then click Open.
  5. On the Standard toolbar, click Save [image].
  6. In the File name box, enter the name of the existing file.
  7. When you see a message asking whether or not you want to replace the existing file, click Yes.


Language bar speech recognition messages

This feature is available in the Simplified Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

As you work, messages on the Language bar offer help or hints. In Voice Command mode, you'll see the name of the last recognized command you said using speech recognition. If you used your mouse or keyboard instead of speech recognition, you'll see the name of the command you could say.

Speech balloon on the Language bar

1 Language bar speech message

Note The Language bar by default shows text labels beside each button on the bar. You can hide or show the text labels by right-clicking the Language bar, and then clicking Text Labels.

In Dictation mode, the messages may increase speech recognition accuracy. For example, the "Too soft" message means that you may be speaking too softly for the computer to recognize your words.

Message | Means that you should...
Too soft | Try speaking more loudly
Too loud | Try speaking more quietly
What was that? | Try repeating your words
Too fast | Try speaking more slowly

Note You can turn the messages on or off by clicking Speech Tools [image] on the Language bar, and then clicking Show Speech Messages.


Log off of Passport

  • From the File menu of your Microsoft Office program, click Sign out of Microsoft Passport.

Notes

  • You only need to manually log out of Passport if you have enabled the Automatically sign me in on this computer option when you logged on to Passport. If you do not enable this option, you are logged out of passport automatically whenever you close your Web browser or the Office program that you are using to work with a Passport-enabled feature.
  • If you disable the Automatically sign me in on this computer option and later decide that you want to enable it, simply close all browser windows and Office XP programs. You will see the Automatically sign me in on this computer option the next time you log on to Passport.


More about data sources

Microsoft Office provides drivers that you can use to retrieve data from many data sources, including Microsoft SQL Server, SQL Server OLAP Services, and Microsoft Access. You can use ODBC drivers or OLE DB providers from other manufacturers to get information from sources other than Microsoft data sources, including other types of OLAP databases. For information about other drivers, see the xlread10.txt file. For information about installing an ODBC driver or OLE DB provider that is not listed here or in the xlread10.txt file, check the documentation for the database, or contact your database vendor.

If you choose the Other/Advanced data source option, you can view a list of available OLE DB providers in the Data Link Properties dialog box. For more information, click Help in the Data Link Properties dialog box.


More about ODBC data sources

Microsoft Office installs ODBC drivers if necessary.

If the external database you want to access is not supported by these ODBC drivers, you must obtain and install an Office-compatible ODBC driver from a third-party vendor, such as the manufacturer of the database program. Contact the database vendor for installation instructions.


More about Office data connection files

Microsoft Office data connection (.odc) files are saved by default to the My Data Sources folder, or you can click Browse to choose another location to store your data. If you include a description or keywords for your data, you can use them to perform a search later by clicking Tools in the Select Data Source dialog box.


More about security options and connecting to a server

To bring external data into a Microsoft Office program, you must have access to the data. If the external data source you want to access is not on your local computer, you will need to contact the administrator of the database for a password, user permission, or other connection information.

Your system administrator determines whether you will access data with Windows security or a user name and password that you type into the wizard.


Show or hide the Language bar

The Language bar appears in the upper-right corner of the screen in Microsoft Office programs. It is used for speech recognition, handwriting recognition, and Input Method Editors (IME).

Speech recognition is available in the Simplified Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

Handwriting recognition is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office.

You can move the Language bar out of the way by temporarily hiding it.

You can also close the Language bar so that it no longer appears. If you close the Language bar, you cannot use the features on the Language bar.

Note You cannot close the Language bar if you have installed an IME.

Hide the Language bar

  • On the Language bar, click Minimize [image]. You'll see a message telling you that you've minimized the Language bar. Click OK.

    The Language bar is shown as a language indicator button in the status area on the Microsoft Windows taskbar. For example, if you're working in English, you'll see [image] in the status area.

Show the Language bar

  • Right-click the language indicator button in the status area on the Microsoft Windows taskbar, and then select Show the Language bar. For example, if you're working in English, you'll see [image] in the status area.

Close the Language bar

Note You cannot close the Language bar if you have installed an IME.

Makes the Language bar unavailable until you reopen it.

  1. Right-click the Language bar, and then select Close Language bar.

    You'll see a message telling you that you can restore the Language bar at a later time.

  2. Click OK.

    The Language bar closes and is no longer available for use until you reopen it.

Restore the Language bar

  1. On the Microsoft Windows Start menu, point to Settings, and then click Control Panel.
  2. Double-click Text Services.
  3. Click Language Bar.
  4. Select the Show the Language bar on the desktop check box.
  5. Click OK twice.

Notes

  • You can move the Language bar to another area on the screen by dragging it.
  • To select Language bar settings, right-click the Language bar, click Settings, and then click Language Bar.


My copied item looks different in the Office Clipboard gallery.

In some cases, such as Unicode text, the image displayed in the gallery will look slightly altered. This is because text is always displayed in the gallery using the Tahoma font. The correct formatting and font information is restored when the item is pasted from the gallery.


My file doesn't look the way I want in my Web browser

Microsoft Office applications take advantage of the advanced Web browser features of Microsoft Internet Explorer version 4.0 and later to make better-looking Web pages. Some of these features aren't fully supported in all browser versions. If you know that some users will be viewing your Web pages with an earlier browser version, set the Web options to omit any features that their browsers don't support.

How?

  1. On the Tools menu, click Options.
  2. On the General tab, click Web Options.
  3. On the Browsers tab, in the People who view this Web page will be using list, select the appropriate browser version.
  4. In the Options list, select or clear the check box for any features you want to enable or disable.

Note When you choose a setting from the People who view this Web page will be using list, the default features for the selected browser version are set in the Options list.


My file opened in a separate window

When you create or open a file in Microsoft Office XP, the file opens in a separate window. You can quickly switch from one file to another by clicking the file's button on the taskbar or by pressing ALT+TAB.


My Web page has the wrong title

The Web page title is the text that appears in the title bar when you view the Web page in your Web browser. If someone stores a link to your Web page, the title appears in that person's history list and favorites list.

  1. Open an Office application such as Microsoft Word, Excel, or PowerPoint.
  2. Click File, and then click Open.
  3. Double-click the folder that contains the Web page with the title you want to change.
  4. Double-click the Web page.
  5. Click File, and then click Save as Web Page.
  6. Click Change Title, and then type the text you want as your title in the Page title box.


My Web page is displaying the wrong characters for a language

If a Web page is encoded for a different language, an Office application will try to determine the language. If the Office application displays the wrong characters for that language when you open the page in a browser, you can select the language that you think the page is encoded in. Some languages have more than one encoding, so try each encoding until you can read the text.

  1. On the Tools menu, click Options.
  2. Click the General tab, and then click Web Options.
  3. Click the Encoding tab.
  4. Under Reload the current document as, select the language you think the page is encoded in.


Microsoft Office Activation Wizard

To fully use your Microsoft Office product, you need to activate it. If you fail to activate after installing the product, Office will go into Reduced Functionality Mode. In Reduced Functionality Mode, you will not be able to save modifications to documents, or create a new document, and additional functionality may be reduced. No existing Office files will be harmed while the product is in Reduced Functionality Mode.

Also, through the Microsoft Office Activation Wizard, you may update or change your personal customer information held at Microsoft at any time either over the Internet or by telephone.


Things you can do and say with speech recognition

This feature is available in the Simplified Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

When you use Office speech recognition, you'll switch between working in Voice Command mode and Dictation mode by clicking buttons on the Language bar or by saying "voice command" or "dictation."

1 Language bar with text labels hidden

Note The Language bar by default shows text labels beside each button on the bar. You can hide or show the text labels by right-clicking the Language bar, and then clicking Text Labels.

Using Voice Command mode

Note Using Voice Command mode for dialog box and task pane items is not available in Simplified Chinese and Japanese.

To select menu, toolbar, dialog box, and task pane items by using your voice, if the microphone is not already turned on, click Microphone [image] on the Language bar, and then click Voice Command [image] on the Language bar, or say "voice command."

For example, to change the font in any Office program by using your voice, do the following:

  1. To open the Format menu, say "format."
  2. To open the Font dialog box, say "font."
  3. To change the font from Times New Roman to Verdana, say "verdana."
  4. To close the Font dialog box, say "OK."

Note You can also change font format without opening the Font dialog box. Say "font" to open the Font box on the Formatting toolbar, and then say a font name.

Other Voice Command mode examples

Do the following to select:

Toolbar buttons

  • Say the name of the toolbar button. If you don't know the name, rest the mouse pointer on the button to display a ScreenTip that shows you the name you can say.

    For example, the ScreenTip for the Save [image] button is "Save." Say "save" to open the Save dialog box.

Menu and command items

  • Say the name of the menu. For example, to open the Tools menu, say "tools" or "tools menu."

  • If all the commands you want to see on a menu are not visible, say "expand" or "more buttons."

  • To select a command on the Tools menu, say "options," for example, which will open the Options dialog box.

Dialog box items

  • To select different tabs in a dialog box, say the name of the tab. For example, in Microsoft Word, say "edit" or "tab edit" in the Options dialog box to select the Edit tab.
  • Say the name of any dialog box option. For example, on the Edit tab in the Options dialog box in Word, say "prompt to update style" or "check prompt to update style" to select the Prompt to update style check box.

    To clear a dialog box option, say "prompt to update style" again or say "uncheck prompt to update style."

  • In an Open dialog box, you can open a drop-down list by saying the name next to the list, if a name is available. For example, in Microsoft PowerPoint, to open the Tools menu, say "tools." To select the Options command, say "options," which opens the Options dialog box.

    To select a tab in the Options dialog box, say the name of the tab. For example, say "save" to open the Save tab.

    To see the items in the Save PowerPoint files list, say "save PowerPoint files as" or "drop save PowerPoint files as."

Task pane items

To open the New File task pane in Office programs, do the following:

  • Say "file" to open the File menu, and then say "new" to open the New File task pane.

    To open a new blank file, say "new file."

  • To say the name of a hyperlink in a task pane, say the name of the entire hyperlink. For example, to open Templates on Microsoft.com in the New File task pane, say "templates on Microsoft dot com."

    Note This does not apply to Microsoft Outlook.

Commands you can say

The following list is a sample of the commands you can say. For more information, see the Microsoft Office Web site.

Navigation examples

The command you can say is shown first, followed by the keyboard or mouse equivalent for the command. For example:
END (command you can say)
Press END (keyboard or mouse equivalent)
Return
Enter
Press ENTER
Backspace
Delete
Press BACKSPACE
Back one word
Last word
Press CTRL+LEFT ARROW
Space
Space Bar
Press the SPACEBAR
Escape
Cancel (U.S. English only)
Press ESC
Right-click
Context menu
Right-click menu
Right-click a menu
(Not available in Japanese language version of Office)
Tab
Press TAB
Shift Tab
Press SHIFT+TAB
End
Go End
Press END
Home
Go Home
Press HOME
Up
Go Up
Press UP ARROW
Down
Go Down
Press DOWN ARROW
Left
Go Left
Press LEFT ARROW
Right
Go Right
Press RIGHT ARROW
Previous Page
Press CTRL+PAGE
Next Page
Press CTRL+PAGE+DOWN ARROW
Page Down
Press PAGE DOWN
Page Up
Press PAGE UP

Using Dictation mode

To dictate text into any Office program, if the microphone is not already turned on click Microphone [image] on the Language bar, and then click Dictation [image] on the Language bar, or say "dictation."

Tips

  • You can dictate by spelling. Say "spelling mode," pause briefly, and then say "s-u-n."

  • You can use Dictation mode to get help as you work. Place the insertion point into the Office Assistant or into the Ask a Question box, and then dictate your question.

The following lists tell you how to say some things as you dictate. What you can say is followed by what is inserted. For example:

Period
Dot (what you can say)
. (what is inserted)

Punctuation

Period
Dot
.
Comma
,
Colon
:
Semi-colon
;
Question mark
?
Exclamation point
!

Symbols and special characters

Ampersand
&
Asterisk
*
At sign
At
@
Backslash
\
Slash
/
Vertical bar
|
Hyphen
Dash
-
Double dash
--
Equals
=
Plus
Plus sign
+
Pound sign
#
Percent
Percent sign
%
Dollar sign
$
Underscore
_
Tilde
~
Ellipsis
...
Greater than
>
Less than
<
Caret
^
New line
Enter
New paragraph
Enter twice

Brackets

Bracket
Left bracket
Open bracket
[
End bracket
Right bracket
Close bracket
]
Open brace
Curly brace
Left brace
{
Close brace
End curly brace
Right brace
}
Open parenthesis
Left paren
(
Close parenthesis
Right paren
)

Quotation marks

Quote
Open quote
"
Close quote
"
Single quote
Open single quote
'
Close single quote
'

Numbers

5
five (numbers less than 20 are spelled out when inserted)
21
21 (numbers greater than 20 are inserted as digits)
first
first (ordinal numbers)
one half
1/2 (fractions)
five five five zero one eight seven
555-0187 (telephone numbers)

Tip

To dictate all numbers as digits, say "force num," pause briefly, and then say "5."

Notes

  • For more examples of how to use speech recognition, see the Microsoft Office Web site.
  • The hyperlinks in this topic go to the Web. You can switch back to Help at any time.


About digital dashboards and Web Parts

A digital dashboard is a user-configurable Web page that functions as an information portal. A digital dashboard consolidates personal, team, corporate, and external information and provides single-click access to analytical and collaborative tools. It brings an integrated view of your organization's diverse sources of knowledge to your desktop, enabling better decision-making by providing immediate access to key information.

You can create a digital dashboard from Microsoft Outlook 2002, by pointing to New on the File menu, and then clicking Folder. You can also create a digital dashboard from other Office applications, by clicking Add Network Place or Add Web Folder on the New File task pane. To create a digital dashboard, you must have access to a folder on a computer that is running Microsoft Exchange 2000 Server with Service Pack 1 (SP1) or Microsoft SharePoint Portal Server. If you can't locate a folder to create a digital dashboard, or aren't allowed to create a dashboard in the folder you have selected, contact your network administrator or help desk.

By default, a digital dashboard consists of a single page, but you can create additional dashboard pages, called subdashboards, which are linked from the home page of a digital dashboard. To create a subdashboard, click the Content link on the home page of a digital dashboard, and then click the Create a Subdashboard link.

A digital dashboard and any subdashboards it contains display Web Parts, which are reusable components for displaying information that resides within the digital dashboard page. Web Parts can consist of simple HTML text for announcements and notifications; dynamic displays of data, such as lists or charts of stock quotes and sales figures; or information from other Web sites displayed within a frame. Web Parts can also contain controls, scripting, dynamic HTML (DHTML), or Extensible Markup Language (XML) to provide interactivity.

You can import Web Parts from the Microsoft Web Part Catalog by clicking the Content link on the home page of a digital dashboard. You can create Web Parts from the dashboard by clicking the Content link, clicking Create a New Web Part, and then clicking Show Advanced Settings to display all of the properties that you can define to create a Web Part. You can also create your own Web Parts by saving documents as Web pages from Microsoft Word, Microsoft Excel, Microsoft PowerPoint, or Microsoft FrontPage into a digital dashboard folder. Additionally, you can create data access pages in Microsoft Access and save them as Web Parts by saving them into a digital dashboard folder.

By using the information and tools available in the Digital Dashboard Resource Kit, you can create more complex Web Parts that integrate an organization's existing systems with the analytical and collaborative tools in products such as Excel, Access, Microsoft Exchange Server, and Microsoft SQL Server. For more information about digital dashboards, and to download the Digital Dashboard Resource Kit, see the Microsoft Digital Dashboard Web site.


About picture file compression

When you insert a picture with a file size that is greater than a certain threshold, your Microsoft Office program presents you with the option to compress the picture before inserting it. The program automatically selects the type of compression that best suits the type of picture.

By compressing the picture's file size, you will help control the size of the file you are inserting it into.


About Web Discussions

The Web Discussions feature enables users to attach comments to a Web page or to any document that can be opened with a browser (such as .htm, .xls, .doc, and .ppt files) so that the comments appear with the document but are stored on a discussion server.

Note The term document is used generically here to refer to any file you can open in a Microsoft Office application and view in a Web browser.

The discussions are threaded. Users reviewing your document can use the Web Discussions toolbar to view and reply to any discussion. You can then review discussions and incorporate changes to your document based on the feedback you receive.

Discuss documents in Microsoft Internet Explorer or in Microsoft Office

All users with discussion permissions can open a document in Microsoft Internet Explorer and use the Web Discussions toolbar in Internet Explorer. Users of Microsoft Word, Microsoft Excel, or Microsoft PowerPoint can also use the Web Discussions toolbar in those applications. Users of all other Office applications must use Internet Explorer.

Note The browser-based Web Discussions toolbar is available only in Internet Explorer 4.0 and later.

Discuss a whole document or a paragraph

You can discuss the whole document, using general discussions, or insert comments in a particular part of a document, using inline discussions.

Note For documents that you view in a browser, inline discussions are available only in HTML-formatted files. For documents that you open in an Office application, inline discussions are available only in Microsoft Word.

Show or hide discussion information

You can filter discussions — for example, view comments that are from a particular person or posted on a particular date. You can also show or hide discussion information so that you can focus only on the information you want to see:

  • Show and hide individual discussion comments or entire discussions.
  • Show and hide the Discussion pane.
  • Drag the top border of the Discussion pane to make it larger or smaller.
  • Close a discussion once the issues have been resolved. The discussion is not deleted; you can choose to view closed discussions, and you can reopen a closed discussion.
  • Show or hide the subject, user name, or other header information.

    Note Discussion header information includes two names for each participant: Display name and User name. Display name is the name that participants set in an Office application; User name is the logon name that a system administrator sets.

Understanding discussion servers

When you add discussion comments to a document, your text is stored in a database on a discussion server. The document you are discussing may or may not be located on the same computer as the discussion server where your comments are stored — in fact, the document you are discussing can be anywhere on your LAN or the Internet.

If the document you are discussing is located on a discussion server, your discussion comments are automatically stored on that server. However, you can override this behavior by specifying a particular server to use for all your discussions. You may need to switch to a different discussion server to view discussions that someone else creates.


About hyperlinks

Some of the content in this topic may not be applicable to some languages.

A hyperlink is a link from a document that, when clicked, opens another page or file. The destination is frequently another Web page, but it can also be a picture, or an e-mail address, or a program. The hyperlink itself can be text or a picture.

When a site visitor clicks the hyperlink, the destination is shown in a Web browser, opened, or run, depending on the type of destination. For example, a hyperlink to a page shows the page in the Web browser, and a hyperlink to an AVI file opens the file in a media player.

How hyperlinks are used

You can use hyperlinks to do the following:

  • Navigate to a file or Web page on a network, intranet or Internet

  • Navigate to a file or Web page that you plan to create in the future

  • Send an e-mail message

  • Start a file transfer, such as downloading or an FTP process

When you point to text or a picture that contains a hyperlink, the pointer becomes a hand Pointer in the shape of a hand, indicating that it is something you can click.

What a URL is and how it works

When you create a hyperlink, its destination is encoded as a Uniform Resource Locator (URL), such as http://example.microsoft.com/news.htm or file://ComputerName/SharedFolder/FileName.htm. The following illustration defines the parts of the URL:

The parts of a Uniform Resource Locator (URL)

1 Protocol

2 Web server or network location

3 Path

4 File name

What is the difference between an absolute and a relative hyperlink?

An absolute URL contains a full address, including the protocol, the Web server, the path and the file name.

A relative URL has one or more missing parts. The missing information is taken from the page that contains the URL. For example, if the protocol and Web server are missing, the Web browser uses the protocol and domain, such as .com, .org, .edu, of the current page.

It is common for pages in a web to use relative URLs containing only a partial path and file name. If the files are moved to another server, any hyperlinks will continue to work as long as the relative positions of the pages remains unchanged. For example, a hyperlink on Products.htm points to a page named apple.htm in a folder named Food; if both pages are moved to a folder named Food on a different server, the URL in the hyperlink will still be correct.

Using text versus pictures

A text hyperlink is a word or phrase that has been assigned a destination URL.

A picture hyperlink is a picture that has been assigned a destination URL in one of two ways:

  • The entire picture can be assigned a default hyperlink. In this case, the site visitor can click any part of the picture to display its destination. An example of a picture with a default hyperlink is a button.
  • The picture can be assigned one or more hotspots, which are hyperlink regions on the picture. A picture that contains hotspots is called an image map. For example, an image map can be a picture that represents different parts of a Web site (such as the home page, a catalog page, and so on). The site visitor clicks a certain area of the image map to display the corresponding page.

    In an image map, different hot spots take you to different destinations

How hyperlinks are shown

Hyperlinks can be indicated in various ways. Web browsers usually underline text hyperlinks and display them in different colors. For example, this is how a text hyperlink might look before you click it.

Unclicked hyperlinks are often, but not always, blue and underlined.

This is how a text hyperlink might look after you click it.

When a text hyperlink is clicked, it usually changes color.

Hyperlinks on a picture are not always visible, but a site visitor can tell that a picture has a hyperlink by positioning the mouse pointer over it — the mouse pointer changes appearance, usually to a pointing hand Pointer in the shape of a hand. Position your mouse pointer over the following button:

The mouse pointer changes to indicate a hyperlink

To emphasize a hyperlink even more, you can also add Dynamic HTML effects or animation to hyperlinks.

An animated GIF

A hyperlink should also give a visual cue about where it leads; for example, the hyperlinks below could be used to lead to a web's home page:

Home Page

Hyperlink to a home page

Managing hyperlinks

Renaming and moving files in your web

Whenever you rename a file in your Web site Office checks to see whether there are any hyperlinks to the file. If there are, Office will update the hyperlinks with the new file name. Whenever you move a file in your web (for example, to a subfolder), Office automatically updates any hyperlinks to that file with its new location.

Testing and repairing broken hyperlinks

Before you publish a Web site, you should always check for broken hyperlinks and test hyperlinks to external destinations. A broken hyperlink is one that has an invalid destination URL — when the hyperlink is clicked, the Web browser displays an error to the site visitor. The cause might be as simple as a URL that was mistyped, or one that points to a page that you deleted from your web. If the destination is another page on the World Wide Web, the page might have been moved or deleted.


Add or delete Hanja in a custom dictionary

If you are not using the Korean language version of Microsoft Office, then this feature is only available if you have installed Microsoft Office XP Multilingual User Interface Pack or Microsoft Office XP Proofing Tools for Korean. In addition, you may need to enable support for Korean through Microsoft Office Language Settings.

Add Hanja to a custom dictionary

  1. Type the Hangul for the Hanja you want to add, and then select it.
  2. On the Tools menu, click Hangul Hanja Conversion.
  3. Click More.
  4. Click Add new word.
  5. In the Hanja Suggestions box, select the appropriate Hanja, and then click Choose.
  6. Click Add to List after all the characters are converted.

Delete Hanja from a custom dictionary

  1. Type the Hangul for the Hanja you want to delete, and then select it.
  2. On the Tools menu, click Hangul Hanja Conversion.
  3. In the Hanja Suggestions box, select the Hanja you want to delete.
  4. Click More.
  5. Click Remove word.


Add text to a shape

Do one of the following:

Add text that moves with the shape

  • Select any AutoShape and start typing.

    New text is added to the end of any existing text.

Note You cannot add text to a line, connector, or freeform this way; use a text box to place text near or on these drawing objects.

Add text that is independent of the shape

  1. On the Drawing toolbar, click Text Box [image].
  2. Do one of the following:
    • To add text that stays on one line (doesn't wrap), click near or on the AutoShape where you want to add the text, and start typing.

    • To add text that wraps, drag to create a box the size you want, and then start typing.

Note The text box will not move when you move the shape.


Add text to a text box

  1. On the Drawing toolbar, click Text Box [image].
  2. Do one of the following:
    • To add text that stays on one line (doesn't wrap), click where you want to add the text, and then start typing.
    • To add text that wraps, drag to create a box the size you want, and then start typing.

Tip

To change the shape of a text box to any AutoShape, select the text box, click Draw on the Drawing toolbar, point to Change AutoShape, point to a category, and then click the shape you want. The text box must have a fill in order for you to see the new shape.


Change hyperlink display text

  1. Select the hyperlink text.
  2. Type the new text in the highlighted area.


Change a hyperlink destination

  1. Select the hyperlink you want to change.
  2. Click Insert Hyperlink Hyperlink tool.
  3. Change the hyperlink destination.


Change a hyperlink

Change the destination of a hyperlink

  1. Select the hyperlink you want to change.
  2. Click Insert Hyperlink Hyperlink tool.
  3. Change the hyperlink destination.

Change the display text of a hyperlink

  1. Select the hyperlink text.
  2. Type the new text in the highlighted area.

Change a hyperlink to regular text

  1. Select the hyperlink.
  2. Click Insert Hyperlink Hyperlink tool.
  3. Click Remove link.


Change the look of a text hyperlink

  1. Highlight the hyperlink text.
  2. Do any of the following:
    • Select a font from the Font box Font box.
    • Select a font size from the Font Size box Font size box.
    • Click Bold Bold tool, Italic Italic tool, or Underline Underline tool.


Close a discussion

Hide a particular comment by closing a discussion comment, or hide a whole discussion by closing a thread.

  • To close a discussion comment, at the end of the discussion comment you want to close, click Show a menu of actions Show a menu of actions and then click Close to close the comment.
  • To close the entire discussion, at the end of the first comment in the thread you want to close, click Show a menu of actions Show a menu of actions and then click Close Item and Replies.

To reactivate a closed discussion

  1. On the Web Discussions toolbar, click Discussions and then click Discussion Options.
  2. Select the Show closed discussions check box, and click OK.
  3. At the end of the closed comment, click Show a menu of actions Show a menu of actions and then click Activate.


About creating accessible Office documents

If you use Microsoft Office programs to design presentations, Web pages, and other types of documents, you should make sure that the content you create is accessible to all people, including those with disabilities.

These tips illustrate just a few ways to create accessible content:

  • If you design Web pages or HTML-based documents, be sure to add alternative text to any graphics you use. Web browsers display alternative text while pictures are loading or if they are missing. Alternative text helps users who have graphics turned off in their browser or users who rely on screen review utilities to interpret information on the screen.

  • Don't rely on sound alone to convey important information. For example, if your Microsoft PowerPoint presentation contains audio, you can make text descriptions of the audio content available as part of the slide, in the notes pane. Making audio information available in an alternative form benefits users who don't have a sound card or who have sound turned off, or users who are deaf or hard-of-hearing.

  • Don't rely on color alone to convey important information. For example, if your Microsoft Excel spreadsheet contains a color-coded chart legend, use additional cues, such as textual annotations, to supplement the use of color. Users may use a limited color scheme, or use a handheld computer with a monochrome display, or rely on screen review utilities, and these seldom convey information that is only represented by colors.

If you have access to the Web, you can learn more about creating accessible content for Web pages by referring to the accessibility standards developed by the World Wide Web Consortium. To learn more about accessibility in Microsoft products, visit the Microsoft Accessibility Web site.

Note The hyperlinks in this topic go to the Web. You can switch back to Help at any time.


About finding clips

Using the Insert Clip Art task pane, you can quickly and easily find photographs, drawings, sound effects, music, videos, and other media files — called clips— to use in Microsoft Office documents.

You can search for clips by entering search keywords or phrases in normal, everyday language — for example, "buildings" or "people at work." If you find a clip that is close to what you're looking for, you can find more clips based on a similar artistic style.

If you want to narrow your search, you can specify the clip collections you want to search or ignore, or choose to search only for certain types of media files.

Search results

As soon as you start a search, the Insert Clip Art task pane begins listing thumbnails of drawings, photos, sounds, and other media files.

If a clip isn't installed on your computer, you'll see an icon in the lower-left corner of the thumbnail that tells you where the clip can be found.

Icon | Clip location
CD-ROM icon | CD-ROM or DVD
Clip Gallery Live icon | Microsoft Web site
Icon for Microsoft Partner Web site (free) | Microsoft Partner Web site (free)
 | Microsoft Partner Web site (available for purchase)
 | Unavailable

If a clip is an animated gif, you'll see this icon in the lower-right corner of the thumbnail:

Search tips

You can use everyday language to describe the clip you want to find. The following guidelines can help you refine keyword searches.

Type this keyword | To find
car | Clips with "car"as the exact search keyword
blue car | Clips with the search key words "blue" and "car"
"blue car" | Clips with the phrase "blue car"
blue, car | Clips with the search key word "blue" or "car"

You can also search by entering the file name of the media clip you want to find. If you don't know the exact file name, you can substitute wildcard characters for one or more real characters.

  • Use the asterisk (*) as a substitute for zero or more characters in a file name. For example, type car*.jpg to locate file names like "cardboard.jpg"or "carton.jpg".

  • Use the question mark (?) as a substitute for a single character in a file name. For example, type car?.jpg to locate file names like "car1.jpg" or "car2.jpg", but not "carton.jpg".

The Microsoft Clip Organizer window

If you don't find what you need by using the Insert Clip Art task pane, you can open the main Clip Organizer window, where you can browse through organized collections of media clips. The clips in Clip Organizer are sorted into collections — for example, Office Collections contains the media files that are included as part of Microsoft Office.

Clip Organizer has its own Help system, where you'll find such information as how to organize your clips in collections, how to assign keywords to clips for easy searching, and how to work with the Clip Organizer by using shortcut keys.


About Input Method Editors (IMEs)

An Input Method Editor (IME) is a program that allows you to enter Asian text in programs by converting your keystrokes into Asian characters. The IME interprets your keystrokes as characters, then gives you the opportunity to insert the correct interpretation into the program you're working in.

The Simplified Chinese, Traditional Chinese, Japanese, and Korean language versions of Microsoft Office each come with the IMEs for that language. If you are using a different language version of Microsoft Office, you can download the IME you want from the Microsoft Office Web site. IMEs are also available in the Microsoft Office XP Proofing Tools.

Once you have installed the IME, you can access it from the Language bar that appears by default in the upper-right corner of the screen in any Office program.

Notes

  • If you used what was referred to as a Global IME with a previous version of Office, it will not work with Microsoft Office XP. You need to download the updated version from the Web.
  • The hyperlink in this topic goes to the Web. You can switch back to Help at any time.


About system requirements for discussions and subscriptions

You can use the discussion and subscription features in most browsers, but you have more capabilities when you use Microsoft Internet Explorer 4.0 or later. If you're using an earlier version of Internet Explorer or another browser (such as Netscape Navigator version 3.0 or later) and you have access to Web site based on SharePoint Team Services from Microsoft, use the Discuss a Document feature on the Discussion Boards page of your team Web site to use the discussion and subscription features.

Most discussion and subscription features work when you use Office Server Extensions, available in Office 2000. However, the following discussion features require a server that is running SharePoint Team Services:

  • Close and reactivate discussions, and show or hide closed discussions

  • Automatically store discussion comments on the same server as your document


About right-to-left features in Office

Microsoft Office provides right-to-left functionality and features designed to support languages that work in a right-to-left or a combined right-to-left, left-to-right environment for text entering, editing, and display.

System requirements

To enable the right-to-left features in Office, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Microsoft Windows Millennium Edition or any language version of Microsoft Windows 2000.

Note Not all of the programs in Office support each right-to-left function or feature described in this topic. To find out if a specific program has a feature, see Help for the program you are using.

User interface language

The user interface language is the language that appears in menus, dialog boxes, and wizards. Several right-to-left features in Office programs use the specified user interface language to determine the screen layout direction and the alignment of text within dialog boxes.

For example, when English is specified as the user interface language, the screen appears this way:

English user interface language

When Arabic is specified as the user interface language, the screen appears this way:

Arabic user interface language

Keyboard languages

The Microsoft Windows operating system uses an indicator on the taskbar (or on the Language bar, if it is visible) to display the current keyboard language. For example, the indicator for Arabic is Arabic keyboard indicator.

Right-to-left

Direction is a general term that describes the reading order, alignment, and overall layout of screen elements. When right-to-left and left-to-right text are used together in the same sentence, paragraph, or control, the combined text is referred to as bidirectional or mixed.

Cursor movement and text selection

The appearance of the insertion point varies to indicate a left-to-right run Left-to-right cursor or Insertion point indicating a left-to-right run, or a right-to-left run Right-to-left cursor. The cursor can either move according to the direction of the language encountered (logical movement) or to the next visually adjacent character (visual movement).

Alignment

Text in a cell or field can be left-aligned, center-aligned, or right-aligned. In some programs, such as Microsoft Access and Microsoft Excel, text can also have General alignment.

When text has General alignment, text and numbers are aligned according to the language of the first character entered — for example, text in the cell or field will be right-aligned if the first character is in a right-to-left language, and left-aligned if the first character is in a left-to-right language. You can override General alignment and switch to Left, Center, or Right alignment for individual objects.

Many right-to-left or combined right-to-left and left-to-right programs apply context rules that govern the reading order of text and text alignment. Context rules are determined by the type of control governing the text. Controls such as text boxes and combo boxes can support either plain text or rich text editing mode.

The context rules for the reading order and alignment of text are:

  • If the first strong character is left-to-right, reading order will be left-to-right and text will be left-aligned.
  • If the first strong character is right-to-left, reading order will be right-to-left and text will be right-aligned.
  • If only neutral characters are typed, the reading order and the alignment will follow the paragraph direction (can be left-to-right, or right-to-left) until the first strong character is typed.

Any time you change the first strong character from a left-to-right language to a right-to-left language, and vice versa, the reading order and the alignment change accordingly.

Selecting ligatures and diacritics

In word-processing programs — such as Microsoft Word 2002 — you can select, find, and replace individual diacritics and individual Arabic characters regardless of whether they are ligated. Each ligature and diacritic is managed as a discrete unit of a right-to-left language word.

The following example shows an Arabic word with a three-character ligature (as each character is selected).

Word with one ligature selected Word with two ligatures selected Word with three ligatures selected

Numeral shapes

In the Arabic language, numerals are available in two forms: Arabic and Hindi.

  • Arabic numerals Numerals used in America, Europe, and in some Arabic countries (1, 2, 3, 4, and so on).
  • Hindi numerals Numerals used in several Arabic countries Hindi numerals.

Note In Microsoft Windows 98 and Microsoft Windows Millennium Edition, you can change the current numeral display in right-to-left programs by using the Regional Settings icon in Control Panel. In Microsoft Windows 2000, use the Regional Options icon in Control Panel.

Lunar calendars

The Hebrew calendar, the predominant calendar used in Israel among Hebrew speakers, is fully supported in Microsoft Word and Microsoft PowerPoint. Hijri dates are supported in Microsoft Office XP programs enabled with right-to-left features. In several programs, you can modify date fields between Hijri and Gregorian calendars. For example, in Microsoft Outlook you can display date information in either calendar or, in some items, both calendars.

Notes

  • To see what date format the Microsoft Windows operating system is using, in Control Panel, double-click the Regional Settings or Regional Options icon, and then click the Date tab.
  • You can adjust the Hijri calendar by using the settings on the Date tab of the Regional Settings or Regional Options dialog box icon in Control Panel.

Saving in HTML format

In Microsoft Office XP, you can save files in HTML format for posting on the Web in right-to-left or left-to-right direction. Web pages with right-to-left direction are marked with the standard HTML DIR attribute in the HTML file. If the Web browser you are using recognizes the DIR attribute, the page will be displayed with right-to-left direction. If the DIR attribute is not recognized, the page will be displayed with left-to-right direction.

Tip

To view right-to-left Web pages, use a browser that recognizes the DIR attribute, such as Microsoft Internet Explorer 3.02 Middle East or later, Microsoft Internet Explorer 4.01 for Complex Scripts, or Microsoft Internet Explorer 5.0 or later.

Code pages

Microsoft Office XP programs support the following code pages available to Arabic, Hebrew, and mixed-text users.

Arabic
UTF-8, ISO 8859-6, DOS-720, ASMO-708
Hebrew
UTF-8, ISO 8859-8, DOS-86

Tip

The Character Map, one of the Microsoft Windows Accessories, provides a view of the numerous codes supported by Microsoft Office XP programs. You can select a character from one of the right-to-left or left-to-right language font pages, copy it to the Clipboard, and then insert the character in your document.


About South Asian features in Office

Microsoft Office provides functionality and features designed to support South Asian languages for text entering, editing, and display.

In order to enable the South Asian features in Office, you must be running a 32-bit Microsoft Windows operating system that has South Asian support — for example, a South Asian version of Microsoft Windows Millennium Edition, or any language version of Microsoft Windows 2000.

Note Not all of the programs or components in Office support each South Asian function or feature described in this topic.

Dates and time

The date and time format used for each South Asian language is determined by the calendar chosen. The list of calendars that you have available is determined by the languages you have enabled and by the operating system language setting you have selected in the regional options in Windows Control Panel. Depending on the South Asian language you have enabled, you can choose among these calendars: Buddhist (Thai only), Saka Era (Hindi only), and Gregorian (all variants).

When a South Asian language is the installed language, the predominate South Asian calendar for that language will be the default calendar used — for example, for Thai, Buddhist is the default calendar; for Hindi, Western; and for Vietnamese, Gregorian.

Distributed Justification

This feature is available in Microsoft Excel, Microsoft Word, Microsoft FrontPage, Microsoft Publisher, and Microsoft PowerPoint, and it justifies Thai or mixed text by adjusting the spacing between characters. In standard justification the spacing between words is adjusted.

Sequence checking

South Asian languages follow stringent grammatical rules that dictate which textual character elements are permitted to stand next to one another in the composition of words. To add to the complexity of correctly entering Thai characters, text contains both simple characters and more complex characters that include one or more markings such as diacritic, tone marks, vowels, and accents. For example, in Thai, leading vowels are normally followed by a consonant that may or may not include vowel markings, yet require diacritic located below it.

To assist you in correctly entering characters that follow the grammatical rules for enabled South Asian languages, programs automatically check the text for you. Also, you can have Office make logical substitutions for you by using Type and Replace, a feature that complements sequence checking.

The Sequence Checking feature is installed automatically in Office programs except Microsoft Word. In Word this feature is an option and must be enabled.

Type and Replace

When enabled with a South Asian language, Office automatically replaces invalid characters that are typed with valid characters. This helps to ensure grammatically correct text.

The Type and Replace feature is a complement to the automatic sequence checking of South Asian text.

Type and Replace is always available in all Office programs except Microsoft Word. In Word it is an option. To make Type and Replace available in Word, you must select sequence checking.


Create a digital dashboard

You can create a digital dashboard from Microsoft Outlook 2002 or from the New File task pane in other Microsoft Office applications. To create a digital dashboard, you must have access to a folder on a computer that is running Microsoft Exchange 2000 Service Pack 1 (SP1) Server or Microsoft SharePoint Portal Server. In addition, to use either method of creating a digital dashboard, you must be running Microsoft Windows 2000 or later with 128 MB of RAM or more, and have Outlook 2002 installed.

Create a digital dashboard from Outlook

  1. Start Outlook.
  2. On the File menu, point to New, and then click Folder.
  3. Click the Digital Dashboard template.
  4. In the Name box, type the name for the folder that will contain your digital dashboard.
  5. Click Select Folder [image] and then under My Shared Folders, navigate to the folder where you want to create your digital dashboard's folder.

    Note You must have previously opened a folder on a server in order for that server to be available in My Shared Folders. If the server you want to use is not displayed, close the Create New Folder dialog box, and then type the URL to the server in the Address box on the Web toolbar.

  6. Click OK to create your digital dashboard.

    It will take several minutes to create your digital dashboard.

  7. When prompted, choose whether to add a shortcut for your digital dashboard to the Outlook Bar.

    Open your digital dashboard by clicking the shortcut on the Outlook Bar, or by opening the dashboard folder from the Folder List. The first time you open your digital dashboard, it will be empty. Click Content to import Web Parts from the Microsoft Web Part Catalog. After you add Web Parts to your dashboard, you can change its layout by clicking Layout. You can change the dashboard's appearance and other settings by clicking Settings. By default, your digital dashboard is not shared with other users. If you want to share your dashboard with other users, click Permissions.

Create a digital dashboard from other Office applications

  1. Start an Office application.
  2. If the New File task pane is not visible, click Task Pane on the View menu.
  3. In the New File task pane, click Add Network Place.

    This starts the Add Network Place Wizard.

  4. Click Create a new Network Place, and then click Next.
  5. Browse to a folder on a computer that is running Exchange 2000 Server with SP1 or SharePoint Portal Server, or type the URL to that folder in the Folder location box.
  6. In the Folder name box, type the name for the folder that will contain your digital dashboard, and then click Next.
  7. Click the Digital Dashboard template, and then click Finish.

    It will take several minutes to create your digital dashboard.

    To open your digital dashboard, start a Web browser or Outlook 2002, and then type the URL to the folder where you created the dashboard in the Address box. The first time you open your digital dashboard, it will be empty. Click Content to import Web Parts from the Microsoft Web Part Catalog. After you add Web Parts to your dashboard, you can change its layout by clicking Layout. You can change the dashboard's appearance and other settings by clicking Settings. By default, your digital dashboard is not shared with other users. If you want to share your dashboard with other users, click Permissions.

Tip

You can also create Web Parts for a digital dashboard by creating or opening a document in an Office application, clicking Save as Web Page on the File menu, and then saving the document to the digital dashboard's folder.


Create a Web Part by saving to a digital dashboard folder

You can create a Web Part by saving a document as a Web page into a digital dashboard folder on a computer that is running Microsoft Exchange 2000 Server with Service Pack 1 (SP1) or Microsoft SharePoint Portal Server. You can create a digital dashboard from Microsoft Outlook 2002 or from the Add Network Places Wizard or Add Web Folders Wizard in other Microsoft Office applications.

  1. If you haven't previously created a digital dashboard, do so before continuing.

    How?

    You can create a digital dashboard from Microsoft Outlook 2002 or from the New File task pane in other Microsoft Office applications. To create a digital dashboard, you must have access to a folder on a computer that is running Microsoft Exchange 2000 Service Pack 1 (SP1) Server or Microsoft SharePoint Portal Server. In addition, to use either method of creating a digital dashboard, you must be running Microsoft Windows 2000 or later with 128 MB of RAM or more, and have Outlook 2002 installed.

    Create a digital dashboard from Outlook

    1. Start Outlook.
    2. On the File menu, point to New, and then click Folder.
    3. Click the Digital Dashboard template.
    4. In the Name box, type the name for the folder that will contain your digital dashboard.
    5. Click Select Folder [image] and then under My Shared Folders, navigate to the folder where you want to create your digital dashboard's folder.

      Note You must have previously opened a folder on a server in order for that server to be available in My Shared Folders. If the server you want to use is not displayed, close the Create New Folder dialog box, and then type the URL to the server in the Address box on the Web toolbar.

    6. Click OK to create your digital dashboard.

      It will take several minutes to create your digital dashboard.

    7. When prompted, choose whether to add a shortcut for your digital dashboard to the Outlook Bar.

      Open your digital dashboard by clicking the shortcut on the Outlook Bar, or by opening the dashboard folder from the Folder List. The first time you open your digital dashboard, it will be empty. Click Content to import Web Parts from the Microsoft Web Part Catalog. After you add Web Parts to your dashboard, you can change its layout by clicking Layout. You can change the dashboard's appearance and other settings by clicking Settings. By default, your digital dashboard is not shared with other users. If you want to share your dashboard with other users, click Permissions.

    Create a digital dashboard from other Office applications

    1. Start an Office application.
    2. If the New File task pane is not visible, click Task Pane on the View menu.
    3. In the New File task pane, click Add Network Place.

      This starts the Add Network Place Wizard.

    4. Click Create a new Network Place, and then click Next.
    5. Browse to a folder on a computer that is running Exchange 2000 Server with SP1 or SharePoint Portal Server, or type the URL to that folder in the Folder location box.
    6. In the Folder name box, type the name for the folder that will contain your digital dashboard, and then click Next.
    7. Click the Digital Dashboard template, and then click Finish.

      It will take several minutes to create your digital dashboard.

      To open your digital dashboard, start a Web browser or Outlook 2002, and then type the URL to the folder where you created the dashboard in the Address box. The first time you open your digital dashboard, it will be empty. Click Content to import Web Parts from the Microsoft Web Part Catalog. After you add Web Parts to your dashboard, you can change its layout by clicking Layout. You can change the dashboard's appearance and other settings by clicking Settings. By default, your digital dashboard is not shared with other users. If you want to share your dashboard with other users, click Permissions.

    Tip

    You can also create Web Parts for a digital dashboard by creating or opening a document in an Office application, clicking Save as Web Page on the File menu, and then saving the document to the digital dashboard's folder.

  2. Create or open the document that you want to save as a Web Part.
  3. On the File menu, click Save as Web Page.
  4. Browse to the digital dashboard folder, or type the URL to the digital dashboard folder followed by the file name for your Web Part in the File name box, and then click Save.

    Depending on how the server where the digital dashboard resides is configured, you may need to log on to the server before continuing. Once you have connected to the server, the Web File Properties form is displayed.

  5. In the Name box, type the name for the Web Part.
  6. In the Description box, type a brief description for the Web Part.
  7. To immediately add the Web Part to the dashboard, select Include this Web Part on the dashboard. If you clear this check box, the Web Part is saved to the dashboard folder, but will not be displayed until you click Content on the dashboard Web page and choose to add it to the dashboard.
  8. Specify the default position for the Web Part, and then click OK.

Tip

You can further customize the settings for your Web Part by opening the digital dashboard Web page, clicking Content, and then clicking the name of the Web Part. This opens a page that you can use to define additional settings that are not available on the Web File Properties form, such as height and width.


Create a hyperlink to an e-mail address

  1. Select either text or a picture.

  2. Click Insert Hyperlink Hyperlink tool .

  3. Under Link to, click E-mail address.

  4. Either type the e-mail address you want in the E-mail address box, or select an e-mail address from the Recently used e-mail addresses box.
  5. In the Subject box, type the subject of the e-mail message.

    Note that some Web browsers and e-mail programs might not recognize the subject line.

Note

Some Web browsers and e-mail programs might not recognize the subject line.


Create a hyperlink to a file or page

  1. Select either text or a picture.
  2. Click Insert Hyperlink Hyperlink tool.
  3. Under Link to, click Existing file or Web page.
  4. Do one of the following:
    • To select a file from your My Documents folder, click Current folder.
    • To select a file that was recently viewed in your Web browser, click Browsed pages.
    • To select a file that you were recently working in, click Recent files.
  5. Navigate to the file or page you want.


Create a hyperlink to a new page

  1. Select either text or a picture.
  2. Click Insert Hyperlink Hyperlink tool .
  3. Under Link to, click Create a new document.
  4. Either type the path and name of the new file, or click Change to navigate to a location.
  5. Select either Edit the new document later or Edit the new document now.


Show or hide discussions

Do one or more of the following to show or hide discussion information.

Show or hide the Discussion pane

  • On the Web Discussions toolbar, click Show/Hide Discussion Pane [image].

    Tip

    Drag the top border of the Discussion pane to make the pane larger or smaller.

Show or hide inline discussions

Microsoft Word displays both inline and general discussions in the Discussion pane. If both kinds of discussions are associated with a document, do one of the following to show or hide inline discussions:
  • On the Web Discussions toolbar, click Show General Discussion Show General Discussions to display general discussions instead of inline discussions in the Discussion pane.
  • With general discussions showing in the Discussion pane, click Previous [image] or Next [image] to display inline discussions instead of general discussions.

Show or hide closed discussions

  1. On the Web Discussions toolbar, click Discussions, and then click Discussion Options.
  2. Select or clear the Show closed discussions check box.

Show or hide header information in discussion comments

  1. On the Web Discussions toolbar, click Discussions, and then click Discussion Options.
  2. Under Discussion fields to display, select or clear the check boxes for the items you want to show or hide in the header of each discussion comment.


Show or hide discussions

Do one or more of the following to show or hide discussion information.

Show or hide the Discussion pane

  • On the Web Discussions toolbar, click Show/Hide Discussion Pane [image].

    Tip

    Drag the top border of the Discussion pane to make the pane larger or smaller.

Show or hide closed discussions

  1. On the Web Discussions toolbar, click Discussions, and then click Discussion Options.
  2. Select or clear the Show closed discussions check box.

Show or hide header information in discussion comments

  1. On the Web Discussions toolbar, click Discussions, and then click Discussion Options.
  2. Under Discussion fields to display, select or clear the check boxes for the items you want to show or hide in the header of each discussion comment.


Show or hide discussions

Do one or more of the following to show or hide discussion information.

Show or hide the Discussion pane

  • On the Web Discussions toolbar, click Show/Hide Discussion Pane [image].

    Tip

    Drag the top border of the Discussion pane to make the pane larger or smaller.

Show or hide inline discussions

  • For one inline discussion, above the discussion you want to show or hide, click Show discussion [image] or Hide discussion [image].
  • For all inline discussions, on the Web Discussions toolbar, click Expand all Discussions [image] or Collapse all Discussions [image].

Show or hide closed discussions

  1. On the Web Discussions toolbar, click Discussions, and then click Discussion Options.
  2. Select or clear the Show closed discussions check box.

Show or hide header information in discussion comments

  1. On the Web Discussions toolbar, click Discussions, and then click Discussion Options.
  2. Under Discussion fields to display, select or clear the check boxes for the items you want to show or hide in the header of each discussion comment.


Move a submenu anywhere on the screen

  1. Display the submenu you want to move. For example, on the Drawing toolbar, point to the AutoShapes menu.
  2. Drag the Move handle [image] at the top of the submenu to move the submenu to its new location.

    The submenu becomes a floating toolbar.


Rename a button, menu command, or menu

Do one or both of the following:

Rename a button or menu command

  1. Make sure the toolbar you want to change is visible.

    How?

    1. On the View menu, point to Toolbars.
    2. Do one of the following:
      • Click the toolbar you want to display.
      • To view more toolbars, click Customize. In the Customize dialog box, click the Toolbars tab, and then select the check box for the toolbar you want to display. Click Close.
  2. On the Tools menu, click Customize.
  3. Do one of the following:

    Rename a menu command

    1. Click the menu that contains the command.
    2. Click the command.
    3. In the Customize dialog box, click Modify Selection, type a name in the Name box, and then press ENTER.

    Rename a toolbar button

    1. Click the button
    2. In the Customize dialog box, click Modify Selection, type the name in the Name box, and then press ENTER.
    3. On the Customize dialog box, click Close.

    Note If the toolbar button doesn't display text, you won't see the name change except when you view the ScreenTip by resting the mouse pointer on the button.

    Rename a menu

    1. On the View menu, point to Toolbars, and then click Customize.
    2. With the Customize dialog box open, click the menu you want to rename.
    3. In the Customize dialog box, click Modify Selection, type the new name in the Name box on the shortcut menu, and then press ENTER.
    4. On the Customize dialog box, click Close.


Restore original settings for buttons, commands, or toolbars

Do one or more of the following:

Restore original settings for a menu

  1. On the View menu, point to Toolbars, and then click Customize.

  2. With the Customize dialog box open, right-click the menu you want to restore, and then click Reset on the shortcut menu.
  3. On the Customize dialog box, click Close.

Note The Reset command restores the built-in menu to its original images, commands, and submenus.

Restore original buttons and menus on a built-in toolbar

  1. On the View menu, point to Toolbars, and then click Customize.

  2. Click the Toolbars tab.
  3. In the Toolbars box, click the name of the toolbar you want to restore.
  4. Click Reset.

Notes

  • You cannot reset a custom toolbar.
  • As you work with Microsoft Office, the menus and toolbars are personalized to show the commands that you use most often if you have cleared the Always show full menus box on the Options tab in the Customize dialog box. If you want, you can return the toolbar and menu display to the state it was in when you first started using Office.

Restore original settings for a built-in toolbar button or menu command

  1. Make sure the toolbar you want to change is visible.

    How?

    1. On the View menu, point to Toolbars.
    2. Do one of the following:
      • Click the toolbar you want to display.
      • To view more toolbars, click Customize. In the Customize dialog box, click the Toolbars tab, and then select the check box for the toolbar you want to display. Click Close.
  2. On the View menu, point to Toolbars, and then click Customize.
  3. With the Customize dialog box open, do one of the following:
    • To restore a toolbar button, right-click the button, and then click Reset on the shortcut menu.
    • To restore a menu command, click the menu that contains the command, right-click the command, and then click Reset on the shortcut menu.

Notes

  • The Reset command restores the built-in toolbar button or menu command to its original image, name, and command.
  • The Reset command isn't available for a button that displays a list when clicked.

Show default toolbar buttons and menu commands

  1. On the View menu, point to Toolbars, and then click Customize.
  2. Click the Options tab.
  3. Click Reset my usage data.

Notes

  • The Reset my usage data button affects the buttons shown on a built-in toolbar only if it is not wide enough to display all the buttons. It affects the menu commands shown on the short version of built-in menus only if you have the Always show full menus box cleared on the Options tab in the Customize dialog box.
  • The Reset my usage data button affects only the toolbar buttons and menu commands of the Microsoft Office program in which the button is clicked.
  • The Reset my usage data button does not change the location of toolbars, does not remove any buttons or commands you've added by using the Customize dialog box, and does not add buttons or commands you've deleted.


Change the way a linked object or embedded object appears

Do one of the following:

Display a linked object or embedded object as content or as an icon

  1. Select the linked object or embedded object you want to change.
  2. On the Edit menu, point to object name Object — for example, Worksheet Object — and then click Convert.
  3. Do one of the following:
    • If you want to display the content, clear the Display as icon check box.
    • If you want to display as an icon, select the Display as icon check box.

Change the icon or icon label that represents a linked object or embedded object

  1. Select the icon you want to change.
  2. On the Edit menu, point to object name Object — for example, Worksheet Object — and then click Convert.
  3. Click Change Icon, and then click the icon you want.
  4. Type the text for the label in the Caption box.


Office programs you can use to create an online or printed form

Some of the content in this topic may not be applicable to some languages.

You can create a form in Microsoft Word, Microsoft Access, Microsoft Excel, Microsoft FrontPage, or Microsoft Outlook. Most of these programs provide sample forms you can use "as is" or as a starting point for creating custom forms. Word, for example, provides several common business forms, including invoices, purchase orders, and weekly time sheets. Access provides sample databases that include various types of forms you can modify to suit your needs. Access also has the Form Wizard that generates questions and then uses your answers to automatically lay out and format your form.

  • Use either Word or Access when you want to create a form that contains complex formatting, pictures, linked objects, embedded objects, check boxes, drop-down lists, or text areas that have specific data types, formatting, and default text. In either program, you can create forms you fill in on your computer and forms you print and then fill in on paper. You can also set conditions for adding data to a form, include macros that run automatically, and provide Help messages that make it easier for others to complete a form. Additionally, in Access, you can include Visual Basic for Applications code that runs automatically, and you can provide ScreenTips that also make it easier for users to complete forms.
  • Use Access when you need to collect and store a lot of data, when you need full relational database capabilities, when you want to generate a variety of reports from your data, or when you want to tie your forms together into a program.
  • Use Excel when you want to create a form to collect information for use in calculations, analysis, or financial documents — for example, a mortgage table or customer quotes. To add information entered in the form to a database, use the Template Wizard with Data Tracking to create a form template. Each new form created from the template automatically creates a corresponding record in the database.
  • Use FrontPage when you want to create a form on a Web page to collect information from site visitors or to let visitors search for information on your Web site. Web-based forms can also be used to create a virtual guestbook, collect e-mail addresses for a mailing list, or submit online feedback as an alternative to e-mail.
  • Use Outlook Forms when you want to customize mail messages, appointments, and any other Outlook item as an easy way to distribute and collect information electronically. By using Outlook forms, you can group and sort the information you collect, respond to information, and view information by conversation so that responses to the form are grouped with the original form.


Office programs you can use to create a table

Although you can use various Microsoft Office applications to create tables in your documents, some applications are better suited for creating certain kinds of tables. For example, Microsoft Word and Microsoft Excel can automatically format a table for you. In Microsoft PowerPoint, you can draw and format a table anywhere in a presentation slide. In Microsoft Access, you can format an entire datasheet. And in Microsoft FrontPage, you can create tables for page layout purposes and for presentation of data.

  • For a table you can easily include in a presentation, use PowerPoint.
  • For a table that includes complex graphics formatting — such as bulleted lists, custom tabs, numbering, hanging indents, individual cell formatting, and cells split diagonally — use Word.
  • For a table that includes complex calculations, statistical analysis, or charts, use Excel.
  • For tables with powerful sorting and search capabilities, use Access or Excel.
  • For full relational database capabilities, use Access.
  • For Web page layout or database results tables, use FrontPage.

Tip

For information about creating a table using the other Office applications, search online Help for each application.


Link or embed files

Use a linked object or an embedded object to add all or part of a file created in a Microsoft Office program, or in any program that supports linked and embedded objects, to a file.

Create a new embedded object

  1. Click in the file where you want to place the embedded object.
  2. On the Insert menu, click Object.
  3. Click Create new.
  4. In the Object type box, click the type of object you want to create.
  5. To display the embedded object as an icon, select the Display as icon check box.

Note Only installed programs that support linked and embedded objects appear in the Object type box.

Create a linked object or embedded object from part of an existing file

  1. Open the file that contains the information you want to create a linked object or embedded object from, and then select the information.
  2. On the Standard toolbar, click Copy [image] or Cut [image].
  3. Switch to the file where you want to place the information, and then click where you want the information to appear.
  4. On the Edit menu, click Paste Special.
  5. Do one of the following:
    • If you want to create a linked object, click Paste Link.

    • If you want to create an embedded object, click Paste. In the As box, click the entry with the file format you want to use.

Create a linked object or embedded object from an entire existing file

  1. Click in the file where you want to place the linked object or embedded object.
  2. On the Insert menu, click Object.
  3. Click Create from file.
  4. In the File box, type the name of the file you want to create a linked object or embedded object from, or click Browse to select from a list.
  5. To create a linked object, select the Link check box.

    An embedded object is created if you don't select the Link check box.

  6. To display the linked object or embedded object as an icon — for example, if others are going to view the file online — select the Display as icon check box.

Notes

  • If you want to send an object in an e-mail message, meeting or task request, and you want the recipients to be able to edit it, you need to store the source file on a server.
  • If you create a linked object from a Microsoft Office file, and you want others to be able to edit the linked or embedded object, the source file must be saved on a network server, the recipients of the message must have access to the network share the file is stored on, your network must support UNC addresses, and you must type the UNC address for the network share that has the file in the File box. For example, in a message, click in the text box, then on the Insert menu, click Object. Then click Create from file, and in the File box, type the path for the file, such as \\Data\Spreadsheets\File.xls.

Note When you create an embedded object from an existing Microsoft Excel workbook, the entire workbook is inserted into your file. The file displays only one worksheet at a time. To display a different worksheet, double-click the Microsoft Excel object, and then click a different worksheet.


Remove a hyperlink

Remove a hyperlink completely, including hyperlink text

  • Select the hyperlink, and then press DELETE.

Remove a hyperlink but keep the text

  1. Select the hyperlink.
  2. Click Insert Hyperlink Insert Hyperlink tool.
  3. Click Remove Link.


Turn Office Clipboard command options on or off

  1. Display the Microsoft Office Clipboard in the task pane.

    How?

    • On the Edit menu, click Office Clipboard.
  2. On the Office Clipboard task pane, click Options.
  3. Set the command options you want:
Option | Description
Show Office Clipboard Automatically | Automatically displays the Microsoft Office Clipboard when copying items.
Collect Without Showing Office Clipboard | Automatically copies items to the Office Clipboard without displaying the Office Clipboard.
Show Office Clipboard Icon on Taskbar | Displays the Office Clipboard icon [image] in the status area of the system taskbar when the Office Clipboard is active.
Show Status Near Taskbar When Copying | Displays the collected item message when copying items to the Office Clipboard.


About Office Safe Mode

Microsoft Office Safe Mode allows you to safely use an Office program that has encountered certain startup problems. When a problem is detected at startup, Office either fixes the problem or isolates it, allowing the program to start successfully.

Automated safe mode

During startup, Office checks for problems such as an add-in or extension that won't start, or a corrupted resource, file, registry, or template. A message is displayed the next time the program is started, identifying the problem and asking if you want to disable the part of the program that has a problem.

A list of disabled items is accessible through the Disabled Items dialog box (About Microsoft <program>, Help menu). You can use this dialog box to enable the listed items. Enabling some items may require you to reload or reinstall an add-in program or reopen a file. Enabling an item does not necessarily fix the root problem; an item that you enable may be placed back on the disabled list the next time you start the program.

User-initiated safe mode

You can open any Office program in Office Safe Mode by pressing CTRL while you start the program or by using the /safe option when you start the program from the command line.

The following restrictions apply when you open a program in user-initiated Office Safe Mode. (Some items listed below do not apply to all Office programs.)

  • No templates can be saved.
  • In Microsoft FrontPage, the last used Web site is not opened.
  • The Office Assistant is not automatically displayed.
  • Toolbar or command bar customizations are not loaded and customizations cannot be saved.
  • The AutoCorrect list is not loaded and changes are not saved.
  • Recovered documents are not automatically opened.
  • Smart tags are not loaded and new tags cannot be saved.
  • All command line options are ignored except "/a" and "/n".
  • Files cannot be saved to the Alternate Startup Directory.
  • Preferences cannot be saved.
  • Additional features and programs will not automatically load.


Filter discussions

Filter discussion comments by person and by time frame.

  1. On the Web Discussions toolbar, click Discussions, and then click Filter Discussions.
  2. In the Created by box, select the name of the person whose comments you want to read.
  3. In the Creation time box, select the time frame you want.


About receiving notification of changes to a file or discussion

Some of the content in this topic may not be applicable to some languages.

The Subscription feature enables you to be notified by e-mail of any changes made to a Web site. You can cancel a subscription at any time.

You can subscribe to an individual page or to all the pages (files) stored in a folder on a Web server. When you subscribe to a page or a folder, your discussion server notifies you on a scheduled basis if a file or folder is modified, deleted, or moved, or even if a new file is created in that folder. You can also be notified if a discussion comment is deleted from a file, or if a new discussion comment is added.


Add the active file to the Favorites folder

You can add an open file to the Favorites folder so that you can easily reopen it later. You must save the file before performing this procedure.

  1. If the Web toolbar is not displayed, point to Toolbars on the View menu, and then click Web.
  2. On the Web toolbar, click Favorites, and then click Add to Favorites.
  3. Click Add.


Select a discussion server

  1. On the Web Discussions toolbar, click Discussions, and then click Discussion Options.
  2. Click Add.
  3. In the Type the name of the discussion server your administrator has provided box, type the name of a discussion server.
  4. If your system administrator has set up security by using the Secure Sockets Layer (SSL) message protocol, select the Secure connection required (SSL) check box.
  5. In the You can type any name you want to use as a friendly name for the discussion server box, type a friendly name you want to use for the server; for example, My Server.

Note If the Web page or document is located on a server that has discussions or subscriptions enabled, your discussions or subscriptions are automatically stored on that server. If you select another server, Web Discussions no longer automatically uses the server the document is on. Instead, it uses the server you used the last time you opened the Web Discussions toolbar.


Add a participant to an online meeting

The host of the online meeting is the only person who can invite other participants to a meeting started from within Microsoft Office.

  1. On the Online Meeting toolbar, click Call Participant [image].
  2. In the Find Someone dialog box, select the name of the person you want to invite from the list, and then click Call. Repeat this step for each additional person you want to invite.

Tip

To view a list of participants during an online meeting, click the participant list on the Online Meeting toolbar.


Change your Web search page

  1. Open the file you want to use as the search page for the Microsoft Office programs.
  2. If the Web toolbar is not displayed, point to Toolbars on the View menu, and then click Web.
  3. On the Web toolbar, click Go, and then click Set Search Page.
  4. Click Yes.

Notes

  • The new search page will display when you click Search the Web on the Web toolbar.
  • If you cannot open the page you want to use from your Office program, you can change this setting in most Web browsers.


About menus and toolbars

A menu displays a list of commands. Some of these commands have images next to them so you can quickly associate the command with the image. Most menus are located on the menu bar, which is the toolbar at the top of the screen. Toolbars can contain buttons, menus, or a combination of both.

The difference between a menu, menu bar and toolbar

1 Menu bar

2 Menu command

3 Toolbar

4 Button

Displaying only the commands and buttons that you use

Microsoft Office automatically customizes menus and toolbars based on how often you use the commands. When you first start an Office program, only the most basic commands appear. Then, as you work, the menus and toolbars adjust so that only the commands and toolbar buttons you use most often appear.

Displaying all the commands on a menu

To look for a command that you don't use often or have never used before, click the arrows [image] at the bottom of the menu to show all the commands. You can also double-click the menu to expand it. When you expand one menu, all of the menus are expanded until you choose a command or perform another action. When you click a command on the expanded menu, the command is immediately added to the short version of the menu. If you do not use the command often, it is dropped from the short version of the menu.

Positioning toolbars on the same row

Toolbars can be positioned next to each other in the same row. For example, the Standard toolbar is positioned next to the Formatting toolbar when you first start a Microsoft Office program. When you put multiple toolbars in the same row, there might not be enough room to display all of the buttons. If there isn't enough room, the buttons that you have used most recently are displayed.

Seeing all of the toolbar buttons

You can resize to display more buttons, or you can show all buttons on a toolbar. To see a list of buttons that won't fit on a built-in, docked toolbar, click Toolbar Options [image] at the end of the toolbar. When you use a button that is not displayed on the toolbar, that button is moved to the toolbar, and a button that has not been used recently is dropped to the Toolbar Options list.

Customizing menus and toolbars

You can customize menus and toolbars yourself; you can add and remove buttons and menus on toolbars, create your own custom toolbars, hide or display toolbars, and move toolbars. You can customize the menu bar the same way you customize any built-in toolbar — for example, you can quickly add and remove buttons and menus on the menu bar — but you can't hide the menu bar.


Show all windows on the Windows desktop

  • Right-click the background of the Windows taskbar, and then click Tile Windows Horizontally or Tile Windows Vertically on the shortcut menu.


Arrange minimized windows in the program window

  • On the Window menu, click Arrange Icons.

    The minimized windows are arranged left to right across the bottom of the program window.

Note If no windows are minimized, the Arrange Icons command may not available.


Select diacritics or ligated characters

The feature described in this Help topic is only available if support for a right-to-left language, such as Arabic, is enabled through Microsoft Office Language Settings.

  1. In your file, click to the left of the character whose diacritic or ligation you want to select.
  2. Hold down the SHIFT key, and then press the RIGHT ARROW or LEFT ARROW key once for each diacritic or ligation.


Cancel printing

  1. Double-click the Printer icon [image] on the status area of the task bar.
  2. Select the document you want to cancel.
  3. On the Document menu, click Cancel Printing.

Notes

  • You cannot cancel the printing of another user's document without the appropriate permission.
  • If you're printing a short document the Printer icon may not appear on the status bar long enough for you to click it to cancel printing.


Change the default working folder

  1. Save and close all Microsoft Office files, and then close all Office programs.
  2. Right-click the My Documents folder in Microsoft Windows Explorer, and then click Rename on the shortcut menu.
  3. Type the new name for the folder, and then press ENTER.

Tip

To move the My Documents folder, drag it to a new location in Windows Explorer.


Change the language of the user interface or Help in Office programs

To change the user interface or Help language, your organization must have purchased and distributed Microsoft Office XP Multilingual User Interface Pack, and it must be installed. For details, see your system administrator.
  1. On the Microsoft Windows Start menu, point to Programs, point to Microsoft Office Tools, and then click Microsoft Office XP Language Settings.
  2. On the User Interface tab, do one of the following:

    Change the user interface language

    • In the Display menus and dialog boxes in box, click the language you want.

    Change the Help language

    • In the Display Help in box, click the language you want.

Note Some Microsoft Office components don't support changing the language of the user interface or Help. For more information, see the Microsoft Office XP Resource Kit.


Change the logon name or password for an FTP site

To do this procedure, your company must have an intranet, or you must have access to the Internet. You must also already have added an FTP site to your FTP locations folder.

  1. On the Standard toolbar, click Open [image].
  2. In the Look in box, click FTP Locations.
  3. Right-click the FTP site you want, and then click Modify on the shortcut menu.
  4. Change the options you want.


Change the default folder location for new Office templates

Some of the content in this topic may not be applicable to some languages.

  1. Make sure that the Microsoft Office Shortcut Bar is displayed.

    How?

    • On the Microsoft Windows Start menu, point to Programs, point to Microsoft Office Tools, and then click Microsoft Office Shortcut Bar.
  2. Right-click the background of any toolbar on the Office Shortcut Bar, and then click Customize.
  3. Click the Settings tab.
  4. Do one of the following:
    • If you want to change the location where Office programs look for your templates, click User Templates location.

    • If you want to add an additional location where Office programs look for your templates, click Workgroup Templates location.

  5. Click Modify.

  6. Navigate to the location you want. In the Folder name box, type the new folder name.
  7. Click Add.


Minimize all program windows on the Windows desktop

  • Right-click the background of the Windows taskbar, and then click Minimize All Windows on the shortcut menu.


Copy a file

  1. On the Standard toolbar, click Open [image].
  2. Click a shortcut on the Places Bar, or in the Look in box, click the drive or folder that contains the file you want to copy.
  3. In the folder list, locate and open the folder that contains the file you want to copy.
  4. Right-click the file you want to copy, and then click Copy on the shortcut menu.
  5. In the Look in box, click the drive or folder you want to copy the file to.
  6. In the folder list, locate and open the folder you want to copy the file to.
  7. Right-click anywhere in the folder list (make sure your pointer is not resting over a file in the list), and then click Paste on the shortcut menu.

Note You can also select more than one file to copy at a time.

How?

  1. On the Standard toolbar, click Open [image].
  2. Do one of the following:
    • To select nonadjacent files in the Open dialog box, click one file, and then hold down CTRL and click each additional file.
    • To select adjacent files in the Open dialog box, click the first file in the sequence, and then hold down SHIFT and click the last file.

Tip

If you select a file you don't want, hold down CTRL and click the file again.


Create a custom toolbar

  1. On the Tools menu, click Customize.
  2. Click the Toolbars tab.
  3. Click New.
  4. In the Toolbar name box, type the name you want, and then click OK.
  5. Click the Commands tab.
  6. Do one of the following:

    Add a button to the toolbar

    1. Click a category in the Categories box.
    2. Drag the command you want from the Commands box to the displayed toolbar.

    Add a built-in menu to the toolbar

    1. In the Categories box, click Built-in Menus.
    2. Drag the menu you want from the Commands box to the displayed toolbar.
  7. When you have added all the buttons and menus you want, click Close.


Customize a shortcut menu

You can't add, delete, or reset a shortcut menu in Microsoft Office. However, you can modify a command image, rename a command, display an icon and text for a command, and move or copy commands to or from a shortcut menu just as you can for any other menu in Office.

  1. On the Tools menu, click Customize.
  2. Click the Toolbars tab.
  3. Under Toolbars, select the Shortcut Menus check box.
  4. Do one of the following:

    Delete a command from a shortcut menu

    1. Click a category on the Shortcut Menu toolbar, and then click the shortcut menu that contains the command.

    2. Drag the command off the menu.

    Add a command to a shortcut menu

    1. Click a category on the Shortcut Menu toolbar, and then click the shortcut menu you want to modify.

    2. In the Customize dialog box, click the Commands tab.

    3. In the Categories box, click a category for the command.

    4. Drag the command from the Commands box to where you want it to appear on the shortcut menu, and then release the mouse.


Delete a button or menu command

Do one of the following:

Delete a button

  1. Make sure the toolbar you want to change is visible.

    How?

    1. On the View menu, point to Toolbars.
    2. Do one of the following:
      • Click the toolbar you want to display.
      • To view more toolbars, click Customize. In the Customize dialog box, click the Toolbars tab, and then select the check box for the toolbar you want to display. Click Close.
  2. On the toolbar, click Toolbar Options [image].
  3. Point to Add or Remove Buttons, and do one of the following:

    To delete a built-in button from a toolbar or a built-in floating toolbar

    1. Point to the toolbar name.

    2. Clear the check box next to the button you want to delete.

    To delete a button from a custom toolbar

    1. Click Customize.
    2. On the toolbar, right-click the button you want to delete.
    3. Click Delete.
    4. On the Customize dialog box, click Close.
Note To delete a button that is not available in the Add or Remove Buttons list, hold down ALT and then drag the button off the toolbar.

Delete a command from a menu

  1. On the Tools menu, click Customize.
  2. Click the menu that contains the command you want to delete.
  3. Drag the command you want to delete off the menu.
  4. On the Customize dialog box, click Close.


Delete a menu from a toolbar

  1. Make sure the toolbar you want to change is visible.

    How?

    1. On the View menu, point to Toolbars.
    2. Do one of the following:
      • Click the toolbar you want to display.
      • To view more toolbars, click Customize. In the Customize dialog box, click the Toolbars tab, and then select the check box for the toolbar you want to display. Click Close.
  2. On the Tools menu, click Customize.
  3. With the Customize dialog box open, drag the menu you want to delete off the toolbar.

Tip

When you delete a built-in menu, the menu is still in the Customize dialog box. However, when you delete a custom menu, it is permanently deleted. To remove a custom menu and save it for later use, create a toolbar for storing unused menus, move the menu to this storage toolbar, and then hide the storage toolbar.


Delete a file

  1. On the Standard toolbar, click Open [image].
  2. Click a shortcut on the Places Bar, or in the Look in box, click the drive or folder that contains the file you want to delete.
  3. In the folder list, locate and open the folder that contains the file you want to delete.
  4. Right-click the file you want to delete, and then click Delete on the shortcut menu.

Note You can also select more than one file to delete at a time.

How?

  1. On the Standard toolbar, click Open [image].
  2. Do one of the following
    • To select nonadjacent files in the Open dialog box, click one file, and then hold down CTRL and click each additional file.
    • To select adjacent files in the Open dialog box, click the first file in the sequence, and then hold down SHIFT and click the last file.

Tip

If you select a file you don't want, hold down CTRL and click the file again.


Add or remove an FTP site from the list of Internet sites

Do one of the following:

Add an FTP site to the list of Internet sites

To do this procedure, your company must have an intranet, or you must have access to the Internet.
  1. On the Standard toolbar, click Open [image].
  2. In the Look in box, click Add/Modify FTP Locations.
  3. In the Name of FTP site box, type the FTP site name (for example, type ftp.samples.microsoft.com).
  4. Do one of the following:

    • To log on to an FTP site that allows anonymous log on, click Anonymous.

    • To log on to an FTP site that you have user privileges for, click User, and then type your password.

  5. Click Add.

Remove an FTP site

  1. On the Standard toolbar, click Open [image].
  2. In the Look in box, click FTP Locations.
  3. Right-click the site you want to remove, and then click Remove on the shortcut menu.
  4. When prompted whether you want to remove the site, click Yes.


Enable editing of multiple languages in Office programs

Enabling a language for editing makes language-specific options available in Microsoft Office programs. For example, if you are using the English (U.S.) version of Office, and you enable editing for Japanese, commands for formatting Japanese text appear on the Format menu in several Office programs.

  1. On the Microsoft Windows Start menu, point to Programs, point to Microsoft Office Tools, and then click Microsoft Office XP Language Settings.
  2. Click the Enabled Languages tab.
  3. In the Available languages box, select the language you want to add, and then click Add.

    The language appears in the Enabled languages box.

  4. Repeat step 3 for each language you want to enable.

Note Some languages — for example, Asian, right-to-left (such as Arabic), and Central European languages — have system requirements that must be met before you can type characters for those languages in Office programs. For most other languages, you can install the correct keyboard layout to type characters for that language.


Find a clip

  1. On the Insert menu, point to Picture, and then click Clip Art.
  2. In the Insert Clip Art task pane, in the Search text box, type a word or phrase that describes the clip you want or type in all or some of the file name of the clip.
  3. To narrow your search, do one or both of the following:
    • To limit search results to a specific collection of clips, in the Search in box, click the arrow and select the collections you want to search.
    • To limit search results to a specific type of media file, in the Results should be box, click the arrow and select the check box next to the types of clips you want to find.
  4. Click Search.
Note To clear the search criteria fields and begin a new search, below the Results box, click Modify.

Tip

If you don't know the exact file name, you can substitute wildcard characters for one or more real characters. Use the asterisk (*) as a substitute for zero or more characters in a file name. Use the question mark (?) as a substitute for a single character in a file name.


Find a printer

  1. On the File menu, click Print.

    If you have never added a printer, you must first set up a new printer.

    How?

    1. Click Start, point to Settings, and then click Printers.
    2. Double-click the Add Printer icon.
    3. Follow the instructions in the Add Printer Wizard.

      If you want to print a test page, make sure the printer is turned on and ready to print.

  2. In the Name box, select the printer you want to use.

  3. If a printer you want is not listed and the Find Printer button is available, you can find it and add it to the list in the Name box and the Printers folder of your computer.

    Note Active Directory is a network service that stores information about resources, such as computers and printers. If Active Directory is not used at your site or your operating system does not support it, the Find Printer button is not available.

    How?

    1. Click Find Printer.
    2. Locate a printer by selecting Printers in the Find box, and then entering the printer name in the Name box. You can also click Find Now to find all printers at your site.

    3. Select the printer you want in the Find Printers dialog box, and then click OK.

    For additional help information, click Help Topics on the Help menu in the Find Printers dialog box.


Get help about Web Discussions

  1. In Microsoft Internet Explorer, on the Standard Buttons toolbar, click Discuss Discuss.

    Note Web Discussions is a Microsoft Office feature that runs in Microsoft Internet Explorer.

  2. On the Web Discussions toolbar, click Web Discussions Help Web Discussions Help.


Show only Web toolbar buttons

  1. If the Web toolbar is not displayed, point to Toolbars on the View menu, and then click Web.
  2. On the Web toolbar, click Show Only Web Toolbar [image].

Tip

To show the toolbars that are hidden, click Show Only Web Toolbar [image] again.


Open Clip Organizer from an Office program

You can use Microsoft Clip Organizer to add, catalog, or browse through media clips from any Microsoft Office program.

  1. On the Insert menu, point to Picture, and then click Clip Art.
  2. At the bottom of the Insert Clip Art task pane, click Clip Organizer.

Tip

If you need assistance adding or cataloging files, on the Help menu in Clip Organizer, click Clip Organizer Help.


Show or hide toolbar ScreenTips

  1. On the Tools menu, click Customize.

  2. Click the Options tab.

  3. Select or clear the Show ScreenTips on toolbars check box.

Note Changing this setting affects all of your Microsoft Office programs.


Change the size of a toolbar button or drop-down list box

Do one of the following:

Increase the size of toolbar buttons

  1. On the Tools menu, click Customize.
  2. Click the Options tab.
  3. Select the Large icons check box.

Change the width of a drop-down list box on a toolbar

  1. Make sure the toolbar you want to change is visible.

    How?

    1. On the View menu, point to Toolbars.
    2. Do one of the following:
      • Click the toolbar you want to display.
      • To view more toolbars, click Customize. In the Customize dialog box, click the Toolbars tab, and then select the check box for the toolbar you want to display. Click Close.
  2. On the Tools menu, click Customize.
  3. With the Customize dialog box open, click the list box you want to change — for example, the Font Font box or Font Size Font Size box box on the Formatting toolbar.
  4. Point to the left or right edge of the box. When the pointer changes to a double-headed arrow, drag the edge of the box to change its width.


Automatically start an Office program when you turn on your computer

For Windows 98, Windows 2000, and Windows Millennium Edition

  1. On the Windows Start menu, point to Settings, and then click Taskbar & Start Menu.
  2. Do one of the following:

    For Windows 2000 and Windows Me:

    Click the Advanced tab.

    For Windows 98:

    Click the Start Menu Programs tab.

  3. Click Add, and then click Browse.
  4. Locate the program you want to automatically start, and then click it.
  5. Click OK.
  6. Click Next, and then locate and double-click the Startup folder.
  7. Type the name that you want to see on the menu, and then click Finish.
  8. Click OK in the Taskbar and Start Menu Properties dialog box

For Windows NT 4.0

  1. On the Windows Start menu, point to Settings, and then click Taskbar.
  2. Click the Start Menu Programs tab, and then click Add.
  3. In the Create Shortcut dialog box, click Browse, locate the program you want to automatically start, and then double-click it.
  4. Click Next.
  5. In the Select folder to place shortcut in box, double-click the Startup folder, and then click Next.
  6. Type the name that you want to see on the menu, and then click Finish.


Minimize a window

  • Click the Minimize button [image] on the title bar of the active window. The program window will minimize to a button on the Windows taskbar.


Move a file

  1. On the Standard toolbar, click Open [image].
  2. Click a shortcut on the Places Bar, or in the Look in box, click the drive or folder that contains the file you want to move.
  3. In the folder list, locate and open the folder that contains the file you want to move.
  4. Right-click the file you want to move, and then click Cut on the shortcut menu.
  5. In the Look in box, click the drive or folder you want to move the file to.
  6. In the folder list, locate and open the folder you want to move the file to.
  7. Right-click anywhere in the folder list (make sure your pointer is not resting over a file in the list), and then click Paste on the shortcut menu.

Note You can also select more than one file to move at a time.

How?

  1. On the Standard toolbar, click Open [image].
  2. Do one of the following
    • To select nonadjacent files in the Open dialog box, click one file, and then hold down CTRL and click each additional file.
    • To select adjacent files in the Open dialog box, click the first file in the sequence, and then hold down SHIFT and click the last file.

Tip

If you select a file you don't want, hold down CTRL and click the file again.


Move or copy a button, menu, or menu command

Do one or more of the following:

Move or copy a menu command

  1. When moving or copying a menu command from one toolbar to another, make sure the toolbars you want to change are visible.

    How?

    1. On the View menu, point to Toolbars.
    2. Do one of the following:
      • Click the toolbar you want to display.
      • To view more toolbars, click Customize. In the Customize dialog box, click the Toolbars tab, and then select the check box for the toolbar you want to display. Click Close.

  2. On the Tools menu, click Customize.

  3. Click the menu that contains the command you want to move or copy.
  4. Do one of the following:
    • To move the command, drag it to rest over the menu you want to change. When the menu displays a list of commands, point to where you want the command to appear, and then release the mouse.
    • To copy the command, hold down CTRL and drag the command to rest over the menu you want to change. When the menu displays a list of commands, point to where you want the command to appear, and then release the mouse.
  5. On the Customize dialog box, click Close.

Move or copy a menu to a toolbar

  1. Make sure the toolbars you want to change are visible.

    How?

    1. On the View menu, point to Toolbars.
    2. Do one of the following:
      • Click the toolbar you want to display.
      • To view more toolbars, click Customize. In the Customize dialog box, click the Toolbars tab, and then select the check box for the toolbar you want to display. Click Close.
  2. On the Tools menu, click Customize.
  3. Do one of the following:
    • To move a menu, drag it to the new location on the same toolbar or another toolbar.
    • To copy a menu, hold down CTRL and drag the menu to the new location.
  4. On the Customize dialog box, click Close.

Move or copy a toolbar button

  1. Make sure the toolbars you want to change are visible.

    How?

    1. On the View menu, point to Toolbars.
    2. Do one of the following:
      • Click the toolbar you want to display.
      • To view more toolbars, click Customize. In the Customize dialog box, click the Toolbars tab, and then select the check box for the toolbar you want to display. Click Close.
  2. Do one of the following:
    • To move a toolbar button, hold down ALT and then drag the button to its new location.
    • To copy a toolbar button, hold down ALT+CTRL and then drag the button to its new location.


Search the Web

  1. If the Web toolbar is not displayed, point to Toolbars on the View menu, and then click Web.
  2. On the Web toolbar, click Search the Web [image].


View your Web start page

  1. If the Web toolbar is not displayed, point to Toolbars on the View menu, and then click Web.
  2. On the Web toolbar, click Start Page [image].

Note When you start a Web browser, the start page or home page is the first page that appears in the browser.


Post a file to an Exchange folder

This feature is available only with Microsoft Exchange Server.

  1. Open the file you want to post.
  2. On the File menu, point to Send To, and then click Exchange Folder.
  3. In the folder list, click the folder you want to post the file to.


Print discussions

  1. In Microsoft Internet Explorer, do one of the following to print the page and all of the inline discussions, or print just the general discussions associated with a page:
    • To print inline discussions, right-click in the frame that contains the discussions you want to print, and then click Print on the shortcut menu.
    • To print general discussions, right-click in the Discussion pane at the bottom of the window, and then click Print on the shortcut menu.
  2. Select the print options you want.

Note Web Discussions is a Microsoft Office feature that runs in Microsoft Internet Explorer.


Connect to a network drive

  1. On the Standard toolbar, click Open [image].
  2. In the Open dialog box, click Tools, and then click Map Network Drive.
  3. In the Drive box, click the drive letter you want.
  4. In the Folder box, enter the path of the folder you want to connect to.

Tip

To automatically connect to this network drive each time you start Microsoft Windows, select the Reconnect at logon check box.


Refresh the display of the active file or Web page

When you work in a file on the Web, it can be modified by the author while you are viewing it. When you update a file, it is refreshed from the original file that is located on the network server, the Internet, or your hard disk.

  1. If the Web toolbar is not displayed, point to Toolbars on the View menu, and then click Web.
  2. On the Web toolbar, click Refresh [image].


Rename a custom toolbar

You can rename any custom toolbar that you have created; however, you cannot rename a built-in toolbar that comes with Microsoft Office.

  1. On the View menu, point to Toolbars, and then click Customize.
  2. Click the Toolbars tab.
  3. In the Toolbars box, click the custom toolbar you want to rename.
  4. Click Rename.
  5. Type a new name in the Toolbar name box, and then press ENTER.


Rename a file

  1. On the Standard toolbar, click Open [image].
  2. Click a shortcut on the Places Bar, or in the Look in box, click the drive or folder that contains the file you want to rename.
  3. In the folder list, locate and open the folder that contains the file you want to rename.
  4. Right-click the file you want to rename, and then click Rename on the shortcut menu.
  5. Type the new name, and then press ENTER.


Restore a minimized window

Do one of the following:

  • On the Windows taskbar, click the name of the window you want to restore.
  • From within a program, click the M aximize button on the title bar of the window you want to restore.

Tip

To quickly restore a minimized window that's visible, double-click the minimized window's title bar.


Select multiple files

  1. On the Standard toolbar, click Open [image].
  2. Do one of the following
    • To select nonadjacent files in the Open dialog box, click one file, and then hold down CTRL and click each additional file.
    • To select adjacent files in the Open dialog box, click the first file in the sequence, and then hold down SHIFT and click the last file.

Tip

If you select a file you don't want, hold down CTRL and click the file again.


Set the default printer

  1. If necessary, set up a new printer.

    How?

    1. Click Start, point to Settings, and then click Printers.
    2. Double-click the Add Printer icon.
    3. Follow the instructions in the Add Printer Wizard.

      If you want to print a test page, make sure the printer is turned on and ready to print.

  2. Click Start, point to Settings, and then click Printers.
  3. Right-click the icon for the printer you want to use as the default printer, and then click Set As Default Printer on the shortcut menu.

    If there is a check mark next to the Printer icon or this command, the printer is already set as the default printer.


Change your Web start page

  1. Open the file you want to use as the home page or start page.
  2. If the Web toolbar is not displayed, point to Toolbars on the View menu, and then click Web.
  3. On the Web toolbar, click Go, and then click Set Start Page.
  4. Click Yes.

Notes

  • When you change the start page by using the Web toolbar, the new start page is also used by your other Microsoft Office programs and Microsoft Internet Explorer.

  • If you cannot open the page you want to use from your Office program, you can change this setting in most Web browsers.


Set up a new printer

  1. Click Start, point to Settings, and then click Printers.
  2. Double-click the Add Printer icon.
  3. Follow the instructions in the Add Printer Wizard.

    If you want to print a test page, make sure the printer is turned on and ready to print.


Show or hide a toolbar

Do one of the following:
  • Right-click any toolbar, and then click the toolbar you want to show or hide on the shortcut menu.
  • If you don't see the toolbar you're looking for on the shortcut menu, click the Toolbar Options arrow Tool Options arrow, point to Add or Remove Buttons, click Customize, click the Toolbars tab, and then, in the Toolbars list, click the toolbar you want.

Tip

To quickly hide a floating toolbar, click Close on the toolbar.


Show or hide shortcut keys in ScreenTips

  1. On the Tools menu, click Customize.

  2. Click the Options tab.

  3. Under Other, select or clear the Show ScreenTips on toolbars and Show shortcut keys in ScreenTips check boxes.

Note Changing this setting affects all of your Microsoft Office programs.


Show the Tip of the Day when an Office program starts

Some of the content in this topic may not be applicable to some languages.

  1. Open a Microsoft Office program.
  2. Make sure that the Office Assistant is displayed.

    How?

    • On the Help menu, click Show the Office Assistant.

  3. Right-click the Office Assistant.
  4. Click Options.
  5. On the Options tab, select the Show the Tip of the Day at startup check box.


Start an unscheduled online meeting

All participants must have Windows NetMeeting running on their computers to receive an invitation to an unscheduled online meeting.

  1. Open the file you want to share.
  2. On the Tools menu, point to Online Collaboration, and then click Meet Now.
  3. Do one of the following:
    • If this is the first time you have worked in an online meeting, the NetMeeting dialog box appears, and you need to enter information in the My Information and Directory boxes, or contact your system administrator.
    • If you have worked in an online meeting before, proceed to Step 4.
  4. In the Find Someone dialog box, select the name of the person you want to invite, and then click Call. Repeat this step for each additional person you want to invite.
  5. Close the Find Someone dialog box to view the list of participants who have accepted your meeting request.

Note The first time you start an online meeting, you will be prompted to select any of the directory servers from the list in the Server name box under Directory. If you are a corporate user, you should ask your system administrator for the name of a directory server you can connect to.

Tip

If the name of the person you want to invite doesn't appear in the list, select another directory from the Select a directory list.


Cancel the display of a Web page or hyperlink

  1. If the Web toolbar is not displayed, point to Toolbars on the View menu, and then click Web.
  2. On the Web toolbar, click Stop [image].

Note The Stop button is only available when you open or go to a file located on the Web or your company's intranet — not when you open or go to a file on your hard disk or the network.


Cancel subscription to a file or discussion

Some of the content in this topic may not be applicable to some languages.

  1. In Microsoft Outlook, open one of the e-mail messages notifying you of the change to a file, folder, or discussion on a Web server.
  2. To stop the subscription, follow the instructions in the message.


Subscribe to be notified of changes to a file or discussion

You can subscribe to receive notification of any type of change made in a file, discussion, or even a folder.
  1. In Microsoft Internet Explorer, on the Standard Buttons toolbar, click Discuss Discuss.
  2. If you are prompted to select a discussion server, do so.

    How?

    1. In the Type the name of the discussion server your administrator has provided box, type the name of a discussion server.
    2. If your system administrator has set up security by using the Secure Sockets Layer (SSL) message protocol, select the Secure connection required (SSL) check box.
    3. In the You can type any name you want to use as a friendly name for the discussion server box, type a friendly name you want to use for the server; for example, My Server.
  3. On the Web Discussions toolbar, click Subscribe.
  4. Choose whether to subscribe to the current page, or to a Web folder. Do one of the following under Subscribe to:

    • To subscribe to the current page, select File.

    • To subscribe to all files in a Web folder, select Folder, and then select the options you want, or type the address of another folder.

    Note You can subscribe to another page or file by typing its URL in the File or Folder box.

  5. In the When box, select the conditions under which you want to be notified of changes made.
  6. In the Address box, type your e-mail address.
  7. In the Time box, select how often you want to be notified of changes.


Add, change, or delete sounds used with buttons and menu commands

Do one or both of the following:

Turn on or off sound

  1. On the Tools menu, click Options, and then click the General tab.
  2. Select or clear the Provide feedback with sound check box.

Note Changing this setting will affect all of your Microsoft Office programs.

Change sounds

  1. Click the Microsoft Windows Start button, point to Settings, and then click Control Panel.
  2. Do one of the following:
    • In Microsoft Windows 2000 or later and Microsoft Windows Millennium Edition, double-click the Sounds and Multimedia icon.
    • In Microsoft Windows 98, double-click the Sounds icon.
  3. In the Sound Events box, click the event you want.
  4. In the Name box, enter the sound you want.


Preview a clip

  1. Find the media clip you want to preview.

    How?

    1. On the Insert menu, point to Picture, and then click Clip Art.
    2. In the Insert Clip Art task pane, in the Search text box, type a word or phrase that describes the clip you want or type in all or some of the file name of the clip.
    3. To narrow your search, do one or both of the following:
      • To limit search results to a specific collection of clips, in the Search in box, click the arrow and select the collections you want to search.
      • To limit search results to a specific type of media file, in the Results should be box, click the arrow and select the check box next to the types of clips you want to find.
    4. Click Search.
    Note To clear the search criteria fields and begin a new search, below the Results box, click Modify.
  2. In the Results box, move your mouse pointer over the clip's thumbnail, and then click the arrow that appears.
  3. Click Preview/Properties.


View all hidden file types and file name extensions

  1. In My Computer or Windows Explorer, open the folder containing files you want to view.

  2. Do one of the following:

    • For Windows 2000 and Windows Millennium Edition:

      On the Tools menu, click Folder Options, and then click the View tab.

    • For Windows 98 and Windows NT 4.0:

      On the View menu, click Folder Options (Options in Windows NT 4.0), and then click the View tab.

  3. To view all hidden file types, do one of the following:
    • For Windows 2000 and Windows Millennium Edition:

      Click the Show hidden files and folders option.

    • For Windows 98 and Windows NT 4.0:

      Click the Show all files option.

  4. To see all file name extensions, click to clear the Hide file extensions for known file types check box.
  5. Click the Apply button.


View clip properties

If you want to view information about a clip, such as file size, creation date, or search keywords associated with the clip, you can view its properties.

  1. Find the media clip whose properties you want to view.

    How?

    1. On the Insert menu, point to Picture, and then click Clip Art.
    2. In the Insert Clip Art task pane, in the Search text box, type a word or phrase that describes the clip you want or type in all or some of the file name of the clip.
    3. To narrow your search, do one or both of the following:
      • To limit search results to a specific collection of clips, in the Search in box, click the arrow and select the collections you want to search.
      • To limit search results to a specific type of media file, in the Results should be box, click the arrow and select the check box next to the types of clips you want to find.
    4. Click Search.
    Note To clear the search criteria fields and begin a new search, below the Results box, click Modify.
  2. In the Results box, move your mouse pointer over the clip's thumbnail, and then click the arrow that appears.
  3. Click Preview/Properties.


Change the screen resolution

  1. In the Windows Control Panel, double-click the Display [image] icon.
  2. Click the Settings tab.
  3. Under Screen area (Desktop area in Windows NT 4.0), drag the slider to change the screen resolution.

Note Your monitor and video adapter determine your screen resolution options.


Check the progress of your print job

  • Double-click the Printer icon [image] in the status area of the taskbar.

    When a file is printed, the icon disappears.

Note If you're printing a short document the printer icon may not appear on the status bar long enough for you to click it to check printing progress.


Permissions for discussions and subscriptions

Some of the content in this topic may not be applicable to some languages.

Your server administrator has assigned you permissions that determine the extent to which you can participate in discussions and subscriptions.

Discussion permissions

View Web Document Discussions You can view discussions in a Web page or document.

Author Web Document Discussions In addition to Read Discussions permission, you can reply to discussion comments, add new comments, and you can edit and delete your own comments.

Close Web Document Discussions In addition to Author Discussions permission, you can close discussion comments.

Manage Web Document Discussions In addition to Author Discussions permission, you can delete discussions on the Web server. You must use administration software on the Web server to manage discussions.

Subscription permissions

Subscribe To Document You can subscribe to pages, folders, and discussions, and you can cancel your own subscriptions.

Manage Web Subscriptions In addition to Subscribe permission, you can delete subscriptions on the Web server. You must use administration software on the Web server to manage subscriptions.


Print discussions

  1. On the Web Discussions toolbar, click Discussions, and then click Print Discussions.
  2. Select the print options you want.


Read a discussion

  1. In Microsoft Internet Explorer, on the Standard Buttons toolbar, click Discuss Discuss.

    Note Web Discussions is a Microsoft Office feature that runs in Microsoft Internet Explorer.

  2. If the discussion was created on another discussion server, select that server.

    How?

    1. On the Web Discussions toolbar, click Discussions, and then click Discussion Options.
    2. Click Add.
    3. In the Type the name of the discussion server your administrator has provided box, type the name of a discussion server.
    4. If your system administrator has set up security by using the Secure Sockets Layer (SSL) message protocol, select the Secure connection required (SSL) check box.
    5. In the You can type any name you want to use as a friendly name for the discussion server box, type a friendly name you want to use for the server; for example, My Server.
  3. Do one of the following to read general discussions or inline discussions:
    • For general discussions, scroll through the discussion comments in the Discussion pane.
    • For inline discussions, on the Web Discussions toolbar, click Previous [image] or Next [image] to move between discussions.


Read a discussion

  1. On the Tools menu, point to Online Collaboration, and click Web Discussions Discuss.
  2. If the Add or Edit Discussion Servers dialog box appears, select a discussion server.

    How?

    1. In the Type the name of the discussion server your administrator has provided box, type the name of a discussion server.
    2. If your system administrator has set up security by using the Secure Sockets Layer (SSL) message protocol, select the Secure connection required (SSL) check box.
    3. In the You can type any name you want to use as a friendly name for the discussion server box, type a friendly name you want to use for the server; for example, My Server.
  3. Do one of the following to read general discussions or inline discussions:
    • For general discussions, scroll through the discussion comments in the Discussion pane.
    • For inline discussions, on the Web Discussions toolbar, click Previous [image] or Next [image] to move between discussions.

Note You can also discuss a document by viewing it in Microsoft Internet Explorer: on the Standard Buttons toolbar, click Discuss.


Read a discussion

  1. On the Tools menu, point to Online Collaboration, and click Web Discussions Discuss.
  2. If the Add or Edit Discussion Servers dialog box appears, select a discussion server.

    How?

    1. In the Type the name of the discussion server your administrator has provided box, type the name of a discussion server.
    2. If your system administrator has set up security by using the Secure Sockets Layer (SSL) message protocol, select the Secure connection required (SSL) check box.
    3. In the You can type any name you want to use as a friendly name for the discussion server box, type a friendly name you want to use for the server; for example, My Server.
  3. Scroll through the discussion comments in the Discussion pane at the bottom of the window.

Note You can also discuss a document by viewing it in Microsoft Internet Explorer: on the Standard Buttons toolbar, click Discuss.


Keys for dialog boxes

TAB
Move to the next option or option group
SHIFT+TAB
Move to the previous option or option group
CTRL+TAB
Switch to the next tab in a dialog box
CTRL+SHIFT+TAB
Switch to the previous tab in a dialog box
Arrow keys
Move between options in an open drop-down list, or between options in a group of options
SPACEBAR
Perform the action assigned to the selected button; check or clear the selected check box
First letter of an option in a drop-down list
Open the list if it is closed and move to that option in the list
ALT+ the letter underlined in an option
Select an option; select or clear a check box
ALT+DOWN ARROW
Open a selected drop-down list
ESC
Close a selected drop-down list; cancel a command and close a dialog box
ENTER
Perform the action assigned to a default button in a dialog box


Keys for edit boxes within dialog boxes

An edit box is a blank in which you type or paste an entry, such as your user name or the path to a folder.

HOME
Move to the beginning of the entry
END
Move to the end of the entry
LEFT ARROW or RIGHT ARROW
Move one character to the left or right
CTRL+LEFT ARROW
Move one word to the left
CTRL+RIGHT ARROW
Move one word to the right
SHIFT+LEFT ARROW
Select or unselect one character to the left
SHIFT+RIGHT ARROW
Select or unselect one character to the right
CTRL+SHIFT+LEFT ARROW
Select or unselect one word to the left
CTRL+SHIFT+RIGHT ARROW
Select or unselect one word to the right
SHIFT+HOME
Select from the insertion point to the beginning of the entry
SHIFT+END
Select from the insertion point to the end of the entry


Keys for Contents, Answer Wizard, and Index pane

Some of the content in this topic may not be applicable to some languages.

Press F6 to switch from the Help topic to the Contents, Answer Wizard, Index pane.

CTRL+TAB
Switch to the next tab
ALT+C
Switch to the Contents tab
ALT+A
Switch to the Answer Wizard tab
ALT+I
Switch to the Index tab
ENTER
Open a selected book or Help topic
DOWN ARROW
Select the next book or Help topic
UP ARROW
Select the previous book or Help topic
SHIFT+F10
Display a shortcut menu

Note If you use a screen review utility or other accessibility aid, you'll get the best results with Help if you enter questions in the Answer Wizard tab in the Help window rather than in the Microsoft Office Assistant balloon or in the Ask a Question box.


Keys for Office Assistant

Some of the content in this topic may not be applicable to some languages.

To perform the following actions, the Microsoft Office Assistant must be turned on and visible. To turn on or show the Office Assistant, press ALT+H to open the Help menu, and then press O. With the Assistant visible, press F1 to display the Assistant balloon.

F1
Display the Assistant balloon (if the Assistant is turned off, F1 opens the Help window)

In the Assistant balloon

ALT+number
Select a Help topic from the list the Assistant displays. ALT+1 is the first topic, ALT+2 is the second, and so on.
ALT+DOWN ARROW
Display more Help topics in the Assistant list
ALT+UP ARROW
Display previous Help topics in the Assistant list
ESC
Close an Assistant message or a tip

In some wizards or dialog boxes

TAB
Move to the Help [image] button in the wizard
SPACEBAR, with the Help [image] button selected
Show the Assistant in a wizard or dialog box. To hide the Assistant, press SPACEBAR again. Note that not all wizards or dialog boxes have Help provided by the Assistant.

Note If you use a screen review utility or other accessibility aid, you'll get the best results with Help if you enter questions in the Answer Wizard tab in the Help window rather than in the Office Assistant balloon or in the Ask a Question box.


Keys for menus and toolbars

F10 or ALT
Select the menu bar, or close an open menu and submenu at the same time
TAB or SHIFT+TAB
When a toolbar is selected, select the next or previous button or menu on the toolbar
CTRL+TAB or CTRL+SHIFT+TAB
When a toolbar is selected, select the next or previous toolbar
ENTER
Open the selected menu, or perform the action for the selected button or command
SHIFT+F10
Display the shortcut menu for the selected item
ALT+SPACEBAR
Display the window shortcut menu (Control menu)
DOWN ARROW or UP ARROW
When a menu or submenu is open, select the next or previous command
LEFT ARROW or RIGHT ARROW
Select the menu to the left or right. When a submenu is open, switch between the main menu and the submenu.
HOME or END
Select the first or last command on the menu or submenu
ESC
Close an open menu. When a submenu is open, close only the submenu.
SHIFT+DOWN ARROW
When a menu is selected, display the list of commands
CTRL+DOWN ARROW
When a personalized menu is open, display the full set of commands

Note You can use the keyboard to select any menu command on the menu bar. Press ALT to select the menu bar. Press the letter that is underlined in the menu name that contains the command you want. In the menu that appears, press the letter underlined in the command name that you want.


Keys for moving and resizing toolbars and task panes

  1. Press ALT to select the menu bar.
  2. Press CTRL+TAB repeatedly to select the toolbar or task pane you want.
  3. Do one of the following:

    Resize a toolbar

    1. In the toolbar, press CTRL+SPACE to display the Toolbar Options menu.
    2. Select the Size command, and then press ENTER.
    3. Use the arrow keys to resize the toolbar. Press CTRL+ the arrow keys to resize one pixel at a time.

    Move a toolbar

    1. In the toolbar, press CTRL+SPACE to display the Toolbar Options menu.
    2. Select the Move command, and then press ENTER.
    3. Use the arrow keys to position the toolbar. Press CTRL+ the arrow keys to move one pixel at a time. To undock the toolbar, press DOWN ARROW repeatedly. To dock the toolbar vertically on the left or right side, press LEFT ARROW or RIGHT ARROW respectively when the toolbar is all the way to the left or right side.

    Resize a task pane

    1. In the task pane, press CTRL+SPACE to display a menu of additional commands.
    2. Use the DOWN ARROW key to select the Size command, and then press ENTER.
    3. Use the arrow keys to resize the task pane. Use CTRL+ the arrow keys to resize by one pixel at a time.

    Move a task pane

    1. In the task pane, press CTRL+SPACE to display a menu of additional commands.
    2. Use the DOWN ARROW key to select the Move command, and then press ENTER.
    3. Use the arrow keys to position the task pane. Use CTRL+ the arrow keys to move one pixel at a time.
  4. When you are finished moving or resizing, press ESC.


Keys for Open, Save As, and Insert Picture dialog boxes

The Open, Insert Picture, and Save As dialog boxes support standard dialog box keyboard shortcuts. (To view standard shortcuts for dialog boxes, refer to the Use Dialog Boxes and Use Edit Boxes Within Dialog Boxes sections in the main Keyboard Shortcuts topic.) These dialog boxes also support the shortcuts below.

ALT+1
Go to the previous folder
ALT+2
Up One Level [image] button: open the folder up one level above the open folder
ALT+3
Search the Web [image] button: close the dialog box and open your Web search page
ALT+4
Delete [image] button: delete the selected folder or file
ALT+5
Create New Folder [image] button: create a new folder
ALT+6
Views [image] button: switch among available folder views
ALT+7 or ALT+L
Tools button: show the Tools menu
SHIFT+F10
Display a shortcut menu for a selected item such as a folder or file
TAB
Move between options or areas in the dialog box
F4 or ALT+I
Open the Look in list
F5
Refresh the file list


Reply to, edit, or delete a discussion comment

You can edit or delete only discussion comments that you write.

  1. At the end of the discussion comment, click Show a menu of actions Show a menu of actions and then click Reply, Edit, or Delete.
  2. If you are replying to or editing a comment, under Discussion text, type your reply or type any changes you want to make to the text.


Show or hide the Ask a Question box

  1. On the Tools menu, click Customize.
  2. Click the Options tab.
  3. On the menu bar, right-click the Ask a Question box. .
  4. Select or deselect Show Ask A Question Box to show or hide it.

Note If you are hiding the Ask a Question box, it will still display until after you close the Customize dialog box.


Show the Standard and Formatting toolbars on either one or two rows

  1. On either the Standard or Formatting toolbar, click the Toolbar Options arrow Toolbar Options arrow.
  2. Click Show Buttons on One Row or Show Buttons on Two Rows.


Discuss a Web page or document

  1. In Microsoft Internet Explorer, on the Standard Buttons toolbar, click Discuss [image].

    Note Web Discussions is a Microsoft Office feature that runs in Microsoft Internet Explorer.

  2. If the Web Discussions toolbar displays a "Discussions not available" message, select a discussion server.

    How?

    1. On the Web Discussions toolbar, click Discussions, and then click Discussion Options.
    2. Click Add.
    3. In the Type the name of the discussion server your administrator has provided box, type the name of a discussion server.
    4. If your system administrator has set up security by using the Secure Sockets Layer (SSL) message protocol, select the Secure connection required (SSL) check box.
    5. In the You can type any name you want to use as a friendly name for the discussion server box, type a friendly name you want to use for the server; for example, My Server.
  3. Do one of the following to start an inline discussion or a general discussion:

    Inline discussion

    1. On the Web Discussions toolbar, click Insert Discussion in the Document [image].

      Insertion markers [image] appear in the page.

    2. Click the insertion marker where you want to start a discussion.
    3. Under Discussion subject, type a name for the subject of the discussion.
    4. Under Discussion text, type your comments.

      When you click OK, your comment appears below the insertion marker.

    General discussion

    1. On the Web Discussions toolbar, click Insert Discussion about the Document [image].
    2. If the page has frames, in the Frame list, select the frame you want to discuss.
    3. Under Discussion subject, type a name for the subject of the discussion.
    4. Under Discussion text, type your comments.

      When you click OK, your comment appears in the Discussion pane at the bottom of the window.


Discuss a Web page or document

  1. On the Tools menu, point to Online Collaboration, and click Web Discussions [image].
  2. If the Add or Edit Discussion Servers dialog box appears, select a discussion server.

    How?

    1. In the Type the name of the discussion server your administrator has provided box, type the name of a discussion server.
    2. If your system administrator has set up security by using the Secure Sockets Layer (SSL) message protocol, select the Secure connection required (SSL) check box.
    3. In the You can type any name you want to use as a friendly name for the discussion server box, type a friendly name you want to use for the server; for example, My Server.
  3. Do one of the following to start an inline discussion or a general discussion:

    Inline discussion

    1. Position the cursor in the paragraph that you want to discuss.
    2. On the Web Discussions toolbar, click Insert Discussion in the Document [image].
    3. Under Discussion subject, type a name for the subject of the discussion.
    4. Under Discussion text, type your comments.

      When you click OK, your comment appears in the Discussion pane at the bottom of the window.

    General discussion

    1. On the Web Discussions toolbar, click Insert Discussion about the Document [image].
    2. Under Discussion subject, type a name for the subject of the discussion.
    3. Under Discussion text, type your comments.

      When you click OK, your comment appears in the Discussion pane at the bottom of the window.

Note You can also discuss a document by viewing it in Microsoft Internet Explorer: on the Standard Buttons toolbar, click Discuss.


Discuss a Web page or document

  1. On the Tools menu, point to Online Collaboration, and click Web Discussions [image].
  2. If the Add or Edit Discussion Servers dialog box appears, select a discussion server.

    How?

    1. In the Type the name of the discussion server your administrator has provided box, type the name of a discussion server.
    2. If your system administrator has set up security by using the Secure Sockets Layer (SSL) message protocol, select the Secure connection required (SSL) check box.
    3. In the You can type any name you want to use as a friendly name for the discussion server box, type a friendly name you want to use for the server; for example, My Server.
  3. On the Web Discussions toolbar, click Insert Discussion about the Document [image].
  4. Under Discussion subject, type a name for the subject of the discussion.
  5. Under Discussion text, type your comments.

  6. When you click OK, your comment appears in the Discussion pane at the bottom of the window.

Note You can also discuss a document by viewing it in Microsoft Internet Explorer: on the Standard Buttons toolbar, click Discuss.


Troubleshoot working in a different language

Some of the content in this topic may not be applicable to some languages.

General issues

I can't find the commands for the language I want to work with.

The commands and controls don't appear if you don't have editing enabled for the language that the commands and controls apply to. You need to enable editing for the language you want to work with.

My Office file displays some text as boxes.

  • Editing might not be enabled for that language. If you see boxes instead of the correct characters in your document, presentation, worksheet, or form, either you don't have editing for that language enabled or you don't have a font that supports that language. You need to enable editing for the language to display the characters.

    Enabling editing for the language will also install the proper font for displaying the characters on your system.

  • You might have used a font that doesn't support that language. If there are still boxes in your Microsoft Office file after you have enabled editing for the language, try to format the text with a different font to make the characters appear correctly. Arial, Times New Roman, and a few other fonts have support for all European languages. Office comes with several fonts for Asian text: MS Mincho (Japanese), PMingLiu (Traditional Chinese), SimSun (Simplified Chinese), and Batang (Korean).

  • You might be using a third-party font that Microsoft Office doesn't support. Try using one of the fonts that comes with Office instead.

  • You might be using an operating system that doesn't support a language. For example, South Asian languages such as Thai, Vietnamese, and Hindi are supported only on the corresponding language versions of Microsoft Windows 98, Windows NT 4.0, or Windows Millennium Edition, or on any language version of Microsoft Windows 2000 or later.

I changed the keyboard layout, and now shortcut keys don't work.

Changing the keyboard layout may also change shortcut keys. After you change your keyboard layout, the characters on your screen might no longer correspond to the characters printed on your keyboard. For example, you press different keys on the English (U.S.) and French keyboards to use the shortcut CTRL+Z for the Undo command. On a Greek keyboard, there is no "Z" character, so you must press the key that corresponds to a "Z" on the English (U.S.) keyboard to use the same shortcut.

User interface or Help

The ability to change the user interface or Help language is only available with Microsoft Office XP Multilingual User Interface Pack, which is available through volume licensing agreements. For information about obtaining or installing Office XP MUI Pack, see your system administrator.

The language I want isn't listed on the User Interface tab in the Microsoft Office Language Settings dialog box.

Your system administrator might have chosen not to allow installation of particular languages, or you might need an updated version of Microsoft Office XP Multilingual User Interface Pack — one that provides the global interface and translated Help in the language you want. For information about why a particular language isn't available or about how to obtain Office XP MUI Pack, see your system administrator.

I can't access menus or commands with the keyboard.

If you change the language of the user interface, the underlined letters for accessing menus, commands, and dialog box settings might also change. In rarer cases, the shortcut keys (for example, CTRL+G for Go To on the Edit menu, or CTRL+B to apply bold formatting) might also change. Look carefully at the menus and commands for the underlined letters and shortcut keys that indicate commands that change.

In cases where the shortcut key is not shown on a menu — for example, many of the CTRL key combinations for applying character formatting — install the language of Help that corresponds to the user interface language, and then ask the Office Assistant for a list of topics about keyboard shortcuts to find out what the shortcut keys are for that language.

There is no User Interface tab in the Microsoft Office Language Settings dialog box.

To view the User Interface tab, you must use Microsoft Office XP Multilingual User Interface Pack, which is available through volume licensing agreements. For more information, see your system administrator.

I changed the language of Help, and now I can't use the Office Assistant or Answer Wizard.

Some languages don't have Answer Wizard support.

Languages that have Answer Wizard support

The following languages have Answer Wizard support; that is, you can find Help topics by asking questions in your own words either via the Office Assistant or on the Answer Wizard tab in Help.

  • Arabic
  • Chinese (Simplified)
  • Chinese (Traditional)
  • Czech
  • Danish
  • Dutch
  • English
  • Finnish
  • French
  • German
  • Hebrew
  • Italian
  • Japanese
  • Korean
  • Norwegian
  • Polish
  • Portuguese (Brazil)
  • Portuguese (Portugal)
  • Russian
  • Spanish
  • Swedish
  • Thai (limited support)

If you are running Microsoft Windows 98 or Windows NT Workstation version 4.0, and you want to change the language of Help to a language that the Answer Wizard doesn't support, you'll get the best results if the operating system supports the language you want to change to. In this case, you can find Help topics by clicking the Index tab in Help.

I changed the language of the user interface or Help, but some components didn't change.

Some components of Microsoft Office don't support changing the language of the user interface or Help. For example, certain Microsoft Excel add-ins and Microsoft Access sample database programs are available only in the language of Office that you installed. Other components or Office programs aren't available in all languages. Finally, some languages of the user interface aren't supported by some language versions of Microsoft Windows. For example, Microsoft Outlook supports the Greek user interface only when running on a Greek version of Microsoft Windows. If Outlook is running on a non-Greek version of Windows and you select Greek as the Office user interface language, the user interface either changes to English or remains in the language of Office that you installed.


Troubleshoot discussions and subscriptions

I can't subscribe to a Web page or discussion.

The Subscription feature is not available A server administrator must set up this feature before you can use it.

You might not have permission to subscribe Make sure you are connected to a discussion server where you have permission to participate in subscriptions. See your server administrator for the name of the server where you have the Subscribe To Document right.

I don't see discussions on a Web page or document.

The Web Discussions feature is not available A server administrator must set up this feature before you can use it.

You might be using the wrong discussion server Discussions are stored separately, not with the Web page or document. If you're using a server different from the one on which the discussions are stored, you won't see the discussions. Make sure you are connected to the correct discussion server. Try selecting Current document's server if you have multiple discussion servers available. See your server administrator for details.

There might be a problem with the discussion server or the network If the discussion server is not running properly or there is a problem with your connection to the server, you won't be able to see the discussions. Try refreshing the page later, or contact your server administrator.

You might not have permission to read discussions Make sure you are connected to a discussion server where you have permission to read discussions. See your server administrator for the name of the server where you have the View Web Document Discussions right.

The discussions might need to be refreshed Recently added discussions might not automatically appear in a page. On the Web Discussions toolbar, click Discussions, and then click Refresh Discussions.

The discussions might be hidden or closed On the Web Discussions toolbar, try one of the following:

  • Click Expand All [image] to show all discussions, and click Show/Hide Discussion Pane [image] to display the Discussion pane.

  • Click Discussions, then click Discussion Options, and then select the Show closed discussions check box.

The Web page or document might have been moved or renamed Discussions are stored separately from the page. Moving or renaming a page breaks the links between the page and the discussion comments. Saving a file in a different format (such as using the Save as Web Page command in Microsoft Office applications) also breaks the links to discussion comments, because a new file with a new name is created.

  • If a page and its discussions are stored on the same server, you can maintain the links between the page and discussion comments by using Web Folders or My Network Places in Microsoft Windows Explorer, or by using Microsoft FrontPage, to move or rename the page.

  • If a page and its discussions are stored on separate servers, you can restore the links between the page and discussion comments by moving the page back to its original location or by renaming the page with its original name.

You might be working offline with an older browser To view your discussions while working offline, you need to use Microsoft Internet Explorer 5 or later.

I see a mismatched discussion comment in the Discussion pane.

The Web page or document might have been edited Inline discussions are associated with a particular paragraph, table, or graphic. Sometimes the paragraph, table, or graphic might be edited in such a way that the link between it and the discussion is broken. When this happens, the discussion is displayed in the Discussion pane rather than in the body of the document. Deleting a paragraph, table, or graphic deletes any discussion that is attached to it.

The Web page or document might have been moved or renamed Discussions are stored separately from the page. Moving or renaming a page breaks the links between the page and the discussion comments. Saving a file in a different format (such as using the Save as Web Page command in Microsoft Office applications) also breaks the links to discussion comments, because a new file with a new name is created.

  • If a page and its discussions are stored on the same server, you can maintain the links between the page and discussion comments by using Web Folders or My Network Places in Microsoft Windows Explorer, or by using Microsoft FrontPage, to move or rename the page.

  • If a page and its discussions are stored on separate servers, you can restore the links between the page and discussion comments by moving the page back to its original location or by renaming the page with its original name.

I can't add a discussion to a Web page or document.

The Web Discussions feature is not available A server administrator must set up this feature before you can use it.

The discussions might need to be refreshed Recently added discussions might not automatically appear on a page. On the Discussions toolbar, click Discussions, and then click Refresh Discussions.

You might not have permission to add a discussion Make sure you are connected to a discussion server where you have permission to create discussions. See your server administrator for the name of the server where you have the Author Web Document Discussions right.

You might not have a connection to the network If you don't have a connection to a network, you can still view and filter discussions on a page, but you can't add any new discussions. Microsoft Office maintains a list of recently opened files and any discussions associated with those files by replicating those files on your hard disk. The replication feature is available only if you are running Microsoft Internet Explorer 5 or later.

The discussion icons don't appear at the end of every paragraph, table, or graphic.

When you add an inline discussion to a Web page or document, Insert Discussion in the Document icons [image] appear only at the end of every paragraph consisting of more than 30 characters, in every table cell that contains more than 5 characters, and at the end of every graphic that has a height or width of at least 30 pixels.

I can't reply to a discussion.

You might not have permission to participate in discussions Make sure you are connected to a discussion server where you have permission to participate in discussions. See your server administrator for the name of the server where you have the Author Web Document Discussions right.

I can't close a discussion.

You might not have permission to close discussions Make sure you are connected to a discussion server where you have permission to close discussions. See your server administrator for the name of the server where you have the Close Web Document Discussions right.

You may be using an older version of Microsoft Office Server Extensions To close discussions, your discussion server must be running SharePoint Team Services from Microsoft or Microsoft SharePoint Portal Server. A server administrator must set up this feature before you can use it.

I can't edit or delete a discussion.

You might not have permission to edit or delete discussions Make sure you are connected to a discussion server where you have permission to edit and delete discussions. See your server administrator for the name of the server where you have the Author Web Document Discussions right. You can edit and delete only those discussion comments that you create.

Some of the buttons on the Web Discussions toolbar are unavailable.

If there are no inline discussions on a Web page, then Expand all Discussions [image], Collapse all Discussions [image], Previous [image], and Next [image] aren't available. If the Subscription feature has not been enabled on the discussion server, then Subscribe is not available.

My name is not appearing in the discussion comment header.

The option to display names might be turned off Do the following:

  1. On the Web Discussions toolbar, click Discussions, and then click Discussion Options.
  2. Under Discussion fields to display, select the Display name check box to display your name, or select the User name check box to display your logon name.

Your user information might not be correct If you've logged on to someone else's computer and are adding discussion text to a document, that person's display name might be appearing in the discussion header instead of your name. Do one of the following to make your name appear correctly:

In Microsoft Word

  1. On the Tools menu, click Options, and then click the User Information tab.

  2. In the Name box, type your name.

  3. In the Initials box, type your initials.

In Microsoft Excel

  1. On the Tools menu, click Options, and then click the General tab.

  2. In the User name box, type your name.

In Microsoft PowerPoint

  1. On the Tools menu, click Options, and then click the General tab.

  2. In the Name box, type your name.

  3. In the Initials box, type your initials.


Troubleshoot clips

I don't see the pictures I added to Microsoft Clip Organizer.

  • The clips might be in the Unclassified Clips collection. After you add a keyword to the clips, or add the clips to another collection, they can be found by using the keyword or description or by looking in that collection, and will no longer be in Unclassified clips. To learn about adding keywords or moving clips, click Clip Organizer on the Insert Clip Art task pane to open Clip Organizer. Then, on the Help menu, click Microsoft Clip Organizer Help.

  • If you can't find a clip that was added by another user on the same computer, this is because the clips you import or change are only visible to you when personal user profiles are enabled. If you do not have profiles enabled, all clips are shared among all of the users of the computer. For more information about user profiles, see Windows Help.

Clip Organizer says it can't find a clip.

When Clip Organizer cannot locate a file you have requested, it usually means that the location of the file has changed. You may have moved or removed the file, or changed your hardware configuration (for example, you might have added a new disk drive, changing the drive volume to a different letter designation).

I can't see animations in the Insert Clip Art task pane.

The thumbnail in the results pane shows only the first frame of the animation. To view the entire animation, open the clip in the Preview window.

How?

  1. Find the media clip you want to preview.

    How?

    1. On the Insert menu, point to Picture, and then click Clip Art.
    2. In the Insert Clip Art task pane, in the Search text box, type a word or phrase that describes the clip you want or type in all or some of the file name of the clip.
    3. To narrow your search, do one or both of the following:
      • To limit search results to a specific collection of clips, in the Search in box, click the arrow and select the collections you want to search.
      • To limit search results to a specific type of media file, in the Results should be box, click the arrow and select the check box next to the types of clips you want to find.
    4. Click Search.
    Note To clear the search criteria fields and begin a new search, below the Results box, click Modify.

    Tip

    If you don't know the exact file name, you can substitute wildcard characters for one or more real characters. Use the asterisk (*) as a substitute for zero or more characters in a file name. Use the question mark (?) as a substitute for a single character in a file name.
  2. In the Results box, move your mouse pointer over the clip's thumbnail, and then click the arrow that appears.
  3. Click Preview/Properties.

Where's the link to the Clip Gallery Live Web site?

When you enter a search keyword in the Insert Clip Art task pane, and you have an Internet connection, Clip Organizer automatically searches for matching clips on our Web site. If it finds clips there, you'll see the following icon in the corner of the thumbnail:

If you want to use this clip, just click the thumbnail; as long as you're connected to the Internet, Clip Organizer will automatically download the clip from the Web and insert it into your document.

If you want to go to the site yourself, click Clips Online at the bottom of the Insert Clip Art task pane.

I see a red X icon instead of a clip.

When you insert or drag a picture or motion clip into your document, and you do not have a graphics filter installed for that clip, you may get an image of a checkered flag instead.

Please make note of the information in the accompanying dialog box, which will explain why your request was not processed and point you towards solving the problem.

I can't select all the pieces in my clip.

Many of the draw-type clips you see in the Microsoft Clip Organizer are metafiles (.wmf files). If you converted the clip to a drawing object and then ungrouped it, you may be left with many little pieces that can be difficult to manage.

To select all the pieces of the ungrouped clip, on the Drawing toolbar in your Microsoft Office program, click Select Objects [image]. Hold down the mouse button and draw a selection rectangle around the entire clip. On the Drawing toolbar, click the Draw menu, and then click Group. This will not undo any changes you have made to the pieces of the clip.


Troubleshoot installing an Office program

I installed a shared Office program, but the program can't be found.

The Microsoft Office program or component might not be installed, might have been removed, or might be missing some necessary files.

  1. In the Windows Control Panel, double-click the Add/Remove Programs icon.
  2. Do one of the following:
    • For Windows 2000 and Windows Millennium Edition:

    If you installed your Office program as part of Microsoft Office, click Microsoft Office in the Currently installed programs box, and then click the Change button.

    If you installed your Office program individually, click the name of your program in the Currently installed programs box, and then click the Change button.

    • For Windows 98 and Windows NT 4.0:

    If you installed your Office program as part of Microsoft Office, click Microsoft Office on the Install/Uninstall tab, and then click the Add/Remove button.

    If you installed your Office program individually, click the name of your program on the Install/Uninstall tab, and then click the Add/Remove button.

  3. Follow the instructions on the screen.


Troubleshoot discussions and subscriptions

I can't subscribe to a Web page or discussion.

The Subscription feature is not available A server administrator must set up this feature before you can use it.

You might not have permission to subscribe Make sure you are connected to a discussion server where you have permission to participate in subscriptions. See your server administrator for the name of the server where you have the Subscribe To Document right.

I don't see discussions on a Web page or document.

The Web Discussions feature is not available A server administrator must set up this feature before you can use it.

You might be using the wrong discussion server Discussions are stored separately, not with the Web page or document. If you're using a server different from the one on which the discussions are stored, you won't see the discussions. Make sure you are connected to the correct discussion server. Try selecting Current document's server if you have multiple discussion servers available. See your server administrator for details.

There might be a problem with the discussion server or the network If the discussion server is not running properly or there is a problem with your connection to the server, you won't be able to see the discussions. Try refreshing the document later, or contact your server administrator.

You might not have permission to read discussions Make sure you are connected to a discussion server where you have permission to read discussions. See your server administrator for the name of the server where you have the View Web Document Discussions right.

The discussions might need to be refreshed Recently added discussions might not automatically appear in a document. On the Web Discussions toolbar, click Discussions, and then click Refresh Discussions.

The discussions might be hidden or closed On the Web Discussions toolbar, try one of the following:

  • Click Show/Hide Discussion Pane [image] to display the Discussion pane.

  • Click Discussions, then click Discussion Options, and then select the Show resolved discussions check box.

  • Click Show General Discussions Show General Discussions to display general discussions in the Discussion pane; click Previous [image] and Next [image] to display inline discussions.

The Web page or document might have been moved or renamed Discussions are stored separately from the document. Moving or renaming a document breaks the links between the document and the discussion comments. Saving a file in a different format (such as using the Save as Web Page command in Microsoft Office applications) also breaks the links to discussion comments, because a new file with a new name is created.

  • If a document and its discussions are stored on the same server, you can maintain the links between the document and discussion comments by using Web Folders or My Network Places in Microsoft Windows Explorer, or by using Microsoft FrontPage, to move or rename the document.

  • If a document and its discussions are stored on separate servers, you can restore the links between the document and discussion comments by moving the document back to its original location or by renaming the document with its original name.

You might be working offline with an older browser To view your discussions while working offline, you need to use Microsoft Internet Explorer 5 or later.

I see a mismatched discussion comment in the Discussion pane.

The Web page or document might have been edited Inline discussions are associated with a particular paragraph, table, or graphic. Sometimes the paragraph, table, or graphic might be edited in such a way that the link between it and the discussion is broken. Deleting a paragraph, table, or graphic deletes any discussion that is attached to it.

The Web page or document might have been moved or renamed Discussions are stored separately from the Web page or document. Moving or renaming a document breaks the links between the document and the discussion comments. Saving a file in a different format (such as using the Save as Web Page command in Microsoft Office applications) also breaks the links to discussion comments, because a new file with a new name is created.

  • If a document and its discussions are stored on the same server, you can maintain the links between the document and discussion comments by using Web Folders or My Network Places in Microsoft Windows Explorer, or by using Microsoft FrontPage, to move or rename the document.

  • If a document and its discussions are stored on separate servers, you can restore the links between the document and discussion comments by moving the document back to its original location or by renaming the document with its original name.

I can't add a discussion to a Web page or document.

The Web Discussions feature is not available A server administrator must set up this feature before you can use it.

The discussions might need to be refreshed Recently added discussions might not automatically appear in a document. On the Discussions toolbar, click Discussions, and then click Refresh Discussions.

You might not have permission to add a discussion Make sure you are connected to a discussion server where you have permission to create discussions. See your server administrator for the name of the server where you have the Author Web Document Discussions right.

You might not have a connection to the network If you don't have a connection to a network, you can still view and filter discussions in a document, but you can't add any new discussions. Microsoft Office maintains a list of recently opened files and any discussions associated with those files by replicating those files on your hard disk. The replication feature is available only if you are running Microsoft Internet Explorer 5 or later.

I can't reply to a discussion.

You might not have permission to participate in discussions Make sure you are connected to a discussion server where you have permission to participate in discussions. See your server administrator for the name of the server where you have the Author Web Document Discussions right.

I can't close a discussion

You might not have permission to close discussions Make sure you are connected to a discussion server where you have permission to close discussions. See your server administrator for the name of the server where you have the Close Web Document Discussions right.

You may be using an older version of Microsoft Office Server Extensions To close discussions, your discussion server must be running SharePoint Team Services from Microsoft or Microsoft SharePoint Portal Server. A server administrator must set up this feature before you can use it.

I can't edit or delete a discussion.

You might not have permission to edit or delete discussions Make sure you are connected to a discussion server where you have permission to edit and delete discussions. See your server administrator for the name of the server where you have the Author Web Document Discussions right. You can edit and delete only those discussion comments that you create.

Some of the buttons on the Web Discussions toolbar are unavailable.

If the Subscription feature has not been enabled on the discussion server, then Subscribe is not available.

My name is not appearing in the discussion comment header.

The option to display names might be turned off Do the following:

  1. On the Web Discussions toolbar, click Discussions, and then click Discussion Options.
  2. Under Discussion fields to display, select the Display name check box to display your name, or select the User name check box to display your logon name.

Your user information might not be correct If you've logged on to someone else's computer and are adding discussion text to a document, that person's display name might be appearing in the discussion header instead of your name. To make your name appear correctly:

  1. On the Tools menu, click Options, and then click the User Information tab.
  2. In the Name box, type your name.
  3. In the Initials box, type your initials.


Troubleshoot discussions and subscriptions

I can't subscribe to a Web page or discussion.

The Subscription feature is not available A server administrator must set up this feature before you can use it.

You might not have permission to subscribe Make sure you are connected to a discussion server where you have permission to participate in subscriptions. See your server administrator for the name of the server where you have the Subscribe To Document right.

I don't see discussions on a Web page or document.

The Web Discussions feature is not available A server administrator must set up this feature before you can use it.

You might be using the wrong discussion server Discussions are stored separately, not with the Web page or document. If you're using a server different from the one on which the discussions are stored, you won't see the discussions. Make sure you are connected to the correct discussion server. Try selecting Current document's server if you have multiple discussion servers available. See your server administrator for details.

There might be a problem with the discussion server or the network If the discussion server is not running properly or there is a problem with your connection to the server, you won't be able to see the discussions. Try refreshing the document later, or contact your server administrator.

You might not have permission to read discussions Make sure you are connected to a discussion server where you have permission to read discussions. See your server administrator for the name of the server where you have the View Web Document Discussions right.

The discussions might need to be refreshed Recently added discussions might not automatically appear in a document. On the Web Discussions toolbar, click Discussions, and then click Refresh Discussions.

The discussions might be hidden or closed On the Web Discussions toolbar, try one of the following:

  • Click Show/Hide Discussion Pane [image] to display the Discussion pane.

  • Click Discussions, then click Discussion Options, and then select the Show closed discussions check box.

The Web page or document might have been moved or renamed Discussions are stored separately from the document. Moving or renaming a document breaks the links between the document and the discussion comments. Saving a file in a different format (such as using the Save as Web Page command in Microsoft Office applications) also breaks the links to discussion comments, because a new file with a new name is created.

  • If a document and its discussions are stored on the same server, you can maintain the links between the document and discussion comments by using Web Folders or My Network Places in Microsoft Windows Explorer, or by using Microsoft FrontPage, to move or rename the document.

  • If a document and its discussions are stored on separate servers, you can restore the links between the document and discussion comments by moving the document back to its original location or by renaming the document with its original name.

You might be working offline with an older browser To view your discussions while working offline, you need to use Microsoft Internet Explorer 5 or later.

I can't add a discussion to a Web page or document.

The Web Discussions feature is not available A server administrator must set up this feature before you can use it.

The discussions might need to be refreshed Recently added discussions might not automatically appear in a document. On the Discussions toolbar, click Discussions, and then click Refresh Discussions.

You might not have permission to add a discussion Make sure you are connected to a discussion server where you have permission to create discussions. See your server administrator for the name of the server where you have the Author Web Document Discussions right.

You might not have a connection to the network If you don't have a connection to a network, you can still view and filter discussions in a document, but you can't add any new discussions. Microsoft Office maintains a list of recently opened files and any discussions associated with those files by replicating those files on your hard disk. The replication feature is available only if you are running Microsoft Internet Explorer 5 or later.

I can't reply to a discussion.

You might not have permission to participate in discussions Make sure you are connected to a discussion server where you have permission to participate in discussions. See your server administrator for the name of the server where you have the Author Web Document Discussions right.

I can't close a discussion.

You might not have permission to close discussions Make sure you are connected to a discussion server where you have permission to close discussions. See your server administrator for the name of the server where you have the Close Web Document Discussions right.

You may be using an older version of Microsoft Office Server Extensions. To close discussions, your discussion server must be running Microsoft's SharePoint Team Services or Microsoft SharePoint Portal Server. A server administrator must set up this feature before you can use it.

I can't edit or delete a discussion.

You might not have permission to edit or delete discussions Make sure you are connected to a discussion server where you have permission to edit and delete discussions. See your server administrator for the name of the server where you have the Author Web Document Discussions right. You can edit and delete only those discussion comments that you create.

Some of the buttons on the Web Discussions toolbar are unavailable.

If the Subscription feature has not been enabled on the discussion server, then Subscribe is not available.

My name is not appearing in the discussion comment header.

The option to display names might be turned off Do the following:

  1. On the Web Discussions toolbar, click Discussions, and then click Discussion Options.
  2. Under Discussion fields to display, select the Display name check box to display your name, or select the User name check box to display your logon name.

Your user information might not be correct If you've logged on to someone else's computer and are adding discussion text to a document, that person's display name might be appearing in the discussion header instead of your name. Do one of the following to make your name appear correctly:

In Microsoft Excel

  1. On the Tools menu, click Options, and then click the General tab.

  2. In the User name box, type your name.

In Microsoft PowerPoint

  1. On the Tools menu, click Options, and then click the General tab.

  2. In the Name box, type your name.

  3. In the Initials box, type your initials.


Tips for finding clips

There are way too many clips in the Results box, and they didn't match the search criteria.

If the clips returned in the Results box don't seem to match the criteria you set, try using more keywords. In addition, you can reduce the number of collections that are searched by clearing one or more collections in the Search in list. You can also choose to return a smaller set of media types (for example, omit sounds) by clearing one or more media types in the Results should be list.

The clips in the Results box didn't match the search criteria.

If the clips returned in the Results box don't seem to match the criteria you set, try using fewer keywords or less restrictions on collection and media type.

The clips in the Results box are not what I'm looking for.

You can use everyday language to describe the clip you want to find. The following guidelines can help you refine keyword searches.

Type this keyword | To find
car | Clips with "car" as the exact search keyword
blue car | Clips with the search key words "blue" and "car"
blue, car | Clips with the search key word "blue" or "car"

You can also search by entering the file name of the media clip you want to find. If you don't know the exact file name, you can substitute wildcard characters for one or more real characters.

  • Use the asterisk (*) as a substitute for zero or more characters in a file name. For example, type car*.jpg to locate file names like "cardboard.jpg"or "carton.jpg". The asterisk (*) must be placed at the end of the string, but before the file extension; it cannot appear at the beginning or in the middle of the string (for example, *board.jpg or car*d.jpg would not work).

  • Use the question mark (?) as a substitute for a single character in a file name. For example, type car?.jpg to locate file names like "car1.jpg" or "car2.jpg", but not "carton.jpg".

I can't find the latest downloaded clips from my camera, scanner, or the web.

Before you can find clips using the Insert Clip Art task pane, you need to add the clips to Microsoft Clip Organizer.

To add clips, do one or more of the following:

Scan for and add new clips

  1. The first time Microsoft Clip Organizer opens, you have the opportunity to organize clips and set up automatic organizing of new clips, or you can use the procedure later.

  2. On the File menu, point to Add Clips to Gallery, and then click Automatically and do one of the following:

    • If you want to specify folders to be scanned, click Options. Select the check boxes next to the folders you want to be automatically scanned for new clips, and then click Catalog.

    • If you want all folders to be scanned for media files, click OK.

  3. Note New clips are added to Clip Organizer in My Collections in folders that reflect the name of the folder in which they were found on the disk you scanned.

Add from file

  1. On the File menu, point to Add Clips to Gallery, and then click On My Own.
  2. Locate the folder that contains the clip you want to add, and then select the clip.
  3. To select a collection, click Add to, select the collection where you want to see the clip, and then click OK.
  4. Click Add.

Add from Office document

  1. In a Microsoft Office program, click the picture you want to add.
  2. Drag the picture to the collection where you want it to appear.

Clips can be added to Microsoft Clip Organizer automatically when you scan or download if you start the process from within Clip Organizer. For more information, in the Clip Organizer main window, click Clip Organizer Help on the Help menu.

The clips are part of a shared collection of clips on your corporate network.

If you know the clips you need are on your corporate network, they will be added to your Shared Catalogs folder in Microsoft Clip Organizer. They will be available through the Insert Clip Art task pane in your Microsoft Office product.

The clips shipped with a previous Microsoft product.

You can add clips that are on your hard drive from a previous Microsoft product by having Microsoft Clip Organizer scan for new files or by adding the clips yourself. In the main Clip Organizer window, on the File menu, point to Add Clips to Gallery, and then click Automatically (if you want Clip Organizer to find the clips) or On My Own (if you know where the clips are).

Or, you can run the previous version of Clip Organizer (called Clip Gallery) in addition to Clip Organizer.

The clips were on the web and your web connection failed.

Reconnect to the web and then try search again.


Troubleshoot hyperlinks

A hyperlink goes to the wrong destination

This can be caused by one of following occurrences:

  • The destination may have been entered incorrectly Make sure that the hyperlink destination is correct.
  • The original destination may have moved to a different location Use your Internet browser to navigate to the destination to ensure that it still exists.

A hyperlink does not work

This can be caused by one of the following occurrences:

  • The destination might have moved or might not exist any more Verify that the file exists. If the destination file is on the Internet, search for it in your Web browser. If the file is on your hard disk or a network, search for it in Windows Explorer.
  • The text you believe is a hyperlink only looks like a hyperlink Select the text and click Insert Hyperlink Hyperlink tool to make sure the text is a hyperlink.
  • You may not have access to the destination If the destination file is on the Internet, make sure you have a connection to the Internet. If the destination is on a network, contact your Network Administrator to ensure you have access to the destination file.


Open a file

  1. In your Microsoft Office program, click File, and then click Open.
  2. In the Look in list, click the drive, folder, or Internet location that contains the file you want to open.
  3. In the folder list, locate and open the folder that contains the file.

    If you can't find the file, you can search for it.

    How?

    1. Click Open [image].
    2. Click Tools in the Open dialog box, and then click Search.
    3. Do one of the following:

      Search for a file containing specified text

      You can find a file containing text in its title, contents, or properties.

      1. On the Basic tab, in the Search text box, type the text to search for in Microsoft Office files, Web pages, and Microsoft Outlook items.

        Tip

        You can use wildcards in the Search text box. Type a question mark (?) to match any single character, or type an asterisk (*) to match any number of characters. For example, s?t finds "sat" and "set"; s*d finds "sad" and "started."
      2. To limit where to search, in the Search in box, select one or more drives, folders, Web sites, or Outlook mailboxes. To search everywhere, select Everywhere. To specify a single location, type it directly in the Search in box.
      3. To limit the types of search results, in the Results should be box, select the types of items to find. To find all types of files, Web pages, and Outlook items, select Anything.
      4. Click Search.

        Tip

        To view all properties of a found item, click the command button following the item, and then choose Properties.

      Search for a file based on one or more properties

      1. On the Advanced tab, enter one or more search criteria.

        How?

        1. In the Property box, choose a property from the list or type in a property name. The Property box displays the properties available in the currently open document.

          Tip

          You can use wildcards in the Property box. Type a question mark (?) to match any single character, or type an asterisk (*) to match any number of characters. For example, s?t finds "sat" and "set"; s*d finds "sad" and "started."

        2. In the Condition box, choose a condition from the list, or type in a condition.
        3. In the Value box, enter the value to associate with the condition.
        4. If previous search criteria exist, click And to add a criterion that must be true in addition to previous criteria. Click Or to add a criterion that is sufficient regardless of previous criteria.
        5. Click Add to add the search criterion.

          Note If the value is invalid for the condition or property, the Add button is unavailable.

      2. To limit where to search, in the Search in box, select one or more drives, folders, Web sites, or Outlook mailboxes. To search everywhere, select Everywhere. To specify a single drive, folder, or Web site, type it directly in the Search in box.
      3. To limit the types of search results, in the Results should be box, select the types of files, Web pages, and Outlook items to find. To find all types of files and items, select Anything.
      4. Click Search.

        Tip

        To view all properties of a found item, click the command button following the item, and then choose Properties.
  4. Click the file, and then click Open.

Open a file as a copy

  1. In your Office program, click File, and then click Open.
  2. In the Look in list, click the drive, folder, or Internet location that contains the file you want to open.
  3. In the folder list, locate and open the folder that contains the file.

    If you can't find the file, you can search for it.

    How?

    You can search the titles, contents, or properties of Microsoft Office files, Microsoft Outlook items, and Web pages.

    1. On the Standard toolbar, click Search [image].
    2. Do one of the following:

      Search for a file or Outlook item containing specified text

      You can find a file or Outlook item containing text in its title, contents, or properties.

      1. In the Search text box, type the text to search for in Office files, Web pages, and Outlook items

        Tips

        • Type a question mark (?) to match any single character in your search text, or type an asterisk (*) to match any number of characters. For example, s?t finds "sat" and "set"; s*d finds "sad" and "started."
        • When searching for Outlook items, use natural language searches. Natural language searching is only supported in English versions of Microsoft Office XP.
      2. To limit where to search, in the Search in box, select one or more drives, folders, Web sites, or Outlook mailboxes. To search everywhere, select Everywhere.
      3. To limit the types of search results, in the Results should be box, select the types of items to find. To find all types of files, Web pages, and Outlook items, select Anything.
      4. Click Search.

      Search for a file or Outlook item based on one or more properties

      1. In the Basic Search task pane, click Advanced Search.
      2. Enter one or more search criteria.

        How?

        1. In the Property box, choose a property from the list or type in a property name. The Property box displays the properties available in the currently open document.
        2. In the Condition box, choose a condition from the list, or type in a condition.
        3. In the Value box, enter the value to associate with the condition.
        4. If previous search criteria exist, click And to add a criterion that must be true in addition to previous criteria. Click Or to add a criterion that is sufficient regardless of previous criteria.
        5. Click Add to add the search criterion.

          Note If the value is invalid for the condition or property, the Add button is unavailable.

      3. To limit where to search, in the Search in box, select one or more drives, folders, Web sites, or Outlook mailboxes. To search everywhere, select Everywhere.
      4. To limit the types of search results, in the Results should be box, select the types of files, Web pages, and Outlook items to find. To find all types of files and items, select Anything.
      5. Click Search.
    In the Search Results task pane, you can take one or more actions on the search results.

    How?

    • To quickly view an item's properties, rest the mouse pointer over the item.

    • To open an item in its default editor, click it.

    • To open an item in an Office application, click the command button following the item, and then choose Edit with <application>.

    • To view a Web page in a browser, click the command button following the item, and then choose Open in Browser.

    • To create a new document based on the selected item, click the command button following the item, and then choose New from this file.

    • To copy a hyperlink to the selected item onto the Office Clipboard, click the command button following the item, and then choose Copy link to clipboard.

    • To view all properties of an item, click the command button following the item, and then choose Properties.

  4. Select the file you want to open a copy of. Click the arrow next to the Open button, and then click Open as Copy.

Note When you open a file as a copy, a new copy of the file is created in the folder that contains the original file.

Open a file as read-only

  1. In your Office program, click File, and then click Open.
  2. In the Look in list, click the drive, folder, or Internet location that contains the file you want to open.
  3. In the folder list, locate and open the folder that contains the file.

    If you can't find the file, you can search for it.

    How?

    You can search the titles, contents, or properties of Microsoft Office files, Microsoft Outlook items, and Web pages.

    1. On the Standard toolbar, click Search [image].
    2. Do one of the following:

      Search for a file or Outlook item containing specified text

      You can find a file or Outlook item containing text in its title, contents, or properties.

      1. In the Search text box, type the text to search for in Office files, Web pages, and Outlook items

        Tips

        • Type a question mark (?) to match any single character in your search text, or type an asterisk (*) to match any number of characters. For example, s?t finds "sat" and "set"; s*d finds "sad" and "started."
        • When searching for Outlook items, use natural language searches. Natural language searching is only supported in English versions of Microsoft Office XP.
      2. To limit where to search, in the Search in box, select one or more drives, folders, Web sites, or Outlook mailboxes. To search everywhere, select Everywhere.
      3. To limit the types of search results, in the Results should be box, select the types of items to find. To find all types of files, Web pages, and Outlook items, select Anything.
      4. Click Search.

      Search for a file or Outlook item based on one or more properties

      1. In the Basic Search task pane, click Advanced Search.
      2. Enter one or more search criteria.

        How?

        1. In the Property box, choose a property from the list or type in a property name. The Property box displays the properties available in the currently open document.
        2. In the Condition box, choose a condition from the list, or type in a condition.
        3. In the Value box, enter the value to associate with the condition.
        4. If previous search criteria exist, click And to add a criterion that must be true in addition to previous criteria. Click Or to add a criterion that is sufficient regardless of previous criteria.
        5. Click Add to add the search criterion.

          Note If the value is invalid for the condition or property, the Add button is unavailable.

      3. To limit where to search, in the Search in box, select one or more drives, folders, Web sites, or Outlook mailboxes. To search everywhere, select Everywhere.
      4. To limit the types of search results, in the Results should be box, select the types of files, Web pages, and Outlook items to find. To find all types of files and items, select Anything.
      5. Click Search.
    In the Search Results task pane, you can take one or more actions on the search results.

    How?

    • To quickly view an item's properties, rest the mouse pointer over the item.

    • To open an item in its default editor, click it.

    • To open an item in an Office application, click the command button following the item, and then choose Edit with <application>.

    • To view a Web page in a browser, click the command button following the item, and then choose Open in Browser.

    • To create a new document based on the selected item, click the command button following the item, and then choose New from this file.

    • To copy a hyperlink to the selected item onto the Office Clipboard, click the command button following the item, and then choose Copy link to clipboard.

    • To view all properties of an item, click the command button following the item, and then choose Properties.

  4. Select the file you want to open a copy of. Click the arrow next to the Open button, and then click Open as Read-Only.

Tips

  • You can create a shortcut to a folder on a network file server or Web server. In Microsoft Windows 2000 and Windows Millennium Edition, use My Network Places. In Windows NT 4.0 and Windows 98, use Network Neighborhood and Web Folders.
  • The New File task pane displays a list of the last few files that you most recently opened. Click on the file name to open it.
  • The History folder in the Open window lists the previous files and folders that you have opened.


The Open dialog box doesn't list the file I'm looking for

Some of the content in this topic may not be applicable to some languages.

Check the file type

Make sure you have the correct file type selected in the Files of type box.

Conduct a search

  1. Click Open [image].
  2. Click Tools in the Open dialog box, and then click Search.
  3. Do one of the following:

    Search for a file containing specified text

    You can find a file containing text in its title, contents, or properties.

    1. On the Basic tab, in the Search text box, type the text to search for in Microsoft Office files, Web pages, and Microsoft Outlook items.

      Tip

      You can use wildcards in the Search text box. Type a question mark (?) to match any single character, or type an asterisk (*) to match any number of characters. For example, s?t finds "sat" and "set"; s*d finds "sad" and "started."
    2. To limit where to search, in the Search in box, select one or more drives, folders, Web sites, or Outlook mailboxes. To search everywhere, select Everywhere. To specify a single location, type it directly in the Search in box.
    3. To limit the types of search results, in the Results should be box, select the types of items to find. To find all types of files, Web pages, and Outlook items, select Anything.
    4. Click Search.

      Tip

      To view all properties of a found item, click the command button following the item, and then choose Properties.

    Search for a file based on one or more properties

    1. On the Advanced tab, enter one or more search criteria.

      How?

      1. In the Property box, choose a property from the list or type in a property name. The Property box displays the properties available in the currently open document.

        Tip

        You can use wildcards in the Property box. Type a question mark (?) to match any single character, or type an asterisk (*) to match any number of characters. For example, s?t finds "sat" and "set"; s*d finds "sad" and "started."

      2. In the Condition box, choose a condition from the list, or type in a condition.
      3. In the Value box, enter the value to associate with the condition.
      4. If previous search criteria exist, click And to add a criterion that must be true in addition to previous criteria. Click Or to add a criterion that is sufficient regardless of previous criteria.
      5. Click Add to add the search criterion.

        Note If the value is invalid for the condition or property, the Add button is unavailable.

    2. To limit where to search, in the Search in box, select one or more drives, folders, Web sites, or Outlook mailboxes. To search everywhere, select Everywhere. To specify a single drive, folder, or Web site, type it directly in the Search in box.
    3. To limit the types of search results, in the Results should be box, select the types of files, Web pages, and Outlook items to find. To find all types of files and items, select Anything.
    4. Click Search.

      Tip

      To view all properties of a found item, click the command button following the item, and then choose Properties.

Check the search criteria

  • When doing a search, make sure the entries in the Search window under Other Search Options are appropriate for the files you're searching for. To clear all current search criteria, click Restore.

  • Make sure you're looking on the correct drive and in the correct folder. If you don't know the folder name, you can search all folders and subfolders on the specified drive by enabling the Search in option.

Check the network connection

If you're looking for a file on the network and the network drive doesn't appear in the Open dialog box under Look in, do the following:

  1. Click Tools, and then click Map Network Drive.

  2. In the Drive box, click the drive letter you want to use to connect to the network.

  3. In the Path box, enter the path where the file is located on the network.

    Tip

    You can also look for files on a network drive if your network supports the UNC. Just type the UNC path in the File name box in the Open dialog box — for example, type \\plans\documents.

Look in Network Places or Web Folders

If you're looking for files on a Web server:

  • In Microsoft Windows 2000 or Windows Millennium Edition: in the Open dialog box, click Network Places on the Places Bar to display folders on the Web server. Double-click the folders until you open the folder that contains the document you want.

  • In Windows 98 or Windows NT 4.0: in the Open dialog box, click Web Folders on the Place Bar to display folders on the Web server. Double-click the folders until you open the folder that contains the document you want.

You can also type the folder path in the File name box in the Open dialog box — for example, type http://myserver/public.


Reduce the file size of your pictures

  1. Select one or more pictures in a file.
  2. On the Picture toolbar, click Compress Picture [image].
  3. Select the options you want.

Note Selecting the Delete cropped areas of pictures check box discards the parts of the picture that were hidden during cropping.


About finding and replacing characters in South Asian or right-to-left languages

To use right-to-left features, you must be running a 32-bit Microsoft Windows operating system that supports the language you are using — for example, the Thai or Arabic version of Microsoft Windows Millennium Edition, or any language version of Microsoft Windows 2000.

Right-to-left languages

You can search for strings of text containing right-to-left direction or text in either paragraph direction. You can search for text with matching kashidas (Arabic only), alef hamza (Arabic only), or diacritics.

South Asian languages

South Asians languages, such as Thai, Hindi, and Vietnamese, may not take full advantage of the search options in Microsoft Office XP programs. For example, the Match case and Find whole words only options will not work with South Asian text. However, they will find matching criteria in Latin text in the document.


About right-to-left sort order

The feature described in this Help topic may only be available if support for a right-to-left language, such as Arabic, is enabled through Microsoft Office Language Settings.

In addition, to use right-to-left features, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support — for example, the Arabic version of Microsoft Windows Millennium Edition or any language version of Microsoft Windows 2000.

Right-to-left sort order is applied wherever possible. This applies to data lists in table view, card view, and icon view, and to group-by lists, contact lists, folder lists, and address lists.

Note Some server-side views might not sort data according to right-to-left sort order because they follow supported server-side sort orders.


About automatically checking the correct sequence of South Asian characters

The feature described in this Help topic is only available if support for Thai, Vietnamese, Hindi, or another South Asian language is enabled through Microsoft Office Language Settings.

South Asian languages follow stringent grammatical rules for the composition of words that dictate which textual character elements are permitted to stand next to one another. To add to the complexity of correctly entering characters, South Asian text contains both simple characters and more complex characters that include one or more markings, such as diacritics, tone marks, vowels, and accents. For example, in Thai, leading vowels must be followed by a consonant that does not include vowel markings or diacritics located below it. In Vietnamese, only one tone mark is permitted on each vowel and that mark can be typed only after the vowel. Typing a tone mark after a consonant will not insert the character in the file.

To assist you in correctly entering characters in your document that follow the grammatical rules for the enabled South Asian language, text is automatically checked for you when you are using a rich edit or HTML e-mail format.

Note Microsoft Word provides several enhancements to editing text in a South Asian environment, such as sequence checking. You can use these features in other programs if you use Word as your editor.


About automatic font switching

There are some fonts that do not support specific languages. If you type text with a keyboard language enabled in a font that does not support that language, the font will automatically switch to a comparable font that does support the language.

For example, if you are typing text in English, and the current font is Arial, when you switch to typing Thai, the font will switch to Tahoma.


Check spelling in a different language

Microsoft Office XP programs with multiple languages enabled check the spelling one language at a time. After checking the spelling of one language, you must select another dictionary and check the spelling again. Repeat this for each language.

  1. On the Tools menu, click Options, and then click the Spelling tab.
  2. In the Dictionary Language box, click the language you want to use to check your spelling.


Delete diacritics, ligatures, and special marks in South Asian text

The feature described in this Help topic is only available if support for a South Asian language is enabled through Microsoft Office Language Settings.

You can delete either an entire character or just the diacritic, ligature, or special mark.

Delete an entire character including the diacritic, ligature, or special mark

  1. Place the insertion point to the left of the character, or select the character with the mouse or SHIFT+ARROW keys.

  2. Press DELETE on the keyboard.

    Example of how entire Thai characters are deleted

    Deleting Thai characters

    Example of how Vietnamese characters are deleted

    Deleting Vietnamese characters

Delete only a character mark such as a tonemark, diacritic, or vowel

  1. Place the insertion point to the right of the character.

  2. Press BACKSPACE on the keyboard until the mark is deleted, and then re-type any marks that were deleted prior to reaching the mark you wanted to delete.

Note You cannot select an individual South Asian character mark.


Position the speech recognition microphone

This feature is available in the Simplified Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

A high quality close-talk (headset) universal serial bus (USB) microphone with gain adjustment support is recommended. For more information, see the Microsoft Office Web site.

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

Position the microphone so that:

  • It is about an inch, or a thumb's width, to the side of your mouth.

  • It is not directly in front of your mouth, and you are not breathing directly into it.

Note If you inadvertently move the microphone as you speak, remember to bring it back to the correct position.


About collecting and pasting multiple items

The Microsoft Office Clipboard allows you to collect text and graphic items from any number of Office documents or other programs and then paste them into any Office document. For example, you can copy some text from a Microsoft Word document, some data from Microsoft Excel, a bulleted list from Microsoft PowerPoint, some text from Microsoft FrontPage or Microsoft Internet Explorer and a datasheet from Microsoft Access, then switch back to Word and arrange any or all of the collected items in your Word document.

Office Clipboard works with the standard Copy and Paste commands. Just copy an item to the Office Clipboard to add it to your collection, then paste it from the Office Clipboard into any Office document at any time. The collected items stay on the Office Clipboard until you exit Office.

Displaying and copying items to the Office Clipboard

To copy items to the Office Clipboard, they must be displayed in the task pane of an Office program or the Collect Without Showing Office Clipboard option must be turned on. You can open the Office Clipboard in the task pane by clicking Office Clipboard on the Edit menu.

The Office Clipboard is automatically opened when you do one of the following:

  • Copy or cut two different items consecutively in the same program.
  • Copy one item, paste the item, and then copy another item in the same program.
  • Copy one item twice in succession.

If the Office Clipboard icon [image] is displayed in the status area, the Office Clipboard is displayed in at least one active Office program.

If you open the Office Clipboard in the task pane of one Office program, the Office Clipboard does not automatically appear when you switch to another Office program. However, you can continue to copy items from other programs. A message is displayed above the status area to indicate an item has been added to the Office Clipboard.

Office clipboard notification

Note The display of the Office Clipboard icon and the copy status message can be turned off by turning off the Show Office Clipboard Icon on Taskbar and Show Status Near Taskbar When Copying options located on the Office Clipboard.

The Office Clipboard is not available in views where the Copy, Cut, and Paste commands are not available.

The Office Clipboard can hold up to 24 items. If you copy a 25th item, the first item in the Office Clipboard is deleted.

Collected items remain in the Office Clipboard until you quit all Office programs running on your computer or click Clear All [image] on the Office Clipboard.

Items displayed in the Office Clipboard

As items are added to the Office Clipboard, an entry is displayed in the Office Clipboard gallery. The newest entry is always added to the top of the gallery.

Each entry includes an icon representing the source Office program and a portion of copied text or a thumbnail of a copied graphic.

Office Clipboard sample entries

Pasting items from the Office Clipboard

You can paste items from the Office Clipboard individually, or all at once. The Paste command pastes only the last item you copied. Paste All [image] pastes all of the items stored in the Office Clipboard.

The Office Clipboard and the system Clipboard

The Office Clipboard is related to the system Clipboard in the following ways:

  • When you copy multiple items to the Office Clipboard, the last item you copy is always copied to the system Clipboard.
  • When you clear the Office Clipboard, the system Clipboard is also cleared.
  • When you use the Paste command, the Paste button, or the shortcut keys (CTRL+V), you paste the contents of the system Clipboard, not the Office Clipboard.


Macro security levels

The following information summarizes how macro virus protection works under each setting on the Security Level tab in the Security dialog box (Tools menu, Macro submenu) under different conditions. Under all settings, if antivirus software that works with Microsoft Office XP is installed and the file contains macros, the file is scanned for known viruses before it is opened.

High

Unsigned macros

Macros are automatically disabled, and the file is opened.

Signed macros

The source of the macro and the status of the signature determine how signed macros are handled.

A trusted source. Signature is valid.

Macros are automatically enabled, and the file is opened.

An unknown author. Signature is valid.

A dialog box is displayed with information about the certificate. Macros can be enabled only if the user chooses to trust the author and certification authority. A network administrator can lock the list of trusted sources and prevent the user from adding the developer to the list and enabling the macros.

Any author. Signature is invalid, possibly because of a virus.

User is warned of a possible virus. Macros are automatically disabled.

Any author. Signature validation is not possible because public key is missing or incompatible encryption methods were used.

User is warned that signature validation is not possible. Macros are automatically disabled.

Any author. The signature was made after the certificate had expired or had been revoked.

User is warned that the signature has expired or been revoked. Macros are automatically disabled.

Medium

Unsigned macros

User is prompted to enable or disable macros.

Signed macros

The source of the macro and the status of the signature determine how signed macros are handled.

A trusted source. Signature is valid.

Macros are automatically enabled, and the file is opened.

An unknown author. Signature is valid.

A dialog box is displayed with information about the certificate. The user is prompted to enable or disable macros. The user can choose to trust the developer and certification authority.

Any author. Signature is invalid, possibly because of a virus.

User is warned of a possible virus. Macros are automatically disabled.

Any author. Signature validation is not possible because public key is missing or incompatible encryption methods were used.

User is warned that signature validation is not possible. User is prompted to enable or disable macros.

Any author. The signature was made after the certificate had expired or had been revoked.

User is warned that the signature has expired or been revoked. User is prompted to enable or disable macros.

Low

When security it set to low, all macros are treated equally regardless of origin or certificate status. With low security, you receive no prompt or signature validation and macros are automatically enabled. Use this setting only if you are certain that all macros in your files are from trusted sources.


About digital signatures

Microsoft Office XP uses Microsoft Authenticode technology to enable you to digitally sign a file or a macro project by using a digital certificate. The certificate used to create this signature confirms that the macro or document originated from the signer, and the signature confirms that it has not been altered. When you set the macro security level, you can run macros based on whether they are digitally signed by a developer on your list of trusted sources.

Where to get the digital certificates

You can obtain a digital certificate from a commercial certification authority, such as VeriSign, Inc., or from your internal security administrator or Information Technology (IT) professional. Or, you can create a digital signature yourself using the Selfcert.exe tool.

Note Because a digital certificate you create yourself isn't issued by a formal certification authority, macro projects signed by using such a certificate are referred to as self-signed projects. Certificates you create yourself are considered unauthenticated and will generate a warning in the Security Warning box if the security level is set to High or Medium. Depending on how Microsoft Office digital-signature features are being used in your organization, you might be prevented from using such a certificate, and other users might not be able to run self-signed macros for security reasons.

Commercial certification authorities

To obtain a digital certificate from a commercial certification authority, such as VeriSign, Inc., you or your organization must submit an application to that authority.

To learn more about certification authorities that offer services for Microsoft products, see the Microsoft Security Advisor Web site.

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

Depending on your status as a developer, you should apply for a Class 2 or Class 3 digital certificate for software publishers:

  • A Class 2 digital certificate is designed for people who publish software as individuals. This class of digital certificate provides assurance as to the identity of the individual publisher.
  • A Class 3 digital certificate is designed for companies and other organizations that publish software. This class of digital certificate provides greater assurance about the identity of the publishing organization. Class 3 digital certificates are designed to represent the level of assurance provided today by retail channels for software. An applicant for a Class 3 digital certificate must also meet a minimum financial stability level based on ratings from Dun & Bradstreet Financial Services.

When you receive your digital certificate, you are given instructions on how to install it on the computer you use to sign your Microsoft Office solutions.

Internal certification authorities

Some organizations and corporations might have a security administrator or group act as their own certification authority and produce or distribute digital certificates by using tools such as Microsoft Certificate Server. Microsoft Certificate Server can function as a stand-alone certification authority or as part of an existing certification authority hierarchy. Depending on how Microsoft Office digital-signature features are used in your organization, you might be able to sign macro projects by using a digital certificate from your organization's internal certification authority. Or you might need to have an administrator sign macro projects for you by using an approved certificate. For information about your organization's policy, contact your network administrator or IT department.

Signing your own files and macro projects

After you have installed your digital certificate, you can sign files and macro projects.

When you digitally sign a file, you certify that the information in the file is valid and that it has not been modified since the file was signed. As long as a file is unchanged, reviewers can attach signatures to it. You might use a digital signature with important files. When you digitally sign a macro project, your digital signature says that you guarantee that the project is safe. Just as signed files remain signed until the file is modified, signed macro projects remain signed until the macro code is altered.

Note When you digitally sign a file, it is important that you understand that the digital signature generated by Office may not constitute a legally binding signature in all U.S. states, Canadian provinces, or in other countries. You should consult with the law of the appropriate jurisdiction before relying on a digital signature as a binding legal signature. You should also understand that feature cannot in all circumstances check the validity of the digital certificate on which the digital signature is based. Therefore, it is important that you verify that the digital certificate is valid before using it to sign a document.


About grouping and ungrouping objects

When you group objects, you combine them so you can work with them as though they were a single object. You can flip, rotate, and resize or scale all objects in a group as a single unit. You can also change the attributes of all objects in a group at one time — for example, you might change the fill color or add a shadow to all objects in the group. Or, you can select an item within a group and apply an attribute, without ungrouping. You can also create groups within groups to help you build complex drawings.

You can ungroup a group of objects at any time and then regroup them later.


About online meetings

The integration of Windows NetMeeting with Microsoft Office allows you to share and make changes to a document with people at different sites in real time. When you start an online meeting from within an Office application, NetMeeting automatically starts in the background and allows you to begin sharing the contents of your document. Once you are in an online meeting, you can share applications and documents, send text messages in Chat, transfer files, and work on the Whiteboard.

You can either host an online meeting or be invited to participate in one. The host of the online meeting and all participants must have NetMeeting installed on their computers, but the host is the only person who needs to have the shared document and its application installed. Also, the host should confirm that all participants know which server will be used for the meeting and can access it.

Online meeting host

As the host, you can either schedule the meeting in advance by using Microsoft Outlook or start an unscheduled online meeting from within the document you want to share. If the participants are available and they decide to accept your invitation, the online meeting begins. You can invite participants at any time to join an online meeting. Participants whom you invite to an impromptu online meeting must have NetMeeting running on their computers for them to receive your online meeting invitation.

At the start of an online meeting, you are the only person who has control of the shared document, although all participants can see your document on their screens. You can allow participants to make changes at any time. When you are making changes to the document, the other participants can no longer make changes, but they will be able to watch you work. When someone else is making changes to the document, you will not have the use of your pointer — not only in the document, but also for any other purpose.

Online meeting participant

When you're invited to participate in an online meeting, you'll receive a message requesting you to join an upcoming online meeting or one that's ongoing. When you accept a call to join an online meeting, the Online Meeting toolbar and the document that is being shared appear on your screen.

By sharing a document with the host, participants can review and make changes to the document. During an online meeting, only one person can change the document at a time, but multiple users can work in Chat or the Whiteboard simultaneously if the host is making changes to the document.


About stacking objects

Objects automatically stack in individual layers as you add them. You see the stacking order when objects overlap — the top object covers a portion of objects beneath it.

Objects in a stack

You can move individual objects or groups of objects in a stack. For example, you can move objects up or down within a stack one layer at a time, or you can move them to the top or bottom of a stack in one move. You can overlap objects when you draw to create different effects.


About the Clip Organizer

The Microsoft Clip Organizer contains drawings, photographs, sounds, videos, and other media files — called clips— that you can insert and use in presentations, publications, and other Microsoft Office documents.

In an Office program, you can find, add, and organize media clips by using:

Insert Clip Art This command opens a task pane where you can search for clips. Although this task pane resembles the Office Basic Search task pane, you use it to find media clips, not documents. You can search for media files based on descriptive keywords, file name, file format, and clip collections.

Microsoft Clip Organizer This link can be found at the bottom of the Insert Clip Art task pane and opens the main Clip Organizer window. You can use Clip Organizer to browse through clip collections, add clips, or catalog clips in ways that make sense to you. For example, you can create a collection to group the clips you use most frequently, or let Clip Organizer automatically add and catalog media files on your hard disk.

Clips on the Web If you have an Internet connection open, clip art search results will automatically include content from our Web site. Or, you can visit the site yourself by clicking the link at the bottom of the task pane.

Microsoft Office Tools on the Web If you have an Internet connection, you can use the Office on the Web tools to purchase a variety of clip-related options.


Add or remove an embossed effect from text

  1. Select the text you want to change.
  2. On the Format menu, click Font.
  3. Select or clear the Emboss check box.


Add or remove a shadow

  1. Select the picture, AutoShape, WordArt, or text box you want to change.
  2. On the Drawing toolbar, click Shadow [image], and do one of the following:
    • Click the shadow style you want.
    • Click No Shadow to remove a shadow.

Note When you apply a shadow to a text box, all text and attributes of the text box take on the shadow effect.


Align objects by their edges

Aligning objects may cause them to stack on top of each other. Make sure objects are positioned relative to one another the way you want before executing the command.

  1. Select the objects you want to align.
  2. On the Drawing toolbar, click Draw, point to Align or Distribute, and then click one of the following options:
    • Align Top
    • Align Bottom
    • Align Left
    • Align Right


Align objects horizontally or vertically

The Align Middle command aligns objects horizontally through the middle of the objects. The Align Center command aligns objects vertically through the centers of the objects.

  1. Select the objects you want to align.
  2. On the Drawing toolbar, click Draw, point to Align or Distribute, and then click Align Middle [image] or Align Center [image].


Change the color of a 3-D effect

  1. Select the object you want to change.
  2. On the Drawing toolbar, click 3-D [image], and then click 3-D Settings.
  3. On the 3-D Settings toolbar, click the arrow next to 3-D Color [image].
  4. Do one of the following:
    • To change the 3-D color back to its default, click Automatic.

    • To change to a color in the color scheme, click one of the colors below Automatic.

    • To change to a color that isn't in the color scheme, click More 3-D Colors. Click the color you want on the Standard tab, or click the Custom tab to mix your own color, and then click OK.


Create transparent areas in a picture

You can create a transparent area in most pictures except in animated GIF pictures. Make these changes in an animated GIF editing program, and then insert the file again.

  1. Select the picture you want to create transparent areas in.
  2. On the Picture toolbar, click Set Transparent Color [image].
  3. Click the color you want to make transparent.

Note The Set Transparent Color option is available for bitmap pictures that don't already have transparency information. It's also available for some, but not all, clip art.


Arrange objects equal distances from each other

  1. Select at least three objects you want to arrange.
  2. On the Drawing toolbar, click Draw, and then point to Align or Distribute, and then click Distribute Horizontally [image] or Distribute Vertically [image] .


Add, change, or remove a fill

You can use the Fill Color tool to add a fill to any picture except an animated GIF picture. Make these changes in an animated GIF editing program, and then insert the picture file again.

  1. Select the picture, AutoShape, text box, or WordArt you want to change.
  2. On the Drawing toolbar, click the arrow next to Fill Color [image].
  3. Do one or more of the following:

    Add or change a fill color

    Do one of the following:
    • To change the fill color back to its default, click Automatic.
    • To change to a color in the color scheme, click one of the colors below Automatic.
    • To change to a color that isn't in the color scheme, click More Fill Colors. On the Standard tab, click the color you want, or click the Custom tab to mix your own color.

    Add or change a gradient, patterned, textured, or picture fill

    1. Click Fill Effects, and then click the Gradient, Texture, Picture or Pattern tab.
    2. Select the options you want.

    Remove a fill

    • Click No Fill.

Note You can also set the fill to match the background. On the Format menu, click Colors and Lines. Under Fill, click the Color box, and then click Background.


Move or reroute a connector

Do one of the following:

Reroute a connector to the closest points between shapes

  1. Select one of the connected objects.
  2. On the Drawing toolbar, click Draw, and then click Reroute Connectors.

Tip

If more than one connector line is attached to an object and you don't want to reroute all the lines, select only the ones you want to reroute, and then click Reroute Connectors.

Move a connector

Do one or both of the following:

  • To move the connector line, drag one of its ends and connect it to another site or object.

    To override the automatic locking of the end, hold down ALT as you drag the end. You can place the end wherever you want on the object, but the end will not be connected.

  • To detach the entire line, drag its middle.

Note If the connector line has a yellow adjustment handle, dragging the handle will change the shape of the connector line but not detach it.


Add or remove a text shadow

Do one of the following:

Add or remove a shadow for selected text

  1. Select the text you want to change.
  2. On the Formatting toolbar, click Text Shadow [image] to turn the shadow on or off.

Note You may need to add the Text Shadow button ( [image]) to the Formatting toolbar.

Add or remove a shadow for all text in a text box

  1. Select the text box that has the text you want to change.
  2. On the Drawing toolbar, click Shadow [image], and do one of the following:.
    • To add a shadow, click the option you want.
    • To remove a shadow, click No Shadow.

Insert WordArt

  1. Click where you want to insert the WordArt text.
  2. On the Drawing toolbar, click Insert WordArt [image].
  3. Click the WordArt effect you want, and then click OK.
  4. In the Edit WordArt Text dialog box, type the text you want.
  5. Do any of the following:
    • To change the font type, in the Font list, select a font.
    • To change the font size, in the Size list, select a size.
    • To make text bold, click the Bold button.
    • To make text italic, click the Italic button.


About shapes

Shapes can be resized, rotated, flipped, colored, and combined to make more complex shapes. Many have an adjustment handle that you can use to change the most prominent feature of a shape — for example, you can change the size of the point on an arrow.

The AutoShapes available on the Drawing toolbar include several categories of shapes: lines, connectors, basic shapes, flowchart elements, stars and banners, and callouts. More shapes can be found in the Clip Organizer as well.

You can add text to shapes. The text you add becomes part of the shape — if you rotate or flip the shape, the text rotates or flips with it.

Text boxes can be treated as shapes. They are formatted in many of the same ways shapes are formatted, including adding colors, fills, and borders.


About connector lines

There are three types of connector lines to connect objects — straight, elbow (angled), and curved.

Types of connector lines

After you choose a connector AutoShape, blue connector sites appear on objects as you move the mouse pointer over them. These points indicate where you can attach a connector line.

When you rearrange objects that are joined with a connector line, the connectors remain attached to the objects and move with the objects. If you move either end of a connector, that end unlocks or detaches from the object. You can then lock it to another connection site on the same object, or you can lock it to another object. Once the connector locks on a connection site, the connector stays connected to the objects, no matter how you move each object.

1 Locked connector

2 Unlocked connector

After you rearrange connected objects, some connectors might need to be rerouted to make the most direct connections and keep connectors from crossing objects.


Format a line or connector

  1. Select the line or connector you want to change.
  2. Do one of the following:

    Change the color of a line or connector

    1. On the Drawing toolbar, click the arrow next to Line Color [image].
    2. Do one of the following:
      • To change to the default color, click Automatic.

      • To change to another color, click one of the colors below Automatic.

      • To change to a color that isn't displayed, click More Line Colors. Click the color you want on the Standard tab, or click the Custom tab to mix your own color, and then click OK.

    Change the style of a line or connector

    1. On the Drawing toolbar, click Line Style [image].
    2. Click the style you want; or click More Lines, and then click a style.


Change the color of a shadow

  1. Select the picture, AutoShape, WordArt, or text box you want to change.
  2. On the Drawing toolbar, click Shadow [image], and then click Shadow Settings.
  3. On the Shadow Settings toolbar, click the arrow next to Shadow Color [image].
  4. Do one of the following:
    • To change the shadow color back to its default, click Automatic.

    • To change to a color in the color scheme, click one of the colors under Automatic.

    • To change to a color that isn't in the color scheme, click More Shadow Colors. Click the color you want on the Standard tab, or click the Custom tab to mix your own color, and then click OK.

Tip

To change the shadow color so that you can see through it, click Shadow Color, and then click Semitransparent Shadow.


About positioning text in shapes

Some of the content in this topic may not be applicable to some languages.

Some types of shapes can include associated text. Shapes with this feature include most AutoShapes (except lines, connectors, and freeforms), text boxes, and WordArt.

When you type text directly into an AutoShape or text box, the text is attached to the shape, and you can:

  • Adjust and position the text within it.

  • Make the text wrap in the shape or place it in the top, bottom, or middle of the shape.

  • Change the margins between the text and the edge of the shape.

  • Resize the shape to fit the text precisely.

If the shape is WordArt, you can create shadowed, skewed, rotated, and stretched text, as well as text that has been fitted to predefined shapes. Text in WordArt does not wrap or need margin settings, because the text is an object.


About resizing or cropping a picture

There are two ways that you can change the size of a picture — resizing and cropping.

Resizing changes the dimensions of the picture by stretching or shrinking it.

Before and after examples of resizing

Cropping reduces the size of the picture by removing the vertical or horizontal edges. Cropping is often used to hide or trim a part of a picture, either for emphasis or to remove unwanted portions.

Before and after example of cropping

You can also outcrop, which adds a margin around a picture.

You can always restore a resized or a cropped picture to its original size. If you're certain you won't want to undo your work, then after you crop the picture, use the Optimize Pictures feature to delete the cropped parts of the picture from the file completely.


Set options for sending an e-mail message

These options are available when you have an e-mail message open and you are using Microsoft Outlook.

Importance and sensitivity level

Change the importance level

  • To mark as very important, click Importance: High [image].
  • To mark as not important, click Importance: Low [image].

Set a message flag

Flagging a message adds a flag icon to it. You can use the flags to remind yourself to follow up on an issue or to indicate a request for someone else. You can also use flags to set a reminder for the message.

  1. Click Message Flag [image].
  2. In the Flag to box, click the flag you want, or type your own.
  3. Enter a date and time in the Due by boxes.

Mark a message as private, personal, or confidential

  1. In the message, click Options [image].
  2. In the Sensitivity box, click the option you want.
Note Marking a message Private prevents the message from being modified after you send it.

Security level

Add security to messages

  1. In the message, click Options [image].

  2. Under Security, click Security Settings.

  3. Set the desired options.

    For Help on an option, click the question mark question mark, and then click the option.

Track messages and replies

Receive notification when a message is read or delivered

  1. In the message, click Options [image].

  2. Under Voting and tracking options, select the Request a delivery receipt for this message or Request a read receipt for this message check box.

Add voting buttons to an e-mail message

This feature requires Microsoft Exchange.
  1. In the message, click Options [image].
  2. Select the Use voting buttons check box, and then click the voting button names you want to use in the box.

    To create your own voting button names, delete the default button names, and then type any text you want. Separate the button names with semicolons.

  3. Under Delivery options, select the Save sent message to check box. To select a folder other than the Sent Items folder, click Browse.

Save a copy of this message to a folder other than Sent Items

  1. In the message, click Options [image].
  2. Under Delivery options, select the Save sent message to check box.

  3. Click Browse, and then click the folder you want.

Assign a message to a category

A category is a keyword or phrase that helps you keep track of items so you can easily find, sort, filter, or group them.

  1. In the message, click Options [image].
  2. Click Categories.
  3. In the Available categories list, select the check boxes next to the categories you want, and then click OK.

Delivery options

Make a message unavailable after a specified date

  1. In the message, click Options [image].
  2. Under Delivery options, select the Expires after check box, and then enter the expiration date you want.

Delay delivery of the message

  1. In the message, click Options [image].
  2. Under Delivery options, select the Do not deliver before check box, and then enter the delivery date and time you want.


Format an object border

  1. Select the object you want to change.
  2. Do one of the following:

    Change the color of an object border

    1. On the Drawing toolbar, click the arrow next to Line Color [image].
    2. Do one of the following:
      • To change to the default color, click Automatic.

      • To change to another color, click one of the eight colors below Automatic.

      • To change to a color that isn't displayed, click More Line Colors. Click the color you want on the Standard tab, or click the Custom tab to mix your own color, and then click OK.

    Change the style of an object border

    1. On the Drawing toolbar, click Line Style [image].
    2. Click the style you want; or click More Lines, and then click a style.


Add or remove an embossed or engraved effect from a shape

  1. Select the AutoShape that you want to add the effect to.
  2. On the Drawing toolbar, click Shadow [image].
  3. Do one of the following:
    • To add an embossed effect, click Shadow Style 17 [image].

    • To add an engraved effect, click Shadow Style 18 [image].

    • To remove an effect, click No Shadow.

Note To better display either of these effects, the border of an object disappears when the effect is added.


Add a clip to the Clip Organizer

Do one of the following:

Add a media file from your hard disk

  1. On the Insert menu, point to Picture, and then click Clip Art.
  2. At the bottom of the Insert Clip Art task pane, click Clip Organizer.
  3. In Clip Organizer, on the File menu, point to Add Clips to Gallery, and then click On My Own.
  4. Locate the folder that contains the clip you want to add, and then select the clip.
  5. Click Add to, and then select the collection you want to add the clip to, or click New to create a new folder.
  6. Click Add.

Note When you add media files, Clip Organizer automatically creates new subcollections in My Collections. These collections are named after the corresponding folders on your hard disk. Clip Organizer also creates search keywords based on the file's extension and folder name so that you can later find your files easily.

Add an object you created in a Microsoft Office program

  1. Select the picture, WordArt, AutoShape, or group of objects you want to save as a clip.
  2. On the Standard toolbar, click Copy [image].
  3. On the Insert menu, point to Picture, and then click Clip Art.
  4. At the bottom of the Insert Clip Art task pane, click Clip Organizer.
  5. Select the collection folder you want to add the clip to.
  6. In Clip Organizer, click Paste [image].


About text shadows and 3-D effects

Depending on the effect you want, you can shadow or emboss text in three different ways:

  • Add a shadow or embossed effect directly to the text. When you use this method, you can't change such shadow features as offset or color.

  • Add a shadow or embossed effect to an unfilled object that contains text. With this method, the text takes on the same shadow options as the object, and you can control and change shadow features.

  • Insert WordArt — a drawing object that contains special text effects such as shadowing and perspective.

Text shadowing examples

1 Add shadow directly to text

2 Add shadow to a text box (unfilled object)

3 Add WordArt


Draw a curve

  1. On the Drawing toolbar, click AutoShapes, point to Lines, and then click Curve [image].
  2. Click where you want the curve to start, and then continue to move the mouse and click wherever you want to add a curve.
  3. To end the curve, double-click at any time.

Tip

To close the curve and make a shape, click near its starting point.


Draw a freeform shape

  1. On the Drawing toolbar, click AutoShapes, and then point to Lines.
  2. Do one of the following:
    • Click Freeform [image] to draw an object with both curved and straight segments. Drag to draw freehand shapes; click and move the mouse to draw straight lines.

      Do one of the following:

      • To end a shape and leave it open, double-click at any time.

      • To close a shape, click near its starting point.

    • Click Scribble [image] and drag to draw a shape that looks more like it was drawn with a pen or to create smooth curves.


Draw a line or connector

If you want to use a line to connect shapes and keep them connected, you may want to draw a connector instead of a normal line. A connector looks like a line, but it stays connected to the shapes you attach it to.

Do one of the following:

Draw a line

  1. On the Drawing toolbar, click AutoShapes, point to Lines, and then click the line style you want.
  2. Drag to draw the line.
  3. Do one or both of the following:
    • To constrain the line to draw at 15-degree angles from its starting point, hold down SHIFT as you drag.
    • To lengthen the line in opposite directions from the first end point, hold down CTRL as you drag.

Tip

If you just want to draw a straight line, click Line [image] on the Drawing toolbar, and then drag to draw the line.

Draw a connector

  1. On the Drawing toolbar, click AutoShapes, point to Connectors, and then click the connector line you want.
  2. Point to where you want to attach the connector.

    Connection sites appear as blue circles as you pass the pointer over a shape.

  3. Click the first connection site you want, point to the other object, and then click the second connection site.

    Locked or attached connectors appear as red circles. Unlocked connectors appear as green circles.


Add or remove arrowheads

Instead of pasting or deleting arrowheads on lines, change the line style to reflect the format you want.

  1. Select the line you want to change.

    You can only add an arrowhead to a line or connector line.

  2. On the Drawing toolbar, do one of the following:
    • To add one or two arrowheads, click Arrow Style [image], and then click the style you want.
    • To remove all arrowheads, click Arrow Style [image], and then click Arrow Style 1 (no arrowheads).


Resize a shape or text box to fit its text

  1. Select the AutoShape or text box you want to resize.
  2. Double-click the selection rectangle of the AutoShape or text box, and then click the Text Box tab in the Format dialog box.
  3. Select the Resize AutoShape to fit text check box.


Assign a hyperlink to a toolbar button or menu command

When you assign a hyperlink to a toolbar button or menu command, the hyperlink replaces the command currently assigned to that button or menu command. You cannot assign a hyperlink to a button that displays a list or menu when clicked.

  1. Make sure the toolbar you want to change is visible.

    How?

    1. On the View menu, point to Toolbars.
    2. Do one of the following:
      • Click the toolbar you want to display.
      • To view more toolbars, click Customize. In the Customize dialog box, click the Toolbars tab, and then select the check box for the toolbar you want to display. Click Close.
  2. Click the Toolbar Options [image] arrow.
  3. Point to Add or Remove Buttons, and then click Customize.
  4. With the Customize dialog box open, do one of the following:

    To assign a hyperlink to a toolbar button

    1. Right-click the toolbar button.
    2. Point to Assign Hyperlink on the shortcut menu, and then click Open.

    To assign a hyperlink to a menu command

    1. Click the menu.
    2. Right-click the menu command.
    3. Point to Assign Hyperlink on the shortcut menu, and then click Open.
  5. Under Link to, click the source you want to link to.
  6. Select the options you want.
  7. On the Customize dialog box, click Close.


Change the margins around text in a shape or text box

  1. Select the AutoShape or text box you want to change.
  2. Double-click the selection rectangle of the AutoShape or text box, and then click the Text Box tab in the Format dialog box.
  3. Select the Resize AutoShape to fit text check box.
  4. Under Internal margin, adjust the measurements to increase or decrease the distance between the text and the outer border of the object.


Change the shape of a freeform or curve

  1. Select the freeform object or curve you want to change.
  2. On the Drawing toolbar, click Draw, and then click Edit Points.
  3. Do one or more of the following:
    • To reshape the freeform, drag one of the vertexes that form its outline.

    • To add a vertex to the freeform, click where you want to add it, and then drag.

    • To delete a vertex, press CTRL and click the vertex you want to delete.

Tip

For greater control over the shape of a curve, after you click Edit Points, right-click a vertex. Use the shortcut menu to add other types of vertexes to refine the shape of the curve.


Change the position of a shadow

  1. Select the picture, shape, WordArt, or text box you want to change.
  2. On the Drawing toolbar, click Shadow [image], and then click Shadow Settings.
  3. On the Shadow Settings toolbar, click any of the four Nudge Shadow buttons to create the effect you want.

    Each time you click Nudge Shadow, the shadow moves 1 point.

Tip

To nudge the shadow 6 points, hold down SHIFT while you click a Nudge Shadow button.


Clear items from the Office Clipboard

  1. If the Microsoft Office Clipboard is not displayed in the task pane, click Office Clipboard on the Edit menu.
  2. On the Office Clipboard task pane, do one of the following:
    • To clear one item, click the arrow next to the item you want to delete, and then click Delete [image].
    • To clear all items, click Clear All [image].


Open the Whiteboard in an online meeting

Only the host of an online meeting can open the Whiteboard when Windows NetMeeting is used from within Microsoft Office.

  • On the Online Meeting toolbar, click Display Whiteboard [image].

Tip

If you want to prevent participants from changing the shared document but allow them to draw or type simultaneously on the Whiteboard, on the Online Meeting toolbar, click Stop others from editing [image].


Wrap text in a shape or text box

Do one of the following:

Wrap existing text

  1. Select the AutoShape or text box that contains the text you want to wrap.
  2. Double-click the selection rectangle of the AutoShape or text box, and then click the Text Box tab.
  3. Select the Word wrap text in AutoShape check box.

Note In a text box, the text wraps as you soon as you type additional text.

Wrap text as you type

  • Do one of the following:

    Wrap new text in a text box

    1. On the Drawing toolbar, click Text Box [image] .
    2. Click where you want the box to go, drag it to the size you want, and then type your text.

    Wrap new text in an AutoShape

    1. Click AutoShapes, click a category, and then click the shape you want.
    2. Click where you want the shape to go, and drag it to the size you want.
    3. Double-click the selection rectangle of the AutoShape or text box, and then click the Text Box tab.
    4. Select the Word wrap text in AutoShape check box.
    5. Type your text.


Change a file in an online meeting

The host controls the shared document when the meeting starts and determines when participants can make changes to the document.

To control and make changes to the shared document as the host

  • Click anywhere in the document at any time during the meeting.

To allow participants to control and make changes to the shared document

  1. On the Online Meeting toolbar, click Allow others to edit [image], and then click Accept when the NetMeeting dialog box appears.

  2. Notify the participants to click Request Control on the Control menu.

Tips

  • If a participant wants to cancel a request to make changes to the shared document, notify the participant to click Cancel Requesting Control on the Control menu.

  • If a participant wants to allow another participant to make changes to the shared document, notify the participant to click Release Control on the Control menu.

Tip

If you want to prevent participants from changing the shared document but allow them to draw or type simultaneously on the Whiteboard, on the Online Meeting toolbar, click Stop others from editing [image].


Copy all formatting from one object to another

  1. Select the AutoShape, picture, WordArt, or clip art with the attributes you want to copy.
  2. Click Format Painter [image], and then click the object you want to copy the attributes to.

Note If you select an AutoShape with attached text, the look and style of the text is copied as well as the other attributes of the AutoShape.

Tip

You can copy all attributes of an object to several objects by double-clicking Format Painter [image] , and then selecting several objects in succession. Click Format Painter again when you're done.


Create a mirror image of an object

  1. Click the AutoShape, picture, WordArt, or clip art you want to duplicate.
  2. Click Copy [image] and then click Paste [image].
  3. On the Drawing toolbar, click Draw, point to Rotate or Flip, and then click Flip Horizontal or Flip Vertical.
  4. Drag and position the duplicate object so that it mirrors the original object.

Note You may need to override the Snap-To-Grid option to position the object precisely. To do this, press ALT as you drag the object.


Create your own digital certificate

Because a digital certificate you create yourself isn't issued by a formal certification authority, macro projects signed by using such a certificate are referred to as self-signed projects. Certificates you create yourself are considered unauthenticated and will generate a warning in the Security Warning box if the security level is set to High or Medium. Depending on how Microsoft Office digital-signature features are being used in your organization, you might be prevented from using such a certificate, and other users might not be able to run self-signed macros for security reasons.

To learn more about certification authorities that offer services for Microsoft products, see the Microsoft Security Advisor Web site.

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

  1. In Microsoft Windows Explorer, locate and double-click SelfCert.exe (usually found in the C:\Program Files\Microsoft Office\Office10 folder).

    If the SelfCert.exe file is not on your computer, you might need to install it.

    How?

    1. Run the Microsoft Office Setup program again.

      How?

      1. Quit all programs.
      2. Double-click the Add/Remove Programs icon in the Microsoft Windows Control Panel.
      3. Do one of the following:

        For Microsoft Windows 2000 and Microsoft Windows Millennium Edition:

        • If you installed your Office program as part of Microsoft Office, click Microsoft Office in the Currently installed programs box, and then click the Change button.
        • If you installed your Office program individually, click the name of your program in the Currently installed programs box, and then click the Change button.

        For Microsoft Windows 98 and Microsoft Windows NT 4.0:

        • If you installed your Office program as part of Microsoft Office, click Microsoft Office on the Install/Uninstall tab, and then click the Add/Remove button.
        • If you installed your Office program individually, click the name of your program on the Install/Uninstall tab, and then click the Add/Remove button.
    2. On the Features to install screen in the setup program, click the expand indicator (+) next to Office Shared Features.
    3. Select Digital Signature for VBA projects, click the arrow next to your selection, and then click Run from My Computer.
  2. Follow the instructions in the Create Digital Certificate dialog box.


Add a digital signature to a file or macro project

You digitally sign a file or a macro project by using a digital certificate.

  1. If you don't already have a digital certificate, you must obtain one.

    How?

    You can obtain a digital certificate from a commercial certification authority, such as VeriSign, Inc., or from your internal security administrator or Information Technology (IT) professional. Or, you can create a digital signature yourself using the Selfcert.exe tool.

    To learn more about certification authorities that offer services for Microsoft products, see the Microsoft Security Advisor Web site.

    Notes

    • The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

    • Because a digital certificate you create yourself isn't issued by a formal certification authority, macro projects signed by using such a certificate are referred to as self-signed projects. Depending on how Microsoft Office digital-signature features are being used in your organization, you might be prevented from using such a certificate, and other users might not be able to run self-signed macros for security reasons.

  2. Do one of the following:

    Sign a file

    1. On the Tools menu, click Options, and click the Security tab.
    2. Click Digital signatures.
    3. Click Add.
    4. Select the certificate you want to add, and then click OK.

    Sign a macro project

    1. Open the file that contains the macro project you want to sign.
    2. On the Tools menu, point to Macro, and then click Visual Basic Editor.
    3. In the Project Explorer, select the project you want to sign.
    4. On the Tools menu, click Digital Signature.
    5. Do one of the following:
      • If you haven't previously selected a digital certificate or want to use another one, click Choose, select the certificate, and then click OK twice.
      • To use the current certificate, click OK.

    Tips

    • Sign macros only after your solution has been tested and is ready for distribution, because whenever code in a signed macro project is modified in any way, its digital signature is removed. However, if you have the proper digital certificate on your computer, the macro project will automatically be resigned when saved.

    • If you want to prevent users of your solution from accidentally modifying your macro project and invalidating your signature, lock the macro project before signing it. Your digital signature says only that you guarantee that this project is safe. It does not prove that you wrote the project. So locking your macro project doesn't prevent another user from replacing the digital signature with another signature. Corporate administrators might re-sign templates and add-ins so that they can control exactly what users may run on their computers.

    • If you create an add-in that adds code to a macro project, your code should determine if the project is digitally signed and notify the user of the consequences of modifying a signed project before continuing.


Change an organization chart

Click the organization chart and do one or more of the following:

Add or delete a shape

  • If you want to add a shape, select the shape you want to add the new shape under or next to, click the arrow next to Insert Shape on the Organization Chart toolbar, and then click one or more of the following:

    Coworker— to place the shape next to the selected shape and connect to the same superior shape.

    Subordinate— to place the new shape below and connect it to the selected shape.

    Assistant— to place the new shape below the selected shape with an elbow connector.

  • If you want to delete a shape, select the shape and press DELETE.

Change text color

  1. Select the text you want to change.
  2. On the Drawing toolbar, click the arrow next to Font Color [image].
  3. Do one of the following:
    • To change the text color back to its default, click Automatic.
    • To change to another color, click one of the colors below Automatic.

Add or change text

  • To add text to a shape, right-click the shape, click Edit Text, and type the text.

Text cannot be added to lines or connectors in organization charts.

Change the layout

  • Select the most superior (highest manager) shape of the branch that you want to apply a new layout to, click Layout, and then click Standard, Both Hanging, Left Hanging, or Right Hanging.

Change the preset design scheme

  • If you want to add or change a preset design scheme, click AutoFormat [image] on the Organization Chart toolbar, and select a style from the Organization Chart Style Gallery.

Change the shape fill colors

  1. Select the shape you want to change.
  2. On the Drawing toolbar, click the arrow next to Fill Color [image].
  3. Do one or more of the following:

    Add or change a fill color

    Do one of the following:
    • To change the fill color back to its default, click Automatic.
    • To change to a color in the color scheme, click one of the colors below Automatic.

    Add or change a gradient, patterned, textured, or picture fill

    1. Click Fill Effects, and then click the Gradient, Texture, Picture or Pattern tab.
    2. Select the options you want.

    Remove a fill

    • Click No Fill.

Change line style or color

  1. Select the line or connector you want to change.
  2. Do one of the following:

    Change the color of a line or connector

    1. On the Drawing toolbar, click the arrow next to Line Color [image].
    2. Do one of the following:
      • To change to the default color, click Automatic.

      • To change to another color, click one of the colors below Automatic.

    Change the style of a line or connector

    1. On the Drawing toolbar, click Line Style [image].
    2. Click the style you want; or click More Lines, and then click a style.


Change the text in WordArt

  1. Double-click the WordArt object you want to change.
  2. In the Edit WordArt Text dialog box, change the text, and then click OK.


End an online meeting

The host of the online meeting is the only person who can end an online meeting for the entire group.
  • On the Online Meeting toolbar, click End Meeting [image].

Tip

Participants in an online meeting can disconnect at any time by clicking the NetMeeting icon on the taskbar, and then clicking End Call.


Freeforms I drew won't align evenly

Some of the content in this topic may not be applicable to some languages.

  • Instead of using the Align or Distribute (Drawing toolbar, Draw menu) command, try aligning the objects by moving them.
  • Hold down CTRL and press the ARROW keys to nudge the freeform in 1-pixel increments.
  • If Snap to Grid (Drawing toolbar, Draw menu) is selected, temporarily turn it off by pressing ALT as you drag a freeform.


Freehand drawing is hard to control

Some of the content in this topic may not be applicable to some languages.

  • Try increasing the magnification in the Zoom box. It's easier to draw details at 200 percent.
  • Use the Freeform tool [image] instead of the Scribble tool [image].
  • Try setting your mouse to the slowest tracking speed available in the Windows Control Panel. You have greater control when you draw at a slow speed.
  • You can adjust the shape of freeforms to make them look smoother.


Go back to the previous drive, folder, or Internet location

  1. On the Standard toolbar, click Open [image].
  2. In the Open dialog box, click the Back button [image] .

Tip

The name of the previous drive, folder, or Internet location appears in the ScreenTip when you rest the mouse pointer on the Back button.


I can't resize an object the way I want

Either the Resize object to fit text option or the Lock aspect ratio option is selected. Select the object and then do one of the following:

  • On the Format menu, click AutoShape or Text Box, and then click the Text Box tab. Clear the Resize AutoShape to fit text check box.
  • On the Format menu, click the command for the type of object you selected — for example, AutoShape or Picture. Click the Size tab, and then clear the Lock aspect ratio check box.


Add an organization chart

  1. On the Drawing toolbar, click Diagram Diagram .
  2. Click the Organization Chart diagram, and then click OK.
  3. Do one or more of the following:
    • If you want to add text to a shape, right-click the shape, click Edit Text, and type the text.

      Text cannot be added to lines or connectors in organization charts.

    • If you want to add a shape, select the shape you want to add the new shape under or next to, click the arrow on the Insert Shape button on the Organization Chart toolbar, and then click one or more of the following:

      Coworker— to place the shape next to the selected shape and connect it to the same superior shape.

      Subordinate — to place the new shape below and connect it to the selected shape.

      Assistant— to place the new shape below the selected shape with an elbow connector.

    • If you want to add a preset design scheme, click AutoFormat [image] on the Organization Chart toolbar, and select a style from the Organization Chart Style Gallery.
  4. Click outside the drawing when you are finished.


Insert a clip from the Clip Organizer

  1. Find the media clip you want to insert.

    How?

    1. On the Insert menu, point to Picture, and then click Clip Art.
    2. In the Insert Clip Art task pane, in the Search text box, type a word or phrase that describes the clip you want or type in all or some of the file name of the clip.
    3. To narrow your search, do one or both of the following:
      • To limit search results to a specific collection of clips, in the Search in box, click the arrow and select the collections you want to search.
      • To limit search results to a specific type of media file, in the Results should be box, click the arrow and select the check box next to the types of clips you want to find.
    4. Click Search.
    Note To clear the search criteria fields and begin a new search, below the Results box, click Modify.

    Tip

    If you don't know the exact file name, you can substitute wildcard characters for one or more real characters. Use the asterisk (*) as a substitute for zero or more characters in a file name. Use the question mark (?) as a substitute for a single character in a file name.

  2. In the Results box, click the clip to insert it.


Add a picture

  1. Click where you want to insert the picture.

  2. Insert one of the following:

    A picture from a file

    1. On the Drawing toolbar, click Insert Picture From File [image].
    2. Locate the folder that contains the picture that you want to insert, then click the picture file.
    3. Do one of the following:
      • To embed the picture, click Insert.
      • To link the picture to the picture file on your hard disk, click the arrow next to Insert, and then click Link to File.

    A picture directly from a scanner or digital camera

    For this procedure, make sure your device is TWAIN- or WIA-compatible and is connected to your computer. You should also make sure that you have installed the device software that supports TWAIN or WIA.

    1. Set up the picture in the scanning device.
    2. On the Insert menu, point to Picture, and then click From Scanner or Camera.
    3. If you have more than one device attached to your computer, under Device select the device you want to use.
    4. Do one of the following:

      If the selected device is a scanner, and you want to use default settings for scanning the image, click Web Quality (if you are going to show your picture on the screen) or Print Quality (if you are going to print your picture), and then click Insert to scan your picture.

      If the selected device is not a scanner (for example, if it's a digital camera) or you want to customize any settings before you scan the picture, click Custom Insert. Follow the instructions that come with the device you're using.

    Note The Insert button might be unavailable with some scanners because the scanner software doesn't support an automatic scan. Use the Custom Insert button instead.


Add WordArt

  1. On the Drawing toolbar, click Insert WordArt [image].
  2. Click the WordArt effect you want, and then click OK.
  3. In the Edit WordArt Text dialog box, type the text you want.
  4. Do any of the following:
    • To change the font type, in the Font list, select a font.
    • To change the font size, in the Size list, select a size.
    • To make text bold, click the Bold button.
    • To make text italic, click the Italic button.


Accept a request for an online meeting

You must have Windows NetMeeting running on your computer in order to receive an online meeting call.

Do one of the following:

  • When you receive a Microsoft Outlook online meeting reminder for a meeting, click Start NetMeeting to accept the meeting request, or click Dismiss to decline the request.
  • When you receive an online meeting call, click Accept in the Join Meeting dialog box, or click Ignore to decline the call.


Apply the same height and width to different objects

  1. Select all objects (AutoShape, picture, WordArt, or clip art) that you want to have the same dimensions.
  2. On the Format menu, click Object, AutoShape, Picture, WordArt, or Clip Art.

    The Format menu item changes to reflect the types of objects you have selected.

  3. On the Size tab, click in the Height and Width boxes to type in the dimensions you want.


Copy an object

  1. Click the AutoShape, picture, WordArt, or clip art you want to copy.
  2. Do one of the following:
    • To make a single duplicate, click Copy [image] and then click Paste [image].
    • To make multiple duplicates, click Copy [image] and then click Paste [image] until you have the desired number of copies.

Note If you want to copy and paste items from other Microsoft Office programs, use the Office Clipboard.


Move an object

  1. Select the object, multiple selection, or group that you want to move.
  2. Drag the object to its new location.

Tip

To constrain an object so it moves only horizontally or vertically, press SHIFT as you drag the object.


Collect and paste among programs

Collect items to paste

  1. Make sure that the Microsoft Office Clipboard is displayed in the task pane of any open Office program or the Collect Without Showing Office Clipboard option is turned on.
    • If you want to display the Office Clipboard in the active program, click Office Clipboard on the Edit menu.
    • If you want to check the Collect Without Showing Office Clipboard option, display the Office Clipboard, click Options, and then make sure the Collect Without Showing Office Clipboard option is checked.
  2. Select the first item you want to copy.
  3. On the Standard toolbar, click Copy [image].
  4. Continue copying items from documents in any Office program until you have collected all of the items you want (up to 24).

Note In some cases such as Unicode text, the image displayed in the gallery will look slightly altered. This is because text is always displayed in the gallery using the Tahoma font. However, the correct formatting and font information is restored when the item is pasted from the gallery.

Paste collected items

  1. If the Microsoft Office Clipboard is not displayed in the task pane, click Office Clipboard on the Edit menu.

    Note If the Office Clipboard is not available, you are in a program or view that doesn't support showing or pasting multiple items from the Office Clipboard.

  2. Click where you want the items to be pasted. You can paste collected items into any Microsoft Office program.
  3. Do one of the following:
    • To paste items one at a time, on the Office Clipboard, click the each item you want to paste.
    • To paste all the items you copied, click Paste All [image] on the Office Clipboard task pane.


Set the starting point for text in a shape or text box

  1. Select the AutoShape or text box that has the text you want to position.
  2. Double-click the selection rectangle of the AutoShape or text box, and then click the Text Box tab in the Format dialog box.
  3. In the Text anchor point box, click the position you want the text to start in.


About protecting files from macro viruses

A macro virus is a type of computer virus that's stored in a macro within a file, template, or add-in. For the best protection against macro viruses, you should purchase and install specialized antivirus software.

For more information about using antivirus software with Microsoft Office XP, see the Microsoft Office Web site.

To further reduce the risk of macro infection in Office files, set the macro security level to High or Medium and use digital signatures.

Security levels for macros

The levels of security to reduce macro virus infection are as follow:

  • High You can run only macros that have been digitally signed and that you confirm are from a trusted source. Before trusting a source, you should confirm that the source is responsible and uses a virus scanner before signing macros. Unsigned macros are automatically disabled, and the file is opened without any warning.
  • Medium A warning is displayed whenever a macro is encountered from a source that is not on your list of trusted sources (described below). You can choose whether to enable or disable the macros when you open a file. If the file might contain a virus, you should choose to disable macros.
  • Low If you are sure that all the files and add-ins you open are safe, you can select this option — it turns off macro virus protection. At this security level, macros are always enabled when you open files.

By default, the security level is set to High. If the security level is set to Medium or High, you can maintain a list of trusted macro sources. When you open a file or load an add-in that contains macros developed by any of these sources, the macros are automatically enabled.

Digital signatures

A digital signature on a macro is like a wax seal on an envelope — it confirms that the macro originated from the developer who signed it and that the macro has not been altered.

When you open a file or load an add-in that contains a digitally signed macro, the digital signature appears on your computer as a certificate. The certificate names the macro's source, plus additional information about the identity and integrity of that source. A digital signature does not necessarily guarantee the safety of a macro, so you must decide whether you trust a macro that has been digitally signed. For example, you might trust macros signed by someone you know or by a well-established company. If you are unsure about a file or add-in that contains digitally signed macros, carefully examine the certificate before enabling macros or, to be even safer, disable the macros. If you know you can always trust macros from a particular source, you can add that macro developer to the list of trusted sources when you open the file or load the add-in.

If you are a developer, you can digitally sign macros from within the Visual Basic Editor.

List of trusted sources

When you open a file that includes signed macros, you are prompted whether you want to trust all macros originating from that source. If you select this option, you add the certificate's owner to your list of trusted sources. Before you decide to do this, you should review the details of the digital certificate — for example, look at the Issued to and Issued by fields to determine whether you trust its source, and look at the Valid from field to determine if the certificate is current. The certificate may also include details such as the e-mail name or Web site of the person who obtained the certificate.

Once you add a person (or corporation) to your list of trusted sources, Office will enable macros signed by this trusted source without showing you a security warning. However, it is possible to remove entries from the list of trusted sources.

Warnings about installed templates and add-ins

When you open a template or load an add-in from the Startup folder, macros within the file may be automatically enabled. However, you can clear the Trust all installed add-ins and templates security option to receive a warning about these macros. The warning will vary according to the level of security you have chosen.


Automatically repair Office programs

Caution Choosing this option will discard many of your customized settings and restore default settings. For instance, the following will be set back to the state they appeared when you first installed Office:

  • The Assistant character selection
  • Most-recently-used entries on the File menu will be removed
  • The size of the application window for all applications
  • Menu and toolbar position and any customizations
  • Customizations and additions to Office Shortcut Bar
  • The security level for each application
  • View settings within the application, such as the Calendar view in Outlook

Your User Name and Initials will also need to re-entered when you restart your Office applications.

  1. On the Help menu, click Detect and Repair.

    To restore the program shortcuts to the Windows Start menu, make sure the Restore my shortcuts while repairing check box is selected.

  2. Click Start.

Notes

  • This feature is not available for Office applications earlier than Office 2000.
  • This procedure detects and repairs problems such as missing files and registry settings associated with all installed Microsoft Office programs. It will not repair personal files, such as spreadsheets or documents.
  • If the Detect and Repair command does not fix the problem, you might need to reinstall Microsoft Office.


Remove an object border

  1. Select the object whose border you want to remove.
  2. On the Drawing toolbar, click the arrow next to Line Color [image], and then click No Line.


Remove a participant from an online meeting

The host of the online meeting is the only person who can remove a participant from a meeting.

  1. On the Online Meeting toolbar, select the name of the person you want to remove from the participant list.
  2. Click Remove Participants [image].


Resize a picture or shape

  1. Click the picture, AutoShape, or WordArt that you want to resize.
  2. Do one of the following:

    Resize manually

    1. Position the mouse pointer over one of the sizing handles.
    2. To increase or decrease the size in one or more directions, drag the mouse away from or toward the center, while doing one of the following:
      • To keep the center of an object in the same place, hold down CTRL while dragging the mouse.
      • To maintain the object's proportions, hold down SHIFT while dragging the mouse.

      • To maintain the proportions while keeping the center in the same place, hold down CTRL and SHIFT while dragging the mouse.

      Release the mouse, and then release CTRL or SHIFT.

    Resize to an exact height and width

    1. On the Format menu, click Size and Position.
    2. In the Size and Position dialog box, under Size, enter measurements for the height and width of the object.

    Resize to an exact proportion

    1. On the Format menu, click Scale Picture or Scale Object.
    2. In the Scale dialog box, type the percentage of the original width or height.

Tip

To turn off or turn on the settings for grid and guides, hold down ALT while you drag the mouse.


Restore a picture to its original size

You can undo resizing and cropping changes that you made to your picture, restoring your picture to its original state.

  1. Select the picture you want to restore.
  2. On the Drawing toolbar, click Format Picture [image].
  3. Do one of the following:

    • To restore a resized picture to its original dimensions, click the Size tab, make sure the Lock aspect ratio check box is cleared, and then click Reset.

    • To restore a cropped picture to its original dimensions, click the Picture tab, and then click Reset.

Note You will not be able to restore your work if you selected one of these options from the Compress Pictures dialog box: Web/Screen, Print, or Delete cropped areas of pictures.


Set defaults for new picture or shape style

  1. Select the picture that has the attributes you want to use as the default.
  2. On the Drawing toolbar, click Draw, and then click Set AutoShape Defaults.

Tip

If you have text in an object, you can save the text style as a default. Select the text, click Font on the Format menu, and then select the Default for new objects check box.


Schedule an online meeting

  1. Open the document you want to share.
  2. On the Tools menu, click Online Collaboration, and then click Schedule Meeting.
  3. Select the options you want for the meeting, and then click Send [image].

Note The first time you start an online meeting, you will be prompted to select any of the directory servers from the list in the Server name box under Directory. If you are a corporate user, you should ask your system administrator for the name of a directory server you can connect to.


Select objects

Sizing handles indicate that the object or group of objects has been selected.

Do one of the following:

Select one object

  • Do one of the following:
    • Click the selection border of the object.
    • To select an object that is part of a group, first select the group, and then click the object you want.

Note To select an object that is under other objects, first select the object on top, and then press the TAB key to cycle forward (or SHIFT+TAB to cycle backward) through the objects.

Select multiple objects

  • Do one of the following:
    • To select one object at a time, hold down SHIFT while you click each object.
    • To select objects that are close to each other, on the Drawing toolbar, click Select Object [image] and drag a dotted box over the objects.

    • To select objects that are part of a group, select the group, and then hold down SHIFT while you click the objects you want.

Tip

To select hidden or stacked objects, you can also use the Select Multiple Objects command. Add this button to the Drawing toolbar.

Select one or more objects without using the mouse

  1. If it is not on your Drawing toolbar, add the Select Multiple Objects button.

    How?

    1. Press ALT+F , and then press CTRL+TAB until you select the Drawing toolbar.
    2. Press the RIGHT ARROW key until you reach the More Buttons arrow.
    3. Press the DOWN ARROW key. The Add or Remove Buttons menu will appear.
    4. Press the DOWN ARROW key, press the RIGHT ARROW key, and then press TAB until you reach the Select Multiple Objects button, and then press ENTER.
  2. On the Drawing toolbar, click Select Multiple Objects [image] .
  3. Select the checkbox next to the object or objects you want, and then click OK.

Notes

  • To deselect all of the objects, click anyplace but on the objects.
  • To deselect one object at a time, hold down SHIFT and click the object.

Tip

  • If you are having difficulty selecting a specific object or group of objects, click the Zoom box [image] to magnify the view.


Send a file to participants in an online meeting

Only the host of the online meeting can send the shared file to participants.

  • On the File menu, point to Send To, and then click Online Meeting Participant.

Note All participants in the online meeting receive the shared file you send. If you want to send the file to only one participant, send the file as an attachment in an e-mail message.


Open Chat in an online meeting

Only the host of the online meeting can open Chat when Windows NetMeeting is used from within Microsoft Office.

  1. On the Online Meeting toolbar, click Display Chat Window [image].

Tip

If you want to prevent participants from changing the shared document but allow them to send messages to each other in Chat, then on the Online Meeting toolbar, click Stop others from editing [image].


Colors within objects or on the background aren't smooth

If your monitor is capable of showing only 16 colors, colors might not appear smooth. Objects are displayed best on monitors that have more than 256 colors.


Show all buttons or commands

Do one or both of the following:

Show all the buttons on a toolbar

  • Use the move handle [image] on the toolbar to drag the toolbar to its own row. You can also move the toolbar to a location other than the edge of the program window so that the toolbar becomes a floating toolbar.

Show all the commands on menus

  1. On any toolbar, click the Toolbar Options Toolbar Option arrow arrow.
  2. Point to Add or Remove Buttons, and then click Customize.
  3. Click the Options tab.
  4. Select the Always show full menus check box.

Note Changing this setting affects all of your Microsoft Office programs.


Show or hide actual fonts in the font list

Microsoft Office programs can display the font list names in the actual font — for example, the Arial font would be displayed in Arial.
  1. On the Tools menu, click Customize.
  2. Click the Options tab.
  3. Select or clear the List font names in their font check box.

Note Changing this setting affects all of your Microsoft Office programs.


Set an alternative text description for a picture or shape on a Web page

When you save your work as a Web page, the alternative text description is used by the Web browser if pictures or shapes are slow to load or if they are missing.

  1. Click the picture or shape.
  2. On the Format menu, click AutoShape or Picture and then click the Web tab.
  3. In the Alternative text box, type the text you want. The text can be as long as you want, but some Web browsers might be able to display only a limited number of the characters.


Show or hide multiple program icons on the Windows taskbar

Selecting this check box will display a separate icon on the Microsoft Windows taskbar for each open window in your Office program. Clearing this check box will display a single icon for your Office program on the Windows taskbar.

  1. On the Tools menu in your program, click Options, and then click the View tab.
  2. Select or clear the Windows in taskbar check box.

Note This option is not available in Windows NT 4.0.


Undo all changes to a picture

The Reset Picture command will undo any changes that you made to a picture's contrast, color, brightness, borders, or size.

  1. Select the picture that you want to restore.
  2. On the Picture toolbar, click Reset Picture [image].

Note You cannot restore a picture if you previously selected one of these options from the Compress Pictures dialog box: Web/Screen, Print, or Delete cropped areas of pictures.


View a list of participants in an online meeting

  • On the Online Meeting toolbar, point to the Participant List, and then click the arrow.

Note The participant list is updated as participants join and leave an online meeting.


Warn about installed templates and add-ins

Depending on your macro security setting, when you open a macro, you will receive a warning and the macro may be disabled for installed templates and add-ins (including wizards).

  1. On the Tools menu, click Options, and then click the Security tab.

  2. Under Macro Security, click Macro Security.
  3. Click the Trusted Sources tab.
  4. Clear the Trust all installed add-ins and templates check box.

Note All templates, add-ins, and macros shipped with Microsoft Office XP are digitally signed by Microsoft. Once you add Microsoft to your list of trusted sources for one of these installed files all subsequent interaction with these files will not generate messages.


About the default working folder

Some of the content in this topic may not be applicable to some languages.

If you are running Microsoft Windows 98, Windows Millennium Edition (Me), or Windows 2000 Professional, the My Documents folder is the default working folder for all your Microsoft Office documents and files. In Windows 98, it appears the first time you open the Open or Save As dialog box in a Microsoft Office application, and when you use the Open Office Document command on the Windows Start menu. If you install the Office Shortcut Bar, the My Documents folder is also the default folder that opens from Open Office Document. The My Documents folder is located at the root directory by default, but you can move it to a different location on your computer and even change its name to something more meaningful.

Note If you are running Microsoft Windows NT 4.0 Workstation, the Personal folder is the default working folder.


I can't change an animated GIF picture

You cannot crop or change the fill, border, shadow, or transparency of an animated GIF picture by using the Picture or Drawing toolbar or the Format Picture dialog box. Make these changes in an animated GIF editing program, and then insert the file again.


Display the contents of the Office Clipboard

  • On the Edit menu, click Office Clipboard.

Note If the Office Clipboard icon [image] is displayed in the status area of the system taskbar, the Microsoft Office Clipboard is already displayed in at least one active Office program. Double-clicking the icon will open the Office Clipboard in the active program.


What is my Activation ID?

After Microsoft receives your subscription information, an Activation ID will be returned to you by the same method you used to activate your subscription. The next time you start your Microsoft program, you'll be prompted to enter your unique Activation ID to complete the subscription process. If you don't receive your Activation ID by the time you start Office again, you'll have the option of completing the subscription process by phone.


I can't ungroup an imported picture

The image is a bitmap, which can't be ungrouped and converted to an object.

You can modify the image in an imaging program, and then insert it into your work.


I can't change the color of some parts of a picture

  • If the image is a drawn picture (vector-based), select the picture and then click Recolor Picture [image] on the Picture toolbar.
  • If the picture is clip art, try ungrouping the image, and then use the drawing tools to change the colors.


Troubleshoot collecting and pasting

I can't add additional items to the Microsoft Office Clipboard.

There are already 24 items on the Microsoft Office Clipboard If you copy more than 24 items, the Office Clipboard will delete the first item copied and then collect the 25th item. Collected items remain on the Office Clipboard until you close all Office programs running on your computer. To begin copying items again, delete some items or click Clear All [image] on the Office Clipboard.

There are large items on the Office Clipboard The Office Clipboard may stop adding items — even if there are fewer than 24 — if you copy large items to it. The Office Clipboard can contain up to 4 megabytes (MB) of data if system RAM is less than 64 MB, or 8 MB if system RAM is 64 MB or greater. To begin copying items again, delete some items or click Clear All [image] on the Office Clipboard. If a single item is larger than 4 MB or 8 MB, you cannot copy the item to the Office Clipboard.

You are attempting to copy an item with an unsupported format There are some items that cannot be copied to the Office Clipboard because the format is not supported.

The Office Clipboard is not available.

The Microsoft Office Clipboard is not available anywhere that you cannot use the Copy, Cut, and Paste commands or in the Visual Basic Editor.

However, if the Office Clipboard is displayed in any Office program, any items you cut or copy in any program are collected automatically.

The Office Clipboard is not automatically displayed when I copy multiple items.

  1. On the Office Clipboard task pane, click Options.

  2. Make sure Show Office Clipboard Automatically is checked.

I can't automatically copy items to the Office Clipboard when an Office program is opened.

  1. On the Office Clipboard task pane, click Options.

  2. Make sure Collect Without Showing Office Clipboard is checked.

The Office Clipboard icon is not displayed.

  • Check one or more of the following:

The option for displaying the Office Clipboard icon is turned off

  1. On the Office Clipboard task pane, click Options.

  2. Make sure Show Office Clipboard Icon on Taskbar is checked.

The option for displaying a status message when collecting is turned off

  1. On the Office Clipboard task pane, click Options.

  2. Make sure Show Status Near Taskbar When Copying is checked.

I don't see a status message when I copy items.

  1. On the Office Clipboard task pane, click Options.

  2. Make sure Show Status Near Taskbar When Copying is checked.

My copied item looks different in the Office Clipboard gallery.

In some cases, such as Unicode text, the image displayed in the gallery will look slightly altered. This is because text is always displayed in the gallery using the Tahoma font. The correct formatting and font information is restored when the item is pasted from the gallery.

The Paste All button is not available on the Office Clipboard.

Paste All [image] and the collected items on the Microsoft Office Clipboard are not available anywhere you cannot use the Copy, Cut, and Paste commands or in the Visual Basic Editor.


Troubleshoot adding borders, fills, shadows, and 3-D effects

I can't see the border around an object.

Borders might seem to disappear in the following circumstances:

  • The border has been turned off or it's the same color as the background. Select the object, and on the Drawing toolbar, click the arrow next to Line Color, and then click a border color.
  • A 3-D effect has been applied to the object. Applying this effect to an object automatically turns off its border. If you remove the 3-D effect, the border returns.
  • An embossed or engraved effect has been applied to the object. Applying this effect to an object automatically turns off its border. If you remove the effect, the border remains turned off. To recover the border, first remove the effect. On the Drawing toolbar, click the arrow next to Line Color, and then click a border color.

I changed the fill, border, shadow, or 3-D effect, but when I draw an object, I get the old settings.

The default style is being applied to the new object. To change the default settings for new objects, select an object that has the attributes you want. On the Drawing toolbar, click Draw, and then click Set AutoShape Defaults.

I can't add a shadow to my text.

When you want to add a shadow to specific text—for example, a heading in a table—select the text and then click Text Shadow on the Formatting toolbar. Use the Shadow tool on the Drawing toolbar to add a shadow to objects.

I added a 3-D effect to my object and the object shadow disappeared.

You can't apply both a shadow and a 3-D effect to the same object.

When I change the fill color of an object with a shadow or 3-D effect, the shadow or 3-D effect doesn't change color.

Changing the fill color only affects the face of the object. To change the color of the shadow or 3-D effect, use the Shadow or 3-D tool on the Drawing toolbar.


Troubleshoot online meetings

I can't print or save a file opened from an online meeting to my local printer or hard disk.

You can only print or save to the printer or hard disk connected to where the file was opened. When you click Print, you print the file on the printer of the person hosting the online meeting. When you click Save, you save the file to the host's hard disk or server, not your own.

If you want a copy of the file you're sharing, ask the host of the online meeting to send you a copy of the file, or copy the document contents to a file on your computer during those times when you are allowed to make changes to the file.

Participants in the online meeting see a crosshatch pattern on the screen.

Make sure no windows are covering your document, quit programs you are not using, and minimize other windows on your desktop.

I don't see some items that other participants in the online meeting see.

Make sure your screen resolution settings match the settings of the other online meeting participants.

The name of the person I want to invite to an online meeting is not in the list.

In the Find Someone dialog box, you need to select another directory in the Directory list, or simply notify the person you want to invite via e-mail or telephone.


Troubleshoot scanners and digital cameras

The following situations are common for both scanners and digital cameras.

The Insert button is dimmed when I select a scanner.

The Insert button might be unavailable because the scanner or digital camera software does not support automatic scanning. Use the Custom Insert button instead.

When I click the Custom Insert button, nothing happens.

The device window might not be on top. If there is a button for the device software on the Windows taskbar, click it to display the window.

I got an error message when I tried to scan or download a picture.

All of the device software might not be installed When you plug in and install your device, be sure to follow the manufacturer's directions and install all of the software that accompanied your scanner or digital camera.

Your device might not support TWAIN or WIA Make sure that your device is TWAIN- or WIA-compatible and that it came with software supporting TWAIN or WIA, which you installed. If you are not sure if the device supports TWAIN, refer to the device documentation or contact the device manufacturer.

You might need to use Custom Insert If you installed new software and still can't scan, try to scan another program that supports TWAIN or WIA. If you can scan successfully in another program, try using Custom Insert in the Insert Picture from Scanner or Camera dialog box.

The device software might not support automatic scanning Use Custom Insert instead of Insert in the Insert Picture from Scanner or Camera dialog box (Insert menu, Picture submenu).

I don't like the way my picture looks.

Do one or more of the following:

  • Use Custom Insert in the Insert Picture from Scanner or Camera dialog box to change image properties and preview the image before you scan.

  • Check the scanner or camera documentation for instructions about changing the picture options.

  • Use the Picture toolbar to modify the contrast, brightness, and size of the picture. Clicking on the picture displays the Picture toolbar.

Situations specific to scanners

The scan took a very long time.

Select a lower resolution Selecting a high resolution will result in a longer scan time.

Scan the picture only once If you are using a multiple-pass device to scan a color picture, and you select Custom Insert in the Insert Picture from Scanner or Camera dialog box, it will take longer to scan because the scanner makes multiple passes over the picture. To scan over the picture only once, use Insert instead.

My computer stopped working when I tried to scan a picture.

Do one or both of the following:

  • If you selected Insert in the Insert Picture from Scanner or Camera dialog box to scan your picture, try selecting Custom Insert instead.
  • If you're still experiencing problems, call your scanner manufacturer (or go to the manufacturer's Web page), and check for updated information about the scanner.

The scanner scanned too much or too little of my picture.

Do one or both of the following:

  • Use Custom Insert in the Insert Picture from Scanner or Camera dialog box to change image properties and preview the image before you scan.
  • Check the device documentation for instructions about changing image picture options.

Situations specific to digital cameras

I get a message that indicated that no digital cameras were found.

You must install your device its hardware and software before you try to insert a picture from a camera.

When I try to download a picture, nothing happens.

The camera or capture device hardware or software may not be fully compatible with your program. Try one or both of the following:

  • If you selected Insert in the Insert Picture from Scanner or Camera dialog box to scan your picture, try selected Custom Insert instead.
  • If you're still experiencing problems, call your scanner manufacturer (or go to the manufacturer's Web page), and check for updated information about the camera.


Troubleshoot text in shapes and text boxes

The shape isn't resizing to fit the text.

To make the shape resize this way, the word-wrap option must be turned on. Select the object, double-click the selection rectangle of the AutoShape or text box, and then click the Text Box tab on the Format dialog box. Select the Word wrap text in AutoShape check box.

Text won't move, flip, or rotate with its shape.

The text is probably in a text box. Text created with the Text Box tool [image] and placed on top of an object isn't attached to the object. It won't move or rotate with the object.

  • To attach text so it becomes part of the shape, click the object and type or paste the text.
  • To group the text box and object so they move as a single unit, hold down SHIFT as you select the text and the object, click Draw on the Drawing toolbar, and then click Group.

Note Text cannot by flipped, even when it is attached to the shape. If you want to flip text (for example, to create a mirror-image effect), use WordArt and then flip it.

When I select a text box and start typing, the existing text isn't replaced with what I type.

To replace text in a text box, select the text — not the border of the text box — before you start typing.

I can't resize a shape beyond its text.

The Resize AutoShape to fit text option is turned on. Select the object, double-click the selection rectangle of the AutoShape or text box, and then click the Text Box tab. Clear the Word wrap text in AutoShape check box.

When I add text to a shape, the object changes size and I don't want it to.

The Resize AutoShape to fit text option is turned on. Select the object, double-click the selection rectangle of the AutoShape or text box, and then click the Text Box tab. Clear the Word wrap text in AutoShape check box.

If you want the text to expand to the right and the left beyond the object, also clear the Word wrap text in AutoShape check box. To expand the text up and down while it remains inside the right and left borders of the object, select the Word wrap text in AutoShape check box.

I tried to change the margins for text inside an object, but nothing happened.

The margins between the text and object can be adjusted only when the Resize AutoShape to fit text option is turned on. Select the object, double-click the selection rectangle of the AutoShape or text box, and then click the Text Box tab. Select the Resize AutoShape to fit text check box.


Troubleshoot toolbars and menus

I can't find a menu command, toolbar button, or dialog box option.

The menu might not be expanded If arrows [image] appear at the bottom of the menu, the menu item might be available on the expanded menu. Click the arrows, and then click the command you want. You can also double-click the menu to expand it.

There might not be enough room to display all the buttons If the toolbar is on the same row as another toolbar, there might not be enough room to display all the buttons. Click Toolbar Options [image], and then click the button you want.

You might have a different language setting The command or control doesn't appear if you don't have editing enabled for the language that the command or control applies to. You need to enable editing for the language you want to work with.

The Microsoft Office program you're using may not be maximized Some toolbar buttons may be hidden if your program window is not maximized. Click the Maximize [image] button to enlarge the program window to its fullest extent.

I created a custom toolbar and shared it with another person, but it looks different on their computer.

The buttons and commands that you share with another person are always available, but whether or not they appear on the short version of the menu, or on the toolbar when there isn't enough room to display all the buttons, depends on the individual menu and toolbar settings for that person.

Microsoft Office stores the commands and buttons you've used frequently and recently as your personal menu and toolbar settings. When the Always show full menus check box is cleared (Toolbar Options arrow, Add or Remove buttons, Customize dialog box, Options tab), these personalized settings affect the commands that appear on each menu. Additionally, if there isn't enough room on a toolbar to display all the buttons (such as when you position a toolbar on the same row as another toolbar), personalized settings affect which buttons do appear.


Office Activation Wizard Privacy Policy

Microsoft asks that you activate your product to verify that your installation is done with a genuine Microsoft product. When you activate your product, no personal information will be sent to Microsoft. Activation may be completely anonymous. The only information you are required to provide to activate your product is your country/region.

During activation, the Office Activation Wizard creates a unique hardware identification that represents the configuration of your PC at the time of activation. The hardware identification does not include any personal information, any information about software or data that may reside on your PC, or any information about the specific make or model of your PC. The hardware identification identifies only the PC solely for the purpose of activation. The Office Activation Wizard can detect and tolerate changes to your PC configuration. Minor upgrades will not require re-activation. If you completely overhaul your PC, you may be required to activate your product again.

During activation, you may also provide your personal contact information (e.g. name and address) if you want to register your product with Microsoft. If you choose to register your product, the personal contact information that you provide will be securely stored by Microsoft and will be protected from disclosure to third parties without your consent.

If you choose to register your product, you will have the opportunity to decide whether you want to receive special offers. If you select the option "Receive offers from Microsoft" during activation, Microsoft will send you information about Microsoft products and services. If you do not want to receive this information, do not select the "Receive offers from Microsoft" option. If you select the option "Receive offers from Microsoft on related third-party products and services" during activation, Microsoft will carefully select other companies to send you information. If you do not want Microsoft to do this, do not select the "Receive offers from Microsoft on related third-party products and services" option.

To ensure that the information you provide to Microsoft through the Office Activation Wizard is correct, you can review and update this information by contacting Microsoft at any time. In some Office products you may use the Office Activation Wizard to do this over the Internet or by telephone. If these options are not available to you, you may update or change any information you provided by sending a description of changes you would like made and your Product ID (found in the dialog box displayed when you click the About command on the Help menu of any Office application) to the address below. You may also contact the Customer Service Center nearest you. Microsoft will update your information to reflect any corrections or changes you would like to make. It is important that you provide your Product ID so that Microsoft can accurately identify your activation record.

If you believe that Microsoft has not adhered to these privacy principles, please notify Microsoft by postal mail at the following address:

Microsoft
Attn: Microsoft Product Activation
One Microsoft Way
Redmond, Washington 98052-6399

Microsoft will use commercially reasonable efforts to promptly determine and correct the problem.

Customer Service Centers
Argentina 54-11-4317-2626
Australia + 61 2 9870 2131
Brazil (11) 3328-3396
United Kingdom + 44 870 2411963
Hong Kong + 852 2904-2198
India +91 11 629 2640
Japan 8148+226-5731
New Zealand +64 9 356 3093
United States 716-871-2919


Recover a program that is not responding

  1. On the Microsoft Windows Start menu, point to Programs, point to Microsoft Office Tools, and then click Microsoft Office Application Recovery.
  2. In the Application list, click the program or document that is not responding.
  3. Do one of the following:
    • To attempt to recover the files you were working on, click Recover Application.
    • If you just want to close the program, and lose recent changes to the files, click End Application.
  4. The error that caused the problem can be reported to Microsoft for use in improving future versions of the program. Click Send Error Report or Don't Send.


Recover files

  1. If the Microsoft Office program you are using is not responding, recover the program.

    How?

    1. On the Microsoft Windows Start menu, point to Programs, point to Microsoft Office Tools, and then click Microsoft Office Application Recovery.
    2. In the Application list, click the program or document that is not responding.
    3. Do one of the following:
      • To attempt to recover the files you were working on, click Recover Application or Restart Application.
      • If you just want to close the program, and lose recent changes to the files, click End Application.
    4. The error that caused the problem can be reported to Microsoft for use in improving future versions of the program. Click Report problem or Don't report problem.
  2. Open the Office program.
  3. Review the files listed in the Document Recovery task pane, and decide which to keep.

    How?

    • If a file has [Recovered] in the title it is usually a file that contains more recent changes than a file with [Original] in the title.

    • If you want to view what repairs were made to a file, point to the file in the Document Recovery task pane, click the arrow next to the file's name, and then click Show Repairs.
    • If you want to review the versions that were recovered, open all of the versions and save the best one.
  4. For each file you want to keep, point to the file in the Document Recovery task pane, click the arrow next to the file's name, and then do one of the following:
    • To work with the file, click Open.
    • To save the file, click Save As, and then enter a name for the file. By default, the file is saved in the same folder as the original file. If you use the same name as the original file, the original is overwritten. When you see a message asking whether you want to replace the existing file (with the changes you made up to the last time you saved the file), click Yes.
  5. When you have opened or saved all of the files you want to keep, click Close in the Document Recovery task pane.


About linked objects and embedded objects

The main differences between linked objects and embedded objects are where you store the data and how you update the data after you place it in the destination file.

Linked and embedded objects in a file

1 Embedded object

2 Linked object

3 Source file

What is a linked object?

When an object is linked, information is updated only if you modify the source file. Linked data is stored in the source file. The destination file stores only the location of the source file and displays a representation of the linked data. Use linked objects if file size is a consideration.

What is an embedded object?

When an object is embedded, information in the destination file doesn't change if you modify the source file. Embedded objects become part of the destination file and, once inserted, are no longer part of the source file. Double-click the embedded object to open it in the source program.


Control how linked objects are updated

  1. On the Edit menu, click Links.
  2. Click the linked object you want to update.

    To select multiple linked objects, hold down CTRL while you click each object.

  3. Do one or more of the following:

    Change a linked object's setting to automatic or manual updating

    1. To update a linked object each time you open the file that contains it — or any time the object changes while the file is open — click Automatic or Automatic update.

    2. To update a linked object only when you click Update Now, click Manual or Manual update.

    Manually update a linked object when you choose

    • Click the linked object, and then click Update Now.

    Prevent a linked object from being updated

    • Select the Locked check box.

    Break a connection to a linked object

    • Click Break Link.

    Note After you break the connection to a linked object, you must reinsert it into your file to reconnect.

    Reconnect a linked object when the source file moves or is renamed

    1. Click Change Source.

    2. In the File name box, enter the name of the file you want to reconnect the linked object to.

      If you don't see the file you want, select a different folder in the Look in box.


Add a word to an Input Method Editor (IME) dictionary

The feature described in this Help topic is only available if support for Simplified Chinese, Traditional Chinese, or Japanese is enabled through Microsoft Office Language Settings.

  • On the Edit menu, click Update IME dictionary.

The specific method for adding words or entries varies depending on the IME that you're using.


Display an icon, text or both on a menu command or button

Do one or both of the following:

Display an icon and text, or text only, on a menu command

  1. If the menu command you want to change is on a toolbar, make sure that the toolbar you want to change is visible.

    How?

    1. On the View menu, point to Toolbars.
    2. Do one of the following:
      • Click the toolbar you want to display.
      • To view more toolbars, click Customize. In the Customize dialog box, click the Toolbars tab, and then select the check box for the toolbar you want to display. Click Close.
  2. On the Tools menu, click Customize.
  3. With the Customize dialog box open, click the menu that contains the command you want to change.
  4. Click the command you want to change.
  5. In the Customize dialog box, click Modify Selection, and then click the option you want on the shortcut menu.
  6. On the Customize dialog box, click Close.

    Notes

    • Some commands don't have icons associated with them and can only be displayed as text.
    • A menu command can't be displayed as an icon only, unless you change the command to a toolbar button. If you select the Default Style option on the shortcut menu and then copy or move the command to a toolbar, the command is displayed as an icon on the toolbar.

Display text, an icon, or both on a toolbar button

  1. Make sure the toolbar you want to change is visible.

    How?

    1. On the View menu, point to Toolbars.
    2. Do one of the following:
      • Click the toolbar you want to display.
      • To view more toolbars, click Customize. In the Customize dialog box, click the Toolbars tab, and then select the check box for the toolbar you want to display. Click Close.
    3. On the Tools menu, click Customize.
  2. With the Customize dialog box open, click the button you want to change.
  3. In the Customize dialog box, click Modify Selection, and then click the option you want on the shortcut menu.
  4. On the Customize dialog box, click Close.

Note You can't change the text or icon on a button that displays a list or menu when clicked.


Print more than one copy

  1. On the File menu, click Print.
  2. In the Number of copies box, enter the number of copies you want to print.


Select a printer

  1. On the File menu, click Print.
  2. In the Name box, select the printer you want to use.


Select a paper source

  1. On the File menu, click Print.
  2. Click Properties.
  3. Do one of the following:
    • On Windows 2000, click the Paper/Quality tab.
    • On Windows 98 and Windows Millennium Edition, click the Paper tab.
    • On Windows NT, click the Page Setup tab.
  4. In the Paper source box, click the paper source you want.


Preview a page before printing

  1. On the File menu, click Print Preview.
  2. Use the buttons on the toolbar to look over the page or make adjustments before printing.


Remove a digital signature

Do one of the following:

Remove a digital signature from a file

  1. On the Tools menu, click Options.
  2. Click the Security tab.
  3. Click Digital Signatures.
  4. Select the signature you want to remove, and then click Remove.

Remove a digital signature from a macro project

  1. Open the file that contains the macro project from which you want to remove the signature.
  2. On the Tools menu, point to Macro, and then click Visual Basic Editor.
  3. In the Project Explorer, select the project from which you want to remove the signature.
  4. On the Tools menu, click Digital Signature.
  5. Click Remove.


Renewal of subscription using credit cards

Microsoft provides you with the ability to place an order for a renewal subscription to your Software Product electronically through the Internet, or by telephone. You agree that Microsoft may communicate with you in this manner for this entire transaction, including sending you electronic notices. If you do not wish to conduct this renewal transaction, please discontinue this transaction altogether.

Microsoft reserves the right to accept or reject your order for any reason. You agree that Microsoft is authorized to charge your order (including any applicable taxes, handling and shipping charges in amounts described before order submission) to your credit card. You will only provide the number for a current and valid credit card that has been issued to you. Only valid credit cards acceptable to Microsoft may be used for orders placed with Microsoft, and all refunds will be credited to the same card. If your credit card cannot be verified, is invalid or is otherwise unacceptable, your order may be suspended or cancelled. If your order is suspended or cancelled, you will not receive a renewal subscription.

The terms and conditions of the end user license agreement that accompanied your initial copy of the Software Product will continue to govern your use of the product during your renewal subscription period.


Reshape a shape

  1. Select the AutoShape.

    If the shape has a yellow adjustment handle, it can be reshaped. Some shapes do not have adjustment handles and can only be resized.

  2. Position the mouse pointer over the yellow adjustment handle.

  3. Hold down the mouse button and drag the handle to change the shape.


Resize a diagram or organization chart

Click the diagram or organization chart and do any of the following:

  • If you want to resize a diagram or organization chart along with the space around it within the drawing, drag the sizing handle at the corner of the drawing to the size you want.
  • If you want to make the border around the drawing closely fit the diagram, on the Diagram or Organization Chart toolbar, click Layout, and then click Fit Diagram to Contents or Fit Organization Chart to Contents.
  • If you want to add space around the diagram within the drawing, on the Diagram or Organization Chart toolbar, click Layout, and then click Expand Diagram or Expand Organization Chart.


Respond to a review request

This procedure applies to files sent using the Mail Recipient (for Review) command.

When a reviewer sends a review request, the file will be included as an attachment, as a link, or both. How you respond to the request will depend on the location of the file.

Do one of the following:

Review and return a file sent as an attachment

  1. Open the attached file, and make your changes.
  2. When you're done making your changes, click Reply with Changes [image] on the Reviewing toolbar.

Review a linked file

  1. Click the link.
  2. Use the Reviewing toolbar to make your changes, or use the Web Discussion toolbar to add comments.
  3. Once you've completed your review, do one of the following:

    If the file is on a discussion server, click Reply with Changes in the Web Discussion toolbar.

    If the file is in a shared location, click Reply with Changes [image] on the Reviewing toolbar.


Enable items that were disabled by Office Safe Mode

  1. On the Help menu, click About Microsoft <application>.
  2. Click Disabled Items.
  3. Select the items you want to enable.
  4. Click Enable.


Macro language support is disabled

If some items — such as templates (including default templates like Normal.dot in Microsoft Word), add-ins, wizards, or custom commands — do not function the way you expect, you may be running a Microsoft Office program with the Visual Basic for Applications (VBA) shared feature disabled. Many features in Office are created in VBA or depend on VBA support to function correctly. If you choose not to install the VBA feature, these dependent applications and features will be disabled or not installed.

For additional information about the affects of disabling VBA, see the Microsoft Office Resource Kit Web site.

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

To re-enable VBA, follow these steps:

  1. Run the Office Setup program again.

    How?

    1. Quit all programs.
    2. Double-click the Add/Remove Programs icon in the Microsoft Windows Control Panel.
    3. Do one of the following:

      For Microsoft Windows 2000 and Microsoft Windows Millennium Edition:

      • If you installed your Office program as part of Microsoft Office, click Microsoft Office in the Currently installed programs box, and then click the Change button.
      • If you installed your Office program individually, click the name of your program in the Currently installed programs box, and then click the Change button.

      For Microsoft Windows 98 and Microsoft Windows NT 4.0:

      • If you installed your Office program as part of Microsoft Office, click Microsoft Office on the Install/Uninstall tab, and then click the Add/Remove button.
      • If you installed your Office program individually, click the name of your program on the Install/Uninstall tab, and then click the Add/Remove button.
  2. On the Features to install screen in the Setup program, click the plus sign (+) next to Office Shared Features.
  3. Select Visual Basic for Applications, click the arrow next to your selection, and then click Run from My Computer.

If someone else set up your Office installation for you, contact your System Administrator or Information Technology (IT) Professional to see whether you are running Office with VBA disabled.

Secure Office without removing functionality

For the best protection against macro viruses, you should purchase and install specialized antivirus software. To further protect yourself from macro viruses, you can use the following procedures:

Set macro security levels to High

  1. On the Tools menu, click Options.
  2. Click the Security tab.
  3. Under Macro Security, click Macro Security.
  4. Click the Security Level tab, and then select the security level you want to use.

Clear the Trust all installed add-ins and templates check box

Depending on your macro security setting, when you open a macro, you will receive a warning and the macro may be disabled for installed templates and add-ins (including wizards).

  1. On the Tools menu, click Options, and then click the Security tab.

  2. Under Macro Security, click Macro Security.
  3. Click the Trusted Sources tab.
  4. Clear the Trust all installed add-ins and templates check box.

Note All templates, add-ins, and macros shipped with Microsoft Office XP are digitally signed by Microsoft. Once you add Microsoft to your list of trusted sources for one of these installed files all subsequent interaction with these files will not generate messages.

Clear the list of trusted sources

To perform this procedure, you must have Microsoft Internet Explorer version 4.0 or later installed on your computer.

  1. On the Tools menu, click Options, and then click the Security tab.

  2. Under Macro Security, click Macro Security.
  3. Click the Trusted Sources tab.
  4. Click the source you want to remove from the list.
  5. Click Remove.


Save a file

  • On the File menu, click Save.

Note If you're saving the file for the first time, you'll be asked to give it a name.

Save a copy of a file

  1. On the File menu, click Save As.
  2. In the File name box, enter a new name for the file.
  3. Click Save.

    Tip

    To save the copy in a different folder, click a different drive in the Save in drop-down list or a different folder in the folder list, or both. To save the copy in a new folder, click Create New Folder [image].

Save a file to another format

  1. On the File menu, click Save as.
  2. In the File name box, enter a new name for the file.
  3. Click the Save as type drop-down list, and then click the file format that you want the file saved in.
  4. Click Save.

Save files automatically when I work

  1. On the Tools menu, click Options, and then click the Save tab.
  2. Select the Save AutoRecover info every check box.
  3. In the minutes box, enter the interval for how often you want to save files. The more frequently your files are saved, the more information is recovered if there is a power failure or similar problem while a file is open.

Note AutoRecover is not a replacement for regularly saving your files. If you choose not to save the recovery file after opening it, the file is deleted and your unsaved changes are lost. If you save the recovery file, it replaces the original file (unless you specify a new file name).

Speed up saving a file

  1. On the Tools menu, click Options, and then click the Save tab.
  2. To save only the changes to a file, select the Allow fast saves check box, and then continue to save as you work on the file.
  3. To save a complete file, clear the Allow fast saves check box when you finish working on the file, and then save it one last time. A full save occurs when this check box is clear.


Save a picture, shape, or WordArt

  1. Select the picture, WordArt, AutoShape, or group of objects you want to save.
  2. Do one of the following:

    Save in the Clip Organizer

    1. Open the Microsoft Clip Organizer.
    2. Drag your the picture, WordArt, AutoShape,or group of objects into the Clip Organizer.
    3. When prompted, give the object a name.

    Save as a file

    1. Right-click the picture, WordArt, AutoShape, or group of objects.
    2. Click Save Picture.
    3. In the Save dialog box, select the format or use the default format.
    4. Click Save.

    Note If you want to edit drawn objects (such as AutoShapes) later, select the .wmf extension.


Review digital certificates for a file or macro project

When you look at the details of a digital certificate, look at the Issued to and Issued by fields to determine whether you trust its source. Look at the Valid from field to determine if the certificate is current.

Do one of the following:

View certificates for a file

  1. On the Tools menu, click Options.
  2. Click the Security tab.
  3. Click Digital Signatures.
  4. To view details about a particular certificate, select the name of the signer, and then click View Certificate.

View certificates for a macro project

If your Macro Security setting is set to Medium or High, you will receive a warning before you open files that contain macros signed with suspicious certificates. The warning dialog box allows you to click Details to view the properties of the certificate.

To view certificates for a file that you already have open, follow these steps:

  1. On the Tools menu, point to Macro, and then click Visual Basic Editor.
  2. Use the project explorer to select the desired macro project.
  3. In the Visual Basic Editor, click Digital Signature on the Tools menu.
  4. In the Digital Signature dialog box, click Detail to view the details of the certificate.

Note The Detail button will only appear if a digital certificate is attached to the project.


Set the language encoding for a Web page

When you are authoring a Web page, you can specify the encoding that a Web browser will use to display the page.

  1. On the Tools menu, click Options.
  2. Click the General tab, and then click Web Options.
  3. In the Web Options dialog box, click the Encoding tab.
  4. Do one of the following:

    To specify the language code that your Office application uses to display the page if the page is not already displayed with the correct language encoding, click the language you want in the Reload the current document as list. This setting is also used when subsequent pages are loaded if the language encoding cannot be determined.

    To specify the language code for saving the page, click the language you want in the Save this document as list.

Note To have your Office application always save your pages by using default language encoding, select the Always save Web pages in the default encoding check box. This setting affects the current page and future pages that you save. This setting is useful if you reuse pages from other sources and want to store every page in one encoding.


Switch between using Dictation and Voice Command modes

This feature is available in the Simplified Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

Use Dictation mode

  • To turn the words you speak into text, click Dictation [image] on the Language bar or say "dictation."

Use Voice Command mode

  • To select menu, toolbar, dialog box (U.S. English only), and task pane (U.S. English only) items by using your voice, click Voice Command [image] on the Language bar or say "voice command."


The file I saved contains two periods in the file name

In Microsoft Windows, file names can contain some punctuation characters, such as commas or periods. When you save a file with a name that ends with a period — for example, Sales. — Microsoft Office programs add another period and the default extension to the file name. For example, a Microsoft Word document saved as Sales. will appear as Sales..doc. When you save a file with its default extension, it isn't necessary to type a period following the file name. Office programs automatically add the period when they add the extension.


The graphics and text on my Web page look different on another computer

If your Web page looks different from what you expect, check the following:

Video resolution

Graphics and text can wrap differently, depending on the video resolution (the size of the screen elements relative to the screen size). The screen size you specify can affect the size and layout of images on a Web page and the image of gradient page backgrounds.

Check the screen size settings on your computer

  1. In the Windows Control Panel, double-click the Display [image] icon.
  2. Click the Settings tab.
  3. Under Screen area (Desktop area in Windows NT 4.0), drag the slider to change the screen resolution.

Note Your monitor and video adapter determine your screen resolution options.

If your graphics and text look different from what you expect, change the screen size settings by doing the following:

  1. On the Tools menu, click Options.
  2. Click the General tab, and then click Web Options.
  3. Click the Pictures tab.
  4. Under Target monitor, select a screen size in the Screen size box.

Browser settings

Although all Web browsers support the same language (HTML), there are some differences among browsers. Some support different versions of HTML and different HTML extensions. In addition, users can set custom options in browsers, such as the default text and background colors, and whether or not graphics are displayed. Consider testing your page in different browsers — some of which are available for downloading on the Web — and with different monitor settings to make sure all of your page elements appear.


The HTML file that I want to edit opens in the wrong Office application

When you open a Hypertext Markup Language (HTML) or Web archive (MHTML) file from the Open dialog box on the File menu, the file opens in the program the file was created in. For example, if you attempt to open an HTML format file in Microsoft PowerPoint that was created in Word, the file opens in Word instead. To open an HTML file in PowerPoint that was created in another Microsoft Office program, right-click the file in the Open dialog box, and then click Open With, then click Microsoft PowerPoint on the shortcut menu.

Notes

  • The Open With option is only available in Windows NT 4.0, Windows 2000, and Windows Millennium Edition.

  • For best results when you edit an HTML or Web archive file, open it in the program the file was created in.


The name of the supporting folder for a Web page is in another language

By default, when you save your file as a Web page, all supporting files — such as bullets, background textures, and graphics — are organized in a supporting folder. The name of the supporting folder is the name of the Web page plus an underscore (_), a period (.), or a hyphen (-), and the word "files." For some language versions of Office, the word "files" is translated. For example, suppose you use the Dutch language version of Office to save a file named Page1 as a Web page. The default name of the supporting folder would be Page1_bestanden.

Default name for supporting folders

By default, when you save your file as a Web page, all supporting files — such as bullets, background textures, and graphics — are organized in a supporting folder. The name of the supporting folder is the name of the Web page plus an underscore (_), a period (.), or a hyphen (-), and the word "files." The word "files" will appear in the language of the version of Microsoft Office that was used to save the file as a Web page. For example, suppose you use the Dutch language version of Office to save a file named Page1 as a Web page. The default name of the supporting folder would be Page1_bestanden.

Note If you save your Web page with a short file name (maximum of eight characters, plus a three-character file extension) by clearing the Use long file names whenever possible check box in the Web Options dialog box, the supporting folder is the name of the Web page without the word "files."

The default name for the Web page supporting folder in each language version of Office

Language | Default name for Web page supporting folder
Arabic | .files
Basque | _fitxategiak
Brazilian | _arquivos
Bulgarian | .files
Catalan | _fitxers
Chinese (Simplified) | .files
Chinese (Traditional) | .files
Croatian | _datoteke
Czech | _soubory
Danish | -filer
Dutch | _bestanden
English | _files
Estonian | _failid
Finnish | _tiedostot
French | _fichiers
German | -Dateien
Greek | .files
Hebrew | .files
Hungarian | _elemei
Italian | -file
Japanese | .files
Korean | .files
Latvian | _fails
Lithuanian | _bylos
Norwegian | -filer
Polish | _pliki
Portuguese | _ficheiros
Romanian | .files
Russian | .files
Serbian (Cyrillic) | .files
Serbian (Latin) | _fajlovi
Slovakian | .files
Slovenian | _datoteke
Spanish | _archivos
Swedish | -filer
Thai | .files
Turkish | _dosyalar
Ukranian | .files
Vietnamese | .files

Note If you save your Web page with a short file name (maximum of eight characters, plus a three-character file extension) by clearing the Use long file names whenever possible check box in the Web Options dialog box, the supporting folder is the name of the Web page without the word "files."


The Office Clipboard is not automatically displayed when I copy multiple items.

  1. On the Office Clipboard task pane, click Options.

  2. Make sure Show Office Clipboard Automatically is checked.


The Office Clipboard icon is not displayed.

  • Check one or more of the following:

The option for displaying the Office Clipboard icon is turned off

  1. On the Office Clipboard task pane, click Options.

  2. Make sure Show Office Clipboard Icon on Taskbar is checked.

The option for displaying a status message when collecting is turned off

  1. On the Office Clipboard task pane, click Options.

  2. Make sure Show Status Near Taskbar When Copying is checked.


The Office Clipboard is not available.

The Microsoft Office Clipboard is not available anywhere that you cannot use the Copy, Cut, and Paste commands or in the Visual Basic Editor.

However, if the Office Clipboard is displayed in any Office program, any items you cut or copy in any program are collected automatically.


The Paste All button is not available on the Office Clipboard

Paste All [image] and the collected items on the Microsoft Office Clipboard are not available anywhere you cannot use the Copy, Cut, and Paste commands or in the Visual Basic Editor.


The recovered file does not contain my changes.

The amount of new information that the recovered file contains depends on how frequently a Microsoft Office program saves the recovery file. For example, if the recovery file is saved only every 15 minutes, your recovered file won't contain your last 14 minutes of work before the power failure or similar problem occurred. To change the AutoRecover save interval, enter a number in the minutes box on the Save tab in the Options dialog box (Tools menu).


The shortcut to my file doesn't work anymore

The file may have been renamed or deleted.

The shortcut will not work if there has been any change to the target file's name or extension. Use the Microsoft Office Search feature to look for files that have similar names or that were created or modified on the same date as the file you are trying to open.

How?

  1. Click Open [image].
  2. Click Tools in the Open dialog box, and then click Search.
  3. Do one of the following:

    Search for a file containing specified text

    You can find a file containing text in its title, contents, or properties.

    1. On the Basic tab, in the Search text box, type the text to search for in Microsoft Office files, Web pages, and Microsoft Outlook items.

      Tip

      You can use wildcards in the Search text box. Type a question mark (?) to match any single character, or type an asterisk (*) to match any number of characters. For example, s?t finds "sat" and "set"; s*d finds "sad" and "started."
    2. To limit where to search, in the Search in box, select one or more drives, folders, Web sites, or Outlook mailboxes. To search everywhere, select Everywhere. To specify a single location, type it directly in the Search in box.
    3. To limit the types of search results, in the Results should be box, select the types of items to find. To find all types of files, Web pages, and Outlook items, select Anything.
    4. Click Search.

      Tip

      To view all properties of a found item, click the command button following the item, and then choose Properties.

    Search for a file based on one or more properties

    1. On the Advanced tab, enter one or more search criteria.

      How?

      1. In the Property box, choose a property from the list or type in a property name. The Property box displays the properties available in the currently open document.

        Tip

        You can use wildcards in the Property box. Type a question mark (?) to match any single character, or type an asterisk (*) to match any number of characters. For example, s?t finds "sat" and "set"; s*d finds "sad" and "started."

      2. In the Condition box, choose a condition from the list, or type in a condition.
      3. In the Value box, enter the value to associate with the condition.
      4. If previous search criteria exist, click And to add a criterion that must be true in addition to previous criteria. Click Or to add a criterion that is sufficient regardless of previous criteria.
      5. Click Add to add the search criterion.

        Note If the value is invalid for the condition or property, the Add button is unavailable.

    2. To limit where to search, in the Search in box, select one or more drives, folders, Web sites, or Outlook mailboxes. To search everywhere, select Everywhere. To specify a single drive, folder, or Web site, type it directly in the Search in box.
    3. To limit the types of search results, in the Results should be box, select the types of files, Web pages, and Outlook items to find. To find all types of files and items, select Anything.
    4. Click Search.

      Tip

      To view all properties of a found item, click the command button following the item, and then choose Properties.

The file may be temporarily unavailable.

  • If the file is located on a network server, consult your network administrator to find out if the server drive is unavailable.
  • If the file is located on removable media such as a floppy disk, make sure the media with the target file is properly inserted in the drive or device.


Troubleshoot diagrams and organization charts

I can't drag a section of a diagram to move it.

To move a section of a diagram, select the section of the diagram that you want to move. On the Diagram toolbar, click Move Shape Forward or Move Shape Backward to manipulate the segments.

When I try to make the canvas smaller, my diagram gets smaller.

To make the canvas fit tightly around your diagram, on the Diagram toolbar, click Layout, and then click Fit Diagram to Contents.

The Select Branch command is grayed out.

In order to use the Select commands (for example, Select Branch), you must first select a shape in the organization chart.

Where is the Delete Shape command?

To delete a shape in an organization chart or diagram, select the shape and press DELETE or right-click and click Delete.

What happened to the old Organization Chart tool?

The new Organization Chart toolbar is available from the same menu (Insert menu, Picture command) as in previous versions of Microsoft Office. Organization charts created with the old tool are converted automatically when they are inserted.


Troubleshoot handwriting recognition

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office.

My handwriting isn't recognized.

  • Write entire words at a time without pausing between letters.
  • Leave more space between words.
  • Write or print as legibly as you can.
  • Try printing instead of using cursive style writing, or vice versa.
  • If you write in the Writing Pad [image] box, use the line in the box as the baseline to write on, just as you would on lined notebook paper.
  • Automatic recognition of handwriting may not be turned on. Click Options [image] in the top left corner of the Writing Pad [image] box or the Write Anywhere [image] toolbar, and then click Options. On the Common tab, select the Automatic recognition check box.

I can't insert writing in handwritten form.

  • You can insert writing in handwritten form in Microsoft Word and in Microsoft Outlook if Word is enabled your e-mail editor. In other Microsoft Office programs you can insert handwriting as typed text.
  • You may be working in Microsoft Office 2000 rather than Microsoft Office XP.
  • In Outlook, writing in handwritten form can only be inserted into the body of an e-mail message.
  • You may not have clicked Ink [image] in the Writing Pad [image] or Write Anywhere [image] toolbar.

When I use Write Anywhere, my writing isn't inserted where I write on the screen.

Text is entered into the program at the insertion point, which may be in a different location than the area you're writing in. To enter text in a different location, move the insertion point to the desired location before you begin to write.

When I select text in Write Anywhere mode, it looks as though a line has been drawn through it.

Try the following solutions:

  • Use the keyboard to select text by holding down SHIFT and pressing the appropriate arrow key to move the insertion point.
  • Double-click a word to select it.
  • To select text by dragging the mouse, pause after moving the insertion point to the text, and then drag slowly over the text.

When I click toolbars and commands in Write Anywhere mode, it looks as though a line is being drawn on the screen.

Try the following solutions:

  • To click toolbar buttons and commands after inserting handwriting, pause over the button or command before clicking. If you notice a blue line drawn where you click, pause again before clicking.

  • You can also use keyboard shortcuts to select menus and toolbars.

Handwriting is recognized too slow or too fast.

You can speed up or slow down the rate at which handwriting is recognized. Click Options [image] in the top left corner of the Writing Pad [image] box or the Write Anywhere [image] toolbar, and then click Options. Select the Common tab, and under Recognition, move the slider to the left to slow down recognition or to the right to speed up recognition.

I can't close the Write Anywhere box.

  • Click Close [image] on the Write Anywhere [image] toolbar.

When I send a Microsoft Outlook e-mail message in handwritten form, I see "Pictures will be lost."

Your e-mail message may be in plain text. Writing in handwritten form is not supported by plain text e-mail.

When I send an Outlook e-mail message in handwritten form, the sent message is blank.

The e-mail message was created in plain text. Writing in handwritten form is not supported by plain text e-mail.

When I convert handwritten text to typed text, it looks as though nothing is happening.

Microsoft Word is taking time to process and recognize the selected text.

When I write anywhere on the screen, text seems to disappear.

When you write anywhere on the screen, your writing may seem to disappear for an instant before it is inserted into the program. This just means the computer is processing your writing.

You can continue to write while the computer processes your writing; you don't have to wait until the previously written text is inserted to write again.


Troubleshoot handwriting recognition in East Asian languages

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office.

My handwriting isn't recognized.

  • Leave more space between characters when you write anywhere on the screen.
  • Write or print as legibly as you can.
  • Automatic recognition of handwriting may not be turned on. Click Options [image] in the top left corner of the Boxed Input [image] box or the Write Anywhere [image] toolbar, and then click Options. On the Common tab, select the Automatic recognition check box.

I can't insert writing in handwritten form.

  • You can insert writing in handwritten form in Microsoft Word and in Microsoft Outlook if Word is enabled as your e-mail editor. In other Microsoft Office programs you can insert handwriting as typed text.
  • You may be in Lookup mode. To close Lookup, click Lookup [image] on the Boxed Input [image] toolbar.
  • You may need to install Microsoft Office XP handwriting recognition.

    How?

    1. On the Microsoft Windows Start menu, point to Settings, and then click Control Panel.
    2. Double-click Add/Remove Programs.
    3. Click Change or Remove Programs, select Microsoft Office XP, and then click Change.
    4. Click Add or Remove Features, and then click Next.
    5. Under Features to install, next to Office Shared Features, click Plus box.
    6. Next to Alternative User Input, click Plus box, click Handwriting, and then select the type of installation you want.
    7. Click Update.
  • In Outlook, writing in handwritten form can only be inserted into the body of an e-mail message.
  • You may not have clicked Ink [image] in the Boxed Input [image] or Write Anywhere [image] toolbar.

When I use Write Anywhere mode, my writing isn't inserted where I write on the screen.

Text is entered into the program at the insertion point, which may be in a different location than the area you're writing in. To enter text in a different location, move the insertion point to the desired location before you begin to write.

When I write anywhere on the screen, text seems to disappear.

When you write anywhere on the screen, your writing may seem to disappear for an instant before it is inserted into the program. This just means the computer is processing your writing.

You can continue to write while the computer processes your writing; you don't have to wait until the previously written characters are inserted to write again.

When I select text in Write Anywhere mode, it looks as though a line has been drawn through it.

Try the following solutions:

  • Use the keyboard to select text by holding down SHIFT and pressing the appropriate arrow key to move the insertion point.
  • Double-click a character to select it.
  • To select text by dragging the mouse, pause after moving the insertion point to the text, and then drag slowly over the text.

When I click toolbars and commands in Write Anywhere mode, it looks as though a line is being drawn on the screen.

Try the following solutions:

  • To click toolbar buttons and commands after inserting handwriting, pause over the button or command before clicking. If you notice a blue line drawn where you click, pause again before clicking.

  • You can also use keyboard shortcuts to select menus and toolbars.

Handwriting is recognized too slow or too fast.

You can speed up or slow down the rate at which handwriting is recognized. Click Options [image] in the top left corner of the Boxed Input [image] box or the Write Anywhere [image] toolbar, and then click Options. Select the Common tab, and under Recognition, move the slider to the left to slow down recognition or to the right to speed up recognition.

I can't close the Write Anywhere box.

  • Click Close [image] on the Write Anywhere [image] toolbar.

When I send a Microsoft Outlook e-mail message in handwritten form, I see "Pictures will be lost."

Your e-mail message may be in plain text. Writing in handwritten form is not supported by plain text e-mail.

When I send an Outlook e-mail message in handwritten form, the sent message is blank.

The e-mail message was created in plain text. Writing in handwritten form is not supported by plain text e-mail.

When I convert handwritten text to typed text, it looks as though nothing is happening.

Microsoft Word is taking time to process and recognize the selected text.

I can't close the Detail Mode box.

  • To close the Detail Mode box, click Detail Mode [image].

When I insert a drawing by using the Drawing Pad, the drawing is smaller than the way I drew it.

If you resize the Drawing Pad to more than half the size of your screen, the drawing will be inserted at a smaller size than created.

When you create a drawing in Microsoft Word, a drawing canvas is placed around it. The drawing canvas helps you arrange and resize the objects in your drawing.

In the Traditional Chinese language version of Microsoft Office, the Correction button on the Language bar and on the handwriting toolbars has different descriptions.

When you rest the mouse pointer on Correction Final Correction on the Language bar and on the handwriting toolbars to display the ScreenTip, the descriptions of the button are slightly different. The Correction Final Correction feature, however, works the same in all locations.


Troubleshoot modifying the list of trusted sources for macros

I can't add a macro developer to the list of trusted sources.

  • The certificate for the source may not be authenticated You can only add certificates to your list of trusted sources if they have been authenticated.

    Note Certificates created with the Selfcert.exe tool are considered to be unauthenticated and can only be added to the list of trusted sources on the computer on which they were created.

  • The list of trusted sources might be locked Your system administrator might have locked your list of trusted sources so that you cannot add new macro developers to it.

  • The macro might not be digitally signed In order to add a macro developer to the list of trusted sources, the macro must be digitally signed by the developer.

  • You might not have Internet Explorer 4.0 or later installed on your computer Microsoft Internet Explorer version 4.0 or later is required in order to digitally sign a macro or verify that a developer is trusted.

  • The security level might be set to Low In order to add a macro developer to the list of trusted sources, you must change the security level to Medium or High.

The source of the certificate I chose to trust was not added to the list of trusted sources.

If you use Microsoft Internet Explorer version 4.0 or later, the Certificate Properties dialog box appears when you click the Details button in the Security Warning dialog box. The Trust tab in the Certificate Properties dialog box provides an option to trust the certificate; however, Microsoft Office XP programs will ignore any options you set on the Trust tab. Use the Security Warning dialog box to add a macro developer to the list of trusted sources.

I signed my macros with a digital certificate that I created myself, but other people are unable to use them and they can't add me to their list of trusted sources.

Digital certificates created with the Selfcert.exe tool are considered unauthenticated. Microsoft Office XP will allow you to add the owner of an unauthenticated certificate to the list of trusted sources only when the certificate is used on the same computer on which it was initially created. This means you can run Selfcert.exe and create a certificate on your computer, sign your own personal macros, and you can trust that certificate on that same computer. However, if you attempt to share the file with another user, the other user will be unable to run the macros if his or her security setting is set to High.


Troubleshoot opening files

I can't open a file

    The file may be damaged

    The file you are trying to open may be damaged. Your Microsoft Office program may let you try to recover the text from the damaged file, or if recovery doesn't work, you can delete the damaged file and open a backup copy.

      How?

      1. If the Microsoft Office program you are using is not responding, recover the program.

        How?

        1. On the Microsoft Windows Start menu, point to Programs, point to Microsoft Office Tools, and then click Microsoft Office Application Recovery.
        2. In the Application list, click the program or document that is not responding.
        3. Do one of the following:
          • To attempt to recover the files you were working on, click Recover Application or Restart Application.
          • If you just want to close the program, and lose recent changes to the files, click End Application.
        4. The error that caused the problem can be reported to Microsoft for use in improving future versions of the program. Click Report problem or Don't report problem.
      2. Open the Office program.
      3. Review the files listed in the Document Recovery task pane, and decide which to keep.

        How?

        • If a file has [Recovered] in the title it is usually a file that contains more recent changes than a file with [Original] in the title.

        • If you want to view what repairs were made to a file, point to the file in the Document Recovery task pane, click the arrow next to the file's name, and then click Show Repairs.
        • If you want to review the versions that were recovered, open all of the versions and save the best one.
      4. For each file you want to keep, point to the file in the Document Recovery task pane, click the arrow next to the file's name, and then do one of the following:
        • To work with the file, click Open.
        • To save the file, click Save As, and then enter a name for the file. By default, the file is saved in the same folder as the original file. If you use the same name as the original file, the original is overwritten. When you see a message asking whether you want to replace the existing file (with the changes you made up to the last time you saved the file), click Yes.
      5. When you have opened or saved all of the files you want to keep, click Close in the Document Recovery task pane.

    The file name may be too long

    The file name or the path name may exceed 223 characters. Do one of the following:

    • Shorten the file name.

    • Move the file to another folder that is closer to the top of the folder hierarchy.

    Try to open the file again.

    The disk the file is on may be too full

    Try moving files to another disk to make more space available.

The Open dialog box doesn't list the file I'm looking for

    Check the file type

    Make sure you have the correct file type selected in the Files of type box.

    Conduct a search

    In the Open dialog box, type the name of the file in the File name box, click Tools, and then click Find. Select the Search subfolders check box, and then click Find Now.

    Check the search criteria

    • When doing a search, make sure the entries in the Find dialog box under Define more criteria are appropriate for the files you're searching for. To clear all current search criteria except the file location, and to reset to the default file type, click New Search.

    • Make sure you're looking on the correct drive and in the correct folder. If you don't know the folder name, you can search all folders and subfolders on the specified drive by enabling the Search subfolders option.

    • You can search multiple paths by typing the paths in the File name box. Separate each path with a semicolon — for example, type c:\House finances;c:\My work documents.

    Check the network connection

    If you're looking for a file on the network and the network drive doesn't appear in the Open dialog box under Look in, do the following:

    1. Click Tools, and then click Map Network Drive.

    2. In the Drive box, click the drive letter you want to use to connect to the network.

    3. In the Path box, enter the path where the file is located on the network.

      Tip

      You can also look for files on a network drive if your network supports the UNC. Just type the UNC path in the File name box in the Open dialog box — for example, type \\plans\documents.

    Look in Network Places or Web Folders

    If you're looking for files on a Web server:

    • In Microsoft Windows 2000 or Windows Millennium Edition: in the Open dialog box, click Network Places on the Places Bar to display folders on the Web server. Double-click the folders until you open the folder that contains the document you want.

    • In Windows 98 or Windows NT 4.0: in the Open dialog box, click Web Folders on the Place Bar to display folders on the Web server. Double-click the folders until you open the folder that contains the document you want.

    You can also type the folder path in the File name box in the Open dialog box — for example, type http://myserver/public.

I can't open a password protected file

Passwords are case-sensitive. Check to see whether the CAPS LOCK key is on, or retype the password to make sure that you didn't mistype it.

My file opened in a separate window

When you create or open a file in Microsoft Office XP program, the file opens in a separate window. You can quickly switch from one file to another by clicking the file's button on the taskbar or by pressing ALT+TAB.

The shortcut to my file doesn't work anymore

    The file may have been renamed or deleted.

    The shortcut will not work if there has been any change to the target file's name or extension. Use the Microsoft Office Search feature to look for files that have similar names or that were created or modified on the same date as the file you are trying to open.

      How?

      1. Click Open [image].
      2. Click Tools in the Open dialog box, and then click Search.
      3. Do one of the following:

        Search for a file containing specified text

        You can find a file containing text in its title, contents, or properties.

        1. On the Basic tab, in the Search text box, type the text to search for in Microsoft Office files, Web pages, and Microsoft Outlook items.

          Tip

          You can use wildcards in the Search text box. Type a question mark (?) to match any single character, or type an asterisk (*) to match any number of characters. For example, s?t finds "sat" and "set"; s*d finds "sad" and "started."
        2. To limit where to search, in the Search in box, select one or more drives, folders, Web sites, or Outlook mailboxes. To search everywhere, select Everywhere. To specify a single location, type it directly in the Search in box.
        3. To limit the types of search results, in the Results should be box, select the types of items to find. To find all types of files, Web pages, and Outlook items, select Anything.
        4. Click Search.

          Tip

          To view all properties of a found item, click the command button following the item, and then choose Properties.

        Search for a file based on one or more properties

        1. On the Advanced tab, enter one or more search criteria.

          How?

          1. In the Property box, choose a property from the list or type in a property name. The Property box displays the properties available in the currently open document.

            Tip

            You can use wildcards in the Property box. Type a question mark (?) to match any single character, or type an asterisk (*) to match any number of characters. For example, s?t finds "sat" and "set"; s*d finds "sad" and "started."

          2. In the Condition box, choose a condition from the list, or type in a condition.
          3. In the Value box, enter the value to associate with the condition.
          4. If previous search criteria exist, click And to add a criterion that must be true in addition to previous criteria. Click Or to add a criterion that is sufficient regardless of previous criteria.
          5. Click Add to add the search criterion.

            Note If the value is invalid for the condition or property, the Add button is unavailable.

        2. To limit where to search, in the Search in box, select one or more drives, folders, Web sites, or Outlook mailboxes. To search everywhere, select Everywhere. To specify a single drive, folder, or Web site, type it directly in the Search in box.
        3. To limit the types of search results, in the Results should be box, select the types of files, Web pages, and Outlook items to find. To find all types of files and items, select Anything.
        4. Click Search.

          Tip

          To view all properties of a found item, click the command button following the item, and then choose Properties.

    The file may be temporarily unavailable.

    • If the file is located on a network server, consult your network administrator to find out if the server drive is unavailable.
    • If the file is located on removable media such as a floppy disk, make sure the media with the target file is properly inserted in the drive or device.


Troubleshoot Passport problems

I forgot my Passport user name or password.

Click the following link and follow the steps on the pages that appear.

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

I can't log on to Passport.

  • Secure sockets layer (SSL) may be disabled. Go to the help system for your Web browser and complete the steps listed there for enabling SSL.
  • Your system administrator may have disabled the service that requires Passport. Contact your system administrator and find out if the service that you attempted to use is allowed.

I can't log off of Passport.

The server that you logged on to using Passport authentication may be down and is unable to log you off. Try to log off again later.


Troubleshoot saving

When I save a file, it is saved with an additional file name extension

When you save a file with an extension other than the default for that file type, your Microsoft Office program adds the default extension to the file name. For example, a file name for a Microsoft PowerPoint presentation might appear as Budget.abc.ppt. To save a file with an extension other than the default, enclose the entire file name in quotation marks — for example, "Budget.abc".

When I try to save changes to a file, I get a message saying the file is read-only

You can't make changes to a read-only file. To save changes, save the file with a new name by using the Save As command on the File menu. You can use the same name if you save the file in a new or different folder.

The file I saved contains two periods in the file name

In Microsoft Windows, file names can contain some punctuation characters, such as commas or periods. When you save a file with a name that ends with a period — for example, Sales. — Microsoft Office programs add another period and the default extension to the file name. For example, a Microsoft Word document saved as Sales. will appear as Sales..doc. When you save a file with its default extension, it isn't necessary to type a period following the file name. Office programs automatically add the period when they add the extension.

I entered my username and password but I still can't access a network drive

Make sure you enter the correct username and password and that the CAPS LOCK key is not on. If you still cannot access the network server, consult your network administrator.


Troubleshoot sending an online review notification

When I use the Mail Recipient (for Review) command, I want to send the file as an attachment only.

When you send a file for review, a link is automatically included if the file is stored in a shared location. However, you are also prompted to include an attachment for users who may not have access to the shared location.

If you prefer to send the file only as an attachment, you can delete the link to the file from the e-mail message and only send the attachment.

When I send a review request, I want to send a link to a file.

A link will be included in the review request only if the file is in a shared location. In this case, the link is created automatically. If your review request does not include a link, make sure your file is located on a Web or network server.

I'm not sure if the e-mail program I have will allow me to send a review request.

You can send files using the Mail Recipient (for Review) command if your e-mail program is one of the following: Microsoft Outlook, Microsoft Outlook Express, Microsoft Exchange, or any 32-bit e-mail program compatible with the Messaging Application Programming Interface (MAPI).


Troubleshoot speech recognition

This feature is available in the Simplified Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

I can't tell if speech recognition is on.

Speech recognition is on when your microphone is turned on, and you can see Dictation [image] and Voice Command [image] on the Language bar.

You can also tell if speech recognition is on by looking at Speech on the Tools menu. If there is a check mark by Speech, speech recognition is turned on. (In Microsoft Excel, point to Speech on the Tools menu, and then look at Speech Recognition.)

To turn speech on or off, click Microphone [image] on the Language bar, or click Speech on the Tools menu (Speech Recognition in Excel). You can also turn the microphone off by saying "microphone."

Remember to turn the microphone off when you are not using speech recognition. Speech recognition will continue to process sounds until the microphone is turned off.

My company name isn't recognized when I say it.

You can add your company's name to the speech recognition dictionary as well as other words that speech recognition does not recognize. On the Language bar, click Speech Tools [image], and then select Add/Delete Word(s).

I tried speech recognition once, and now I can't get rid of the Language bar.

  • Right-click the Language bar, click Close the Language bar, and then click OK.

Note You cannot close the Language bar if you have installed an Input Method Editor (IME).

I closed the Language bar, and now I can't get it back.

  1. On the Microsoft Windows Start menu, point to Settings, click Control Panel, and then double-click Text Services.

  2. In the Text Services dialog box, click Language Bar, and then select the Show the Language bar on the desktop check box.

Speech recognition isn't working

Either Dictation or Voice Command mode is on the Language bar.

  • Verify that a Microsoft speech recognition engine is selected under Language in the Speech Properties dialog box.

    How?

    Change speech recognition engines to dictate in another language or to use a third-party engine.

    1. On the Microsoft Windows Start menu, point to Settings, and then click Control Panel.
    2. Double-click Speech, and then click the Speech Recognition tab.
    3. Under Language, select a speech recognition engine.

    Notes

    If you switch speech recognition engines:

    • To use dictation you must switch keyboard layouts to match the language of the speech engine.
    • To use voice commands, ensure that the language user interface of the program you're working in matches that of the speech engine.
  • If Dictation [image] is not on the Language bar, your current keyboard layout may not support the speech recognition engine.

    For example, the English (U.S.) speech recognition engine requires you to work with a U.S. keyboard layout.

    You may need to change your keyboard layout.

    How?

    You can use specialized keyboard layouts to type in specific languages. If you have more than one keyboard layout installed, you can switch between them.

    Install keyboard layouts for specific languages

    1. On the Microsoft Windows Start menu, point to Settings, and then click Control Panel.
    2. Do one of the following:

      If the Text Services icon is available

      1. Double-click the Text Services icon, and then click the Settings tab.
      2. Under Installed Services, click Add.
      3. In the Input Language box, click the language you want, and then click OK.

        The keyboard language you selected appears in the Installed Services box.

      4. If you want to be able to switch keyboard layouts by using the Language bar, click Language Bar under Preferences, and then select the Show the Language bar on the desktop check box.

      If the Text Services icon is not available

      1. Double-click the Keyboard icon.
      2. Do one of the following:

        • If you are running Microsoft Windows 98 or Microsoft Windows Millennium Edition, click the Language tab.

        • If you are running Microsoft Windows NT version 4.0 or Microsoft Windows 2000, click the Input Locales tab.

      3. Click Add.
      4. Do one of the following:

        • If you are running Windows 98 or Windows Me, click the language you want in the Language list, and then click OK.

        • If you are running Windows NT 4.0 or Windows 2000, click the language you want in the Input locale list, and then click OK.

      5. If you want to be able to switch keyboard layouts by using the Windows taskbar, make sure the Enable indicator on taskbar check box is selected.

    Switch keyboard layouts

    Do one of the following:

    If the Language bar is visible

    • On the Language bar, click the keyboard layout indicator [image], and then click the layout you want. The letters on the indicator change to reflect the language of the keyboard.

    If the Language bar is not visible

    • On the Microsoft Windows taskbar, click the keyboard layout indicator [image] at the lower-right of the screen, and then click the layout you want. The letters on the indicator change to reflect the language of the keyboard.

    Note To type East Asian text, you must be using an Input Method Editor (IME).

  • If Voice Command [image] is not on the Language bar, the language of the user interface may not support the speech recognition engine.

    You may need to change the language of the user interface by using Microsoft Office XP Multilingual User Interface Pack.

    How?

    To change the user interface or Help language, your organization must have purchased and distributed Microsoft Office XP Multilingual User Interface Pack, and it must be installed. For details, see your system administrator.
    1. On the Microsoft Windows Start menu, point to Programs, point to Microsoft Office Tools, and then click Microsoft Office XP Language Settings.
    2. On the User Interface tab, do one of the following:

      Change the user interface language

      • In the Display menus and dialog boxes in box, click the language you want.

      Change the Help language

      • In the Display Help in box, click the language you want.

    Note Some Microsoft Office components don't support changing the language of the user interface or Help. For more information, see the Microsoft Office XP Resource Kit.

Both Dictation and Voice Command modes are not on the Language bar.

You may be using an Input Method Editor (IME) from a previous version of Microsoft Office. Select another IME on the Language bar.

I said something, but the computer didn't do anything.

  • If you're trying to dictate, you may be in Voice Command mode. On the Language bar, click Dictation [image] (or say "dictation"), and then try speaking again.
  • The microphone may not be turned on. To turn speech recognition on and off, on the Language bar, click Microphone [image] .
  • You may be working in a read-only file.
  • If your microphone has a mute button, check to see if it is turned on.
  • You may need to change the speech recognition engine.
  • Check the connection on your microphone and read the documentation that came with your microphone.
  • See the Help topics for your Microsoft Windows operating system for information about changing volume settings in the Control Panel.

I adjusted the microphone, and I can't hear anything when I play back dictated text.

  • Speaker volume may be too low, or it may be turned off.

  • The microphone may not be connected properly, or the microphone headset may not have a speaker. Check the documentation that came with your microphone. You can also try to playback a file in Sound Recorder.

I opened another program, and now speech recognition isn't working.

Click in the program you want to use speech recognition in to shift "focus" to the correct place. For example, if you use speech recognition in Microsoft Word, and then open Microsoft PowerPoint, focus may shift to PowerPoint. Click in Word to shift the focus to Word.

If you open a Help topic, focus may shift to the topic. If a message appears on the screen, focus may shift to the message. Just click in the program you want to use speech recognition in to regain focus.

Speech recognition isn't working with the Office Assistant.

You can use Dictation mode with the Office Assistant; however, Voice Command mode is not recommended for use with the Office Assistant.

I'm working in another language, and speech isn't working the way I expect it to.

If you are using a speech recognition engine for a language other than Simplified Chinese, English (U.S.), and Japanese, Voice Command mode will not work. Dictation mode will work; however, the way to say punctuation will not be as described in Microsoft Office Help.

When I say "right-click" over a spelling error, the shortcut menu does not have any spelling alternatives.

Move the insertion point into the misspelled word before saying "right-click."

When I say "escape" in Microsoft Word when I'm using the correction alternative list, nothing happens.

Say "cancel" instead (U.S. English only).

What's happening?

I see messages on the Language bar.

As you work, messages on the Language bar offer help or hints. In Voice Command mode, you'll see the name of the last recognized command you said using speech recognition. If you used your mouse or keyboard instead of speech recognition, you'll see the name of the command you could say.

Speech balloon on the Language bar

1 Language bar speech message

Note The Language bar by default shows text labels beside each button on the bar. You can hide or show the text labels by right-clicking the Language bar, and then clicking Text Labels.

In Dictation mode, the messages may increase speech recognition accuracy. For example, the "Too soft" message means that you may be speaking too softly for the computer to recognize your words.

Message | Means that you should...
Too soft | Try speaking more loudly
Too loud | Try speaking more quietly
What was that? | Try repeating your words
Too fast | Try speaking more slowly

Note You can turn the messages on or off by clicking Speech Tools [image] on the Language bar, and then clicking Show Speech Messages.

I see a blue box on the screen when I dictate.

As you dictate, the blue box appears on the screen while the computer is processing your voice. After the computer finishes, your words are displayed in your file, and the blue box disappears.

Note If the color scheme on your desktop has been customized, the color of the box as speech is being processed may vary depending on the color scheme.

I see a gray box instead of a blue box on the screen when I dictate.

Your computer may be set to 256 colors rather than True Color. See the Help topics for your operating system for information on changing the settings.

Note If the color scheme on your desktop has been customized, the color of the box as speech is being processed may vary depending on the color scheme.

I'm not using speech recognition, but text is appearing in my file or menus are opening.

Speech recognition is still on. To turn speech recognition off, click Microphone [image] on the Language bar.

You can also turn the feature off by clicking Speech on the Tools menu (in Microsoft Excel, point to Speech, and then click Speech Recognition) or by saying "microphone."

You can tell that speech recognition is turned off by looking at the Language bar. The Dictation [image] and Voice Command [image] buttons are hidden when the feature is turned off.

Remember to turn the microphone off when you are not using speech recognition. Speech recognition will continue to process sounds until the microphone is turned off.

Sometimes when I say a command, it appears in my file.

You may be in Dictation mode. Click Voice Command [image] on the Language bar, and then say the command again.

When I create a list, there are two lines after each item instead of just one line.

To start a new line in a list, say "new line" to insert one line between entries. If you say "new paragraph," two lines are inserted instead of one.

The size of my file is large after I save it.

Turn off the option to save speech recognition input. On the Language bar, click Speech Tools [image], and then clear Save Speech Data.

I want to save speech input data in my Word document.

  • After the document was saved in Microsoft Word 2002, it may have been saved again in Microsoft Word 2000. Speech recognition is not backwards compatible.
  • Speech input data is saved only in .doc format.
  • The feature may not be turned on.
    1. On the Tools menu, click Options, and then click the Save tab.
    2. Select the Embed linguistic data check box.
    3. Click Speech Tools [image] on the Language bar, and then select Save Speech Data.

When I use the Office Clipboard in Word to cut, copy, and paste dictated text, I can't right-click an error and see the corrections alternative list.

Dictated text pasted from the Microsoft Office Clipboard does not retain a recording of dictated text for the corrections alternative list. To retain the original speech input data in the current document, copy and paste one item at a time without using the Office Clipboard.

Text-to-Speech (TTS) doesn't work after I installed speech recognition.

Text-to-Speech does not work if speech recognition is installed and your computer has a half- duplex sound card. Either use a full-duplex sound card, or uninstall Microsoft Office speech recognition.

I added another keyboard, but it isn't available when I open my program.

If you added a keyboard by clicking Text Services in the Control Panel while a Microsoft Office program was open, you need to close the program, and then reopen the program.

My microphone won't work in other programs while speech recognition is running.

You cannot use other programs that use a microphone, such as Sound Recorder, while the microphone is in use for speech recognition.


Turn on or off the speech recognition microphone

This feature is available in the Simplified Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

Turning the microphone on or off turns speech recognition on or off.

  • On the Language bar, click Microphone [image].

Notes

  • You can turn the microphone off by saying, "microphone."
  • Remember to turn the microphone off when you are not using speech recognition. Speech recognition will continue to process sounds until the microphone is turned off.


Turn on or off transparent floating toolbars

  1. On the View menu, point to Toolbars, and then click Customize.
  2. Click the Options tab.
  3. Under Other, clear or select the Transparent floating toolbars check box.


Open an Office Binder file

Some of the content in this topic may not be applicable to some languages.

The Microsoft Office Binder is not included in Microsoft Office XP. However, if a Binder file created in a previous version of Office contains information you want to access, you can use the Unbind tool to pull out the information and save it in the formats of the appropriate programs.

  1. In the Microsoft Windows Windows Explorer or My Computer, locate and double-click the Binder file that contains the information you want to use. The Binder files use the .obd or .obt extension.

    The Unbind program starts.

  2. In the Unbind dialog box, select the folder you want to save the files in.
  3. Click OK.


Use handwriting recognition

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office.

Write as you naturally do on a paper surface, using cursive style, printing, or a combination of both. As you write, enter entire words without pausing after each letter, and leave space between words.

  1. Place the insertion point where you want to insert handwriting.
  2. Select a writing area. Do one of the following:

    Write on a lined area on the screen

    1. On the Language bar, click Writing Pad [image].

      If Writing Pad [image] is not available, click Handwriting [image] on the Language bar, and then select Writing Pad [image].

    2. To increase or decrease the size of the Writing Pad [image] box, move the pointer to an outside edge of the box until it changes into a double-headed arrow, and then drag to the desired size.
    3. Move the insertion point into the Writing Pad [image] box. When it changes to a pen [image], you're in an area that you can write in.

    Note You can move the Writing Pad [image] box to different areas on the screen by dragging it.

    Write anywhere on the screen

    • On the Language bar, click Write Anywhere [image].

      If Write Anywhere [image] is not available, click Handwriting [image] on the Language bar, and then select Write Anywhere [image].

    Note You can move the Write Anywhere [image] toolbar to different areas on the screen by dragging it.

  3. To write, use a handwriting input device, or move your mouse on your mouse pad to form words.

    If you use the Writing Pad [image] box, write on the line, just as you would on lined notebook paper.

    Your handwriting is automatically recognized and entered at the insertion point in the program.

  4. To close the handwriting box, click Close [image] on the Writing Pad [image] or Write Anywhere [image] toolbar.

Tips

  • To enter handwriting into the program immediately without waiting for a recognition delay, click Recognize Now [image] on the Writing Pad [image] or Write Anywhere [image] toolbar.

  • You can turn automatic recognition on or off, and select options such as changing the rate at which handwriting is recognized, or change pen color and width. Click Options [image] in the upper left corner of the Writing Pad [image] box or the Write Anywhere [image] toolbar, and then click Options.


Use handwriting recognition

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office.

Write as you naturally do on a paper surface, using cursive style, printing, or a combination of both. As you write, enter entire words without pausing after each letter, and leave space between words.

  1. Place the insertion point where you want to insert handwriting.
  2. Select a writing area by doing one of the following:

    Write on a lined area on the screen

    1. On the Language bar, click Writing Pad [image].

      If Writing Pad [image] is not available, click Handwriting [image] on the Language bar, and then select Writing Pad [image].

    2. To increase or decrease the size of the Writing Pad [image] box, move the pointer to an outside edge of the box until it changes into a double-headed arrow, and then drag to the desired size.
    3. Move the insertion point into the Writing Pad [image] box. When it changes to a pen [image], you're in an area of the screen that you can write in.

    Note You can move the Writing Pad [image] box to different areas on the screen by dragging it.

    Write anywhere on the screen

    • On the Language bar, click Write Anywhere [image].

      If Write Anywhere [image] is not available, click Handwriting [image] on the Language bar, and then select Write Anywhere [image].

    Note You can move the Write Anywhere [image] toolbar to different areas on the screen by dragging it.

  3. Select the type of input you want in the program. Do one of the following to insert:

    Writing in handwritten form

    • Click Ink [image] on the Writing Pad [image] or Write Anywhere [image] toolbar.

    Example: Text in handwritten form

    Note If Microsoft Word is enabled as your e-mail editor, you can use this feature in Microsoft Outlook.

    Writing as typed text

    • Click Text [image] on the Writing Pad [image] or Write Anywhere [image] toolbar.

    Example: hello

  4. To write, use a handwriting input device, or move your mouse on your mouse pad to form words.

    If you use the Writing Pad [image] box, write on the line, just as you would on lined notebook paper.

    Your handwriting is automatically recognized and entered at the insertion point in the program.

  5. To close the handwriting box, click Close [image] on the Writing Pad [image] or Write Anywhere [image] toolbar.

Tips

  • You can format writing inserted in handwritten form in Microsoft Word and Microsoft Outlook just as you do with typed text. For example, change font size and color, or apply other types of formatting, such as bold. You can also find and replace text in handwritten form in the same way you do with typed text.

  • To enter handwriting into an application immediately without waiting for a recognition delay, click Recognize Now [image] on the Writing Pad [image] or Write Anywhere [image] toolbar.

  • You can turn automatic recognition on or off, and select options such as changing the rate at which handwriting is recognized, or change pen color and width. Click Options [image] in the upper left corner of the Writing Pad [image] box or the Write Anywhere [image] toolbar, and then click Options.


Use handwriting recognition in East Asian languages

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office.

Write as you naturally do on a paper surface, leaving space between characters. You do not need to wait until one character is recognized before writing another character.

  1. Place the insertion point where you want to insert handwriting.
  2. Select a writing area by doing one of the following:

    Write on a boxed area on the screen

    1. On the Language bar, click Boxed Input [image].

      If Boxed Input [image] is not available, click Handwriting [image] on the Language bar, and then select Boxed Input [image].

    2. To increase or decrease the size of the Boxed Input [image] box, move the pointer to an outside edge at the top or bottom of the box until it changes into a double-headed arrow, and then drag to the desired size.
    3. Move the insertion point into the Boxed Input [image] box. When it changes to a pen [image], you're in an area that you can write in.

    Note You can move the Boxed Input [image] box to different areas on the screen by dragging it.

    Write anywhere on the screen

    • On the Language bar, click Write Anywhere [image].

      If Write Anywhere [image] is not available, click Handwriting [image] on the Language bar, and then select Write Anywhere [image].

    Note You can move the Write Anywhere [image] toolbar to different areas on the screen by dragging it.

  3. To write, use a handwriting input device, or move your mouse on your mouse pad to form characters.

    Your handwriting is automatically recognized and entered at the insertion point in the program.

  4. To close the handwriting box, click Close [image] on the Boxed Input [image] or Write Anywhere [image] toolbar.

Tips

  • You can turn automatic recognition on or off, and select options such as changing the rate at which handwriting is recognized or change pen color and width. Click Options [image] in the upper-left corner of the Boxed Input [image] box or the Write Anywhere [image] toolbar, and then click Options.

  • To enter handwriting into the program immediately without waiting for a recognition delay, click Recognize Now [image] on the Boxed Input [image] or Write Anywhere [image] toolbar.

  • If your handwriting is not correctly recognized when you write anywhere on the screen, you may need to leave more space between characters as you write.

More step-by-step information

See a list of suggested characters as you write

  • Do one of the following:

Use Lookup

One box is available to write in when you use Lookup.

  1. To display the Lookup box, click Lookup [image] on the Boxed Input [image] toolbar.

  2. Write a character in the Boxed Input [image] box on the left.

    Suggested characters appear in the Lookup box next to the writing box.

  3. To see detailed information about characters in the Lookup box, click Detail Mode [image].

    Note Detail Mode [image] is not available in Simplified Chinese.

  4. To insert the desired character, click it in the Lookup [image] box or in the Detail Mode [image] box.

Notes

  • If you click Lookup [image] on the Write Anywhere [image] toolbar, the Boxed Input [image] box will open. Write the character in the box on the left. Suggested characters will appear in the Lookup box next to the writing box.

    To go back to Write Anywhere [image], click Write Anywhere [image] on the Boxed Input [image] toolbar.

  • If you opened Detail Mode [image], click Detail Mode [image] again to close it.

Use Character Auto Completion

More than one box is available to write in when you use Character Auto Completion.

  1. To display the Character Auto Completion list, click Character Auto Completion [image] on the Boxed Input [image] toolbar.

  2. Write a character in the Boxed Input [image] box.

    The suggested characters are displayed in the list, from the bottom to the top.

  3. To see detailed information about characters in the Character Auto Completion list, click Detail Mode [image].

    Note Detail Mode [image] is not available in Simplified Chinese.

  4. The character at the bottom of the list is automatically inserted as you write another character in the next writing box.

    You can also insert the desired character by clicking it in the Character Auto Completion [image] list or in the Detail Mode [image] box.

Notes

  • Character Auto Completion is not available on the Write Anywhere [image] toolbar.

  • If you opened Detail Mode [image], click Detail Mode [image] again to close it.

Increase or decrease the number of writing boxes in the Boxed Input box

  • With the Boxed Input [image] box open, click the side of the box opposite to the toolbar, and then drag outward or inward to increase or decrease the number of boxes.

Note If you cannot increase the number of boxes, Lookup may be open. To close Lookup, click Lookup [image] on the Boxed Input [image] toolbar.

Convert Kana to Kanji (only in Japanese language version of Microsoft Word)

  1. Select the characters you want to convert.
  2. Click Kana to Kanji Conversion [image] on the Boxed Input [image] or Write Anywhere [image] toolbar.

    The Input Method Editor (IME) candidate list opens.

  3. Click the characters in the list.

    The selected characters are replaced with the characters you click in the candidate list.

Notes

  • The conversion feature does not work on writing inserted in handwritten form.
  • After conversion, the original handwritten input is not available on the corrections list. If you click Corrections [image] on the Language bar, the candidate list from the IME displays rather than the handwriting recognition corrections list.
  • The conversion feature works with text entered by using handwriting recognition in the same way as with text entered by using an IME.

Insert writing in handwritten form (Word and Outlook only)

Note If Microsoft Word is enabled as your e-mail editor, you can use this feature in Microsoft Outlook.
  • Click Ink [image] on the Boxed Input [image] or Write Anywhere [image] toolbar.

Notes

  • Ink is not available in Lookup. To close Lookup, click Lookup [image] on the Boxed Input [image] toolbar.
  • You can format writing inserted in handwritten form in Word and Outlook just as you do typed text. For example, change the font size and color or apply other types of formatting, such as bold. You can also find and replace text in handwritten form in the same way you do typed text.


Use handwriting tools to draw

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office.

Note If Microsoft Word is enabled as your e-mail editor, you can use this feature in Microsoft Outlook.

  1. Place the insertion point where you want to insert a drawing.
  2. On the Language bar, click Drawing Pad [image].

    If Drawing Pad [image] is not available, click Handwriting [image] on the Language bar, and then select Drawing Pad [image].

  3. To increase or decrease the size of the Drawing Pad [image] box, move the pointer to an outside edge of the box until it changes into a double-headed arrow, and then drag to the desired size.
  4. Move the insertion point into the Drawing Pad [image] box until it changes to a pen [image].
  5. To draw, use a handwriting input device, or move your mouse on your mouse pad to form a drawing.
  6. To revise a drawing, do either of the following:
    • To remove the last drawing stroke, click Remove Last Stroke [image].
    • To remove the entire drawing from the Drawing Pad box, click Clear [image].
  7. To insert the completed drawing, click Insert Drawing [image].
  8. Select what you want to do next by doing one of the following:
    • To use the Writing Pad [image] box to insert writing, click Writing Pad [image] on the Drawing Pad [image] toolbar.
    • To stop using handwriting, click Close [image] on the Drawing Pad [image] toolbar.

Tip

You can change pen color and width by clicking Options [image] in the upper left corner of the Drawing Pad [image] box, and then clicking Options.


Use handwriting tools to draw in East Asian languages

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office.

Note If Microsoft Word is enabled as your e-mail editor, you can use this feature in Microsoft Outlook.

  1. Place the insertion point where you want to insert a drawing.
  2. On the Language bar, click Drawing Pad [image].

    If Drawing Pad [image] is not available, click Handwriting [image] on the Language bar, and then select Drawing Pad [image].

  3. To increase or decrease the size of the Drawing Pad [image] box, move the pointer to an outside edge of the box until it changes into a double-headed arrow, and then drag to the desired size.
  4. Move the insertion point into the Drawing Pad [image] box until it changes to a pen [image].
  5. To draw, use a handwriting input device, or move your mouse on your mouse pad to form a drawing.
  6. To revise a drawing, do either of the following:
    • To remove the last drawing stroke, click Remove Last Stroke [image].
    • To remove the entire drawing from the Drawing Pad box, click Clear [image].
  7. To insert the completed drawing, click Insert Drawing [image].
  8. Select what you want to do next by doing one of the following:
    • To use the Boxed Input [image] box to insert writing, click Boxed Input [image] on the Drawing Pad [image] toolbar.
    • To stop using handwriting, click Close [image] on the Drawing Pad [image] toolbar.

Tip

You can change pen color and width by clicking Options [image] in the upper-left corner of the Drawing Pad [image] box, and then click Options.


Use Office Tools on the Web

  • On the Tools menu, click Tools on the Web.

    Note If you are prompted for the language in which you want to view the tools catalog, select a language, and click Go.


Use speech recognition

This feature is available in the Simplified Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

You'll save time if you complete dictation first, review your file, and then format text or make corrections. As a result, you'll switch between using Dictation mode and Voice Command mode less often.

  1. Position your microphone.

    How

    A high quality close-talk (headset) universal serial bus (USB) microphone with gain adjustment support is recommended. For more information, see the Microsoft Office Web site.

    Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

    Position the microphone so that:

    • It is about an inch, or a thumb's width, to the side of your mouth.

    • It is not directly in front of your mouth, and you are not breathing directly into it.

    Note If you inadvertently move the microphone as you speak, remember to bring it back to the correct position.

  2. Click in the program in which you want to use speech recognition.

    If you open a Help topic while you're working or if a message appears on the screen, click again in the program to continue using speech recognition.

  3. On the Language bar, click Microphone [image] if the microphone is not already turned on.

    Note The Language bar by default shows text labels beside each button on the bar. You can hide or show the text labels by right-clicking the Language bar, and then clicking Text Labels.

  4. Switch between Dictation and Voice Command modes as you work:

    Use Dictation mode

    • To turn the words you speak into text, on the Language bar, click Dictation [image].

      As you speak, you'll see a blue bar on the screen that means the computer is processing your voice. As your words are recognized, text is displayed on the screen.

      You can continue to speak while the computer processes your voice; you don't have to wait until the blue bar disappears to speak again.

      Speech displayed as it is recognized

      1 Previously recognized text

      2 Blue bar that indicates the computer is processing your voice

    Note While the blue bar is on the screen, avoid using your mouse or keyboard to type or take other actions. This will interrupt speech recognition, and your words will not be processed.

    Use Voice Command mode

    • To select menu, toolbar, dialog box (U.S. English only), and task pane (U.S. English only) items, on the Language bar, click Voice Command [image].

      For example, to change font format, you can say "font" or "font face" to open the Font box on the Formatting toolbar, and then say a font name.

      Or to format selected text, say "bold" or "underline."

  5. Turn the microphone off when you are through speaking to the computer by clicking Microphone [image] on the Language bar.

Tips

  • You can also switch between Dictation and Voice Command modes by saying "dictation" or "voice command."

  • In Microsoft Word, you can delete the last thing you said in Dictation mode by saying, "scratch that."

  • You can turn the microphone on and off by clicking Speech on the Tools menu (in Microsoft Excel, point to Speech on the Tools menu, and then click Speech Recognition).

    You can also turn the microphone off by saying, "microphone."


Using screen readers with Help

Some screen readers may not work with the expandable links in online Help. If you're having problems, try one of the following:

  • Expand all the links in the topic by using the Show All button at the top of each topic.
  • Install Microsoft Internet Explorer 6. For more information, visit the Microsoft Internet Explorer Web site.
  • Download the accessible Help files from Microsoft Office. For more information, visit the Microsoft Office Web site.

Note The hyperlinks in this topic go to the Web. You can switch back to Help at any time.


Getting started with speech recognition

This feature is available in the Simplified Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

To get started, do the following:

Verify speech recognition system requirements

To use speech recognition, you need the following:

  • A high quality close-talk (headset) microphone with gain adjustment support

    (A universal serial bus (USB) microphone is recommended.)

  • A 400 megahertz (MHz) or faster computer
  • 128 MB or more of memory
  • Windows 98 or later or Windows NT 4.0 or later
  • Microsoft Internet Explorer 5 or later

See the Microsoft Office Web site for more information about operating system specific requirements or microphone information.

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

Position the speech recognition microphone

A high quality close-talk (headset) universal serial bus (USB) microphone with gain adjustment support is recommended.

Position the microphone so that:

  • It is about an inch, or a thumb's width, to the side of your mouth.

  • It is not directly in front of your mouth, and you are not breathing directly into it.

Note If you inadvertently move the microphone as you speak, remember to bring it back to the correct position.

Install and train speech recognition

Speech recognition is installed in all Office programs by initially using the feature in Microsoft Word or by doing a custom installation.

After speech recognition is installed, you can increase speech recognition accuracy by taking a few minutes to train the computer to recognize how you speak.

Install and train by using Word

  1. Open Microsoft Word.
  2. On the Tools menu, click Speech.

    You're asked if you want to install the feature. Click Yes.

  3. After the installation is complete, click Next to train speech recognition.

    Training begins with help in adjusting your microphone.

Custom installation and training

  1. On the Microsoft Windows Start menu, point to Settings, and then click Control Panel.
  2. Double-click Add/Remove Programs.
  3. Click Change or Remove Programs, select Microsoft Office XP, and then click Change.
  4. Click Add or Remove Features, and then click Next.
  5. Under Features to install, next to Office Shared Features, click Plus box.
  6. Next to Alternative User Input, click Plus box, click Speech, and then select the type of installation you want.
  7. Click Update.

After the custom installation is completed, you can train speech recognition.

  1. In most Office programs, click Speech on the Tools menu.

    Note In Microsoft Excel, point to Speech on the Tools menu, and then click Speech Recognition.

  2. To train speech recognition, click Next.

    Training begins with help in adjusting your microphone.

Note If you do not train at this point, you can train by clicking Speech Tools [image] on the Language bar, and then clicking Training.

Learn about how to speak to a computer

When speaking to others, you're usually understood whether you whisper or shout, or talk fast or slow. However, a computer understands speech best when spoken to in a more predictable way.

  • Speak in a consistent, level tone. Speaking too loudly or too softly makes it difficult for the computer to recognize what you've said.
  • Use a consistent rate, without speeding up and slowing down.
  • Speak without pausing between words; a phrase is easier for the computer to interpret than just one word.

    For example, the computer has a hard time understanding phrases such as, "This (pause) is (pause) another (pause) example (pause) sentence."

Because we don't usually need to think about how to speak, it can seem a little awkward at first to speak to a computer. However, with a little practice, speaking to a computer will become more natural.

Speech recognition tips

  • Start by working in a quiet environment so that the computer hears you instead of the sounds around you, and use a high quality close-talk (headset) microphone.

    If your work environment has a lot of noise or if the noise level varies during the day, try creating different speech recognition profiles for different times of day. If you work in several different environments, create different profiles for each environment.

  • Keep the microphone in the same position; try not to move it around once it's adjusted.
  • Train your computer to recognize your voice by reading aloud prepared training text in the training wizard. Additional training may increase may speech recognition accuracy.
  • As you dictate, don't be concerned if you do not immediately see your words on the screen. Continue speaking and pause at the end of your thought. The computer will display the recognized text on the screen after it finishes processing your voice.
  • Pronounce words clearly, but don't separate each syllable in a word. For example, sounding out each syllable in "e-nun-ci-ate" will make it harder for the computer to recognize what you've said.
  • Remember to turn the microphone off when you are not using speech recognition. Speech recognition will continue to process sounds until the microphone is turned off.

Practice using speech recognition

You can use speech recognition by clicking buttons on the Language bar to switch between two modes — Dictation and Voice Command. The Language bar appears by default in the upper-right corner of the screen of any Office programs.

1 Language bar with text labels hidden

Note The Language bar shows text labels beside each button on the bar. You can hide or show the text labels by right-clicking the Language bar, and then clicking Text Labels.

You'll switch between Dictation mode and Voice Command mode less often and save time if you complete dictation first, review your file, and then format text or make corrections.

  1. Position your microphone.
  2. Click in the program in which you want to use speech recognition.

    If you open a Help topic while you're working or if a message appears on the screen, click again in the program to continue using speech recognition.

  3. If the microphone is not already turned on, click Microphone [image] on the Language bar.
  4. Switch between Dictation and Voice Command modes as you work:

    Use Dictation mode

    • To turn the words you speak into text, click Dictation [image] on the Language bar.

      As you speak, you'll see a blue bar on the screen that means the computer is processing your voice. As your words are recognized, text is displayed on the screen.

      You can continue to speak while the computer processes your voice; you don't have to wait until the blue bar disappears to speak again.

      Speech displayed as it is recognized

      1 Previously recognized text

      2 Blue bar that indicates the computer is processing your voice

    Notes

    • If Dictation [image] is not on the Language bar, see the Speech recognition isn't working section on the Troubleshoot speech recognition Help topic.
    • While the blue bar is on the screen, avoid using your mouse or keyboard to type or take other actions. This will interrupt speech recognition, and your words will not be processed.

    Use Voice Command mode

    • To select menu, toolbar, dialog box (U.S. English only), and task pane (U.S. English only) items, click Voice Command [image] on the Language bar.

      For example, to change font format, you can say "font" to open the Font box on the Formatting toolbar, and then say a font name.

      Or to format selected text, say "bold" or "underline."

    Note If Voice Command is not on the Language bar, see the Speech recognition isn't working section on the Troubleshoot speech recognition Help topic.

  5. Turn the microphone off when you are through speaking to the computer by clicking Microphone [image] on the Language bar.

Tips

  • You can also switch between Dictation and Voice Command modes by saying "dictation" or "voice command."

  • In Microsoft Word, you can delete the last thing you said in Dictation mode by saying "scratch that."

  • You can turn the microphone on and off by clicking Speech on the Tools menu (in Microsoft Excel, point to Speech on the Tools menu, and then click Speech Recognition).

    You can also turn the microphone off by saying "microphone."

Learn about things you can do and say with speech recognition

This feature is available in the Simplified Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

When you use Office speech recognition, you'll switch between working in Voice Command mode and Dictation mode by clicking buttons on the Language bar or by saying "voice command" or "dictation."

1 Language bar with text labels hidden

Note The Language bar by default shows text labels beside each button on the bar. You can hide or show the text labels by right-clicking the Language bar, and then clicking Text Labels.

Using Voice Command mode

Note Using Voice Command mode for dialog box and task pane items is not available in Simplified Chinese and Japanese.

To select menu, toolbar, dialog box, and task pane items by using your voice, if the microphone is not already turned on, click Microphone [image] on the Language bar, and then click Voice Command [image] on the Language bar, or say "voice command."

For example, to change the font in any Office program by using your voice, do the following:

  1. To open the Format menu, say "format."
  2. To open the Font dialog box, say "font."
  3. To change the font from Times New Roman to Verdana, say "verdana."
  4. To close the Font dialog box, say "OK."

Note You can also change font format without opening the Font dialog box. Say "font" to open the Font box on the Formatting toolbar, and then say a font name.

Other Voice Command mode examples

Do the following to select:

Toolbar buttons

  • Say the name of the toolbar button. If you don't know the name, rest the mouse pointer on the button to display a ScreenTip that shows you the name you can say.

    For example, the ScreenTip for the Save [image] button is "Save." Say "save" to open the Save dialog box.

Menu and command items

  • Say the name of the menu. For example, to open the Tools menu, say "tools" or "tools menu."

  • If all the commands you want to see on a menu are not visible, say "expand" or "more buttons."

  • To select a command on the Tools menu, say "options," for example, which will open the Options dialog box.

Dialog box items

  • To select different tabs in a dialog box, say the name of the tab. For example, in Microsoft Word, say "edit" or "tab edit" in the Options dialog box to select the Edit tab.
  • Say the name of any dialog box option. For example, on the Edit tab in the Options dialog box in Word, say "prompt to update style" or "check prompt to update style" to select the Prompt to update style check box.

    To clear a dialog box option, say "prompt to update style" again or say "uncheck prompt to update style."

  • In an Open dialog box, you can open a drop-down list by saying the name next to the list, if a name is available. For example, in Microsoft PowerPoint, to open the Tools menu, say "tools." To select the Options command, say "options," which opens the Options dialog box.

    To select a tab in the Options dialog box, say the name of the tab. For example, say "save" to open the Save tab.

    To see the items in the Save PowerPoint files list, say "save PowerPoint files as" or "drop save PowerPoint files as."

Task pane items

To open the New File task pane in Office programs, do the following:

  • Say "file" to open the File menu, and then say "new" to open the New File task pane.

    To open a new blank file, say "new file."

  • To say the name of a hyperlink in a task pane, say the name of the entire hyperlink. For example, to open Templates on Microsoft.com in the New File task pane, say "templates on Microsoft dot com."

    Note This does not apply to Microsoft Outlook.

Commands you can say

The following list is a sample of the commands you can say. For more information, see the Microsoft Office Web site.

Navigation examples

The command you can say is shown first, followed by the keyboard or mouse equivalent for the command. For example:
END (command you can say)
Press END (keyboard or mouse equivalent)
Return
Enter
Press ENTER
Backspace
Delete
Press BACKSPACE
Back one word
Last word
Press CTRL+LEFT ARROW
Space
Space Bar
Press the SPACEBAR
Escape
Cancel (U.S. English only)
Press ESC
Right-click
Context menu
Right-click menu
Right-click a menu
(Not available in Japanese language version of Office)
Tab
Press TAB
Shift Tab
Press SHIFT+TAB
End
Go End
Press END
Home
Go Home
Press HOME
Up
Go Up
Press UP ARROW
Down
Go Down
Press DOWN ARROW
Left
Go Left
Press LEFT ARROW
Right
Go Right
Press RIGHT ARROW
Previous Page
Press CTRL+PAGE
Next Page
Press CTRL+PAGE+DOWN ARROW
Page Down
Press PAGE DOWN
Page Up
Press PAGE UP

Using Dictation mode

To dictate text into any Office program, if the microphone is not already turned on click Microphone [image] on the Language bar, and then click Dictation [image] on the Language bar, or say "dictation."

Tips

  • You can dictate by spelling. Say "spelling mode," pause briefly, and then say "s-u-n."

  • You can use Dictation mode to get help as you work. Place the insertion point into the Office Assistant or into the Ask a Question box, and then dictate your question.

The following lists tell you how to say some things as you dictate. What you can say is followed by what is inserted. For example:

Period
Dot (what you can say)
. (what is inserted)

Punctuation

Period
Dot
.
Comma
,
Colon
:
Semi-colon
;
Question mark
?
Exclamation point
!

Symbols and special characters

Ampersand
&
Asterisk
*
At sign
At
@
Backslash
\
Slash
/
Vertical bar
|
Hyphen
Dash
-
Double dash
--
Equals
=
Plus
Plus sign
+
Pound sign
#
Percent
Percent sign
%
Dollar sign
$
Underscore
_
Tilde
~
Ellipsis
...
Greater than
>
Less than
<
Caret
^
New line
Enter
New paragraph
Enter twice

Brackets

Bracket
Left bracket
Open bracket
[
End bracket
Right bracket
Close bracket
]
Open brace
Curly brace
Left brace
{
Close brace
End curly brace
Right brace
}
Open parenthesis
Left paren
(
Close parenthesis
Right paren
)

Quotation marks

Quote
Open quote
"
Close quote
"
Single quote
Open single quote
'
Close single quote
'

Numbers

5
five (numbers less than 20 are spelled out when inserted)
21
21 (numbers greater than 20 are inserted as digits)
first
first (ordinal numbers)
one half
1/2 (fractions)
five five five zero one eight seven
555-0187 (telephone numbers)

Tip

To dictate all numbers as digits, say "force num," pause briefly, and then say "5."

Notes

  • For more examples of how to use speech recognition, see the Microsoft Office Web site.
  • The hyperlinks in this topic go to the Web. You can switch back to Help at any time.


About using passwords

Passwords have a number of uses; for example, you can:

  • Require a password to open a file to prevent unauthorized users from opening a document at all.
  • Require a password to modify a file to allow others to open the document but only allow authorized users to make changes to it. If someone changes the document without the password to modify, that person can save the document only by giving it a different file name.

When you create a password, write it down and keep it in a secure place. If you lose the password, you cannot open or gain access to the password-protected file.

Passwords are case-sensitive, so if you vary the capitalization when you assign the password, users must type the same capitalization when they enter the password.

A password can contain any combination of letters, numerals, spaces, and symbols, and it can be up to 15 characters long. If you select advanced encryption options, you can make a password even longer.


Modify the list of trusted sources for macros

To perform these procedures, you must have Microsoft Internet Explorer version 4.0 or later installed on your computer.

Do one of the following:

Add a macro developer to the list of trusted sources

  1. If you haven't already done so, set the macro security level to Medium or High.

    How?

    1. On the Tools menu, click Options.
    2. Click the Security tab.
    3. Under Macro Security, click Macro Security.
    4. Click the Security Level tab, and then select the security level you want to use.
  2. Open the file or load the add-in that contains macros certified by the macro developer that you want to add to the list.
  3. In the Security Warning box, select the Always trust macros from this source check box.

Note If the Security Warning box does not display the Always trust macros from this source check box, the macros are not digitally signed. You cannot add this macro developer to the list of trusted sources without a digital signature.

Remove a macro developer from the list of trusted sources

  1. On the Tools menu, click Options, and then click the Security tab.

  2. Under Macro Security, click Macro Security.
  3. Click the Trusted Sources tab.
  4. Click the source you want to remove from the list.
  5. Click Remove.


Send a routed file to another reviewer

If you're the recipient of a routed file, you'll receive an e-mail message with an attached routed file. To open the routed file, follow the instructions for opening attachments in your e-mail program.

  1. Review the file, and make changes or add comments.
  2. On the File menu, point to Send To, and then do one of the following:

    Route the file to the next person on the routing list

    1. Click Next Routing Recipient.
    2. Click Route file to recipient name.

    Route the file to a person who is not on the routing list

    1. Click Other Routing Recipient.
    2. In the Routing Slip dialog box, click Address, and select the name of the person that you want to add.
    3. Click Route.


Change the security level for macro virus protection

  1. On the Tools menu, click Options.
  2. Click the Security tab.
  3. Under Macro Security, click Macro Security.
  4. Click the Security Level tab, and then select the security level you want to use.


When I save a file, it has an additional file name extension

When you save a file with an extension other than the default for that file type, your Microsoft Office program adds the default extension to the file name. For example, a file name for a Microsoft PowerPoint presentation might appear as Budget.abc.ppt. To save a file with an extension other than the default, enclose the entire file name in quotation marks — for example, "Budget.abc".


When I try to save changes to a file, I get a message saying the file is read-only

You can't make changes to a read-only file. To save changes, save the file with a new name by using the Save As command on the File menu. You can use the same name if you save the file in a new or different folder.


I can't automatically copy items to the Office Clipboard when an Office program is opened.

  1. On the Office Clipboard task pane, click Options.

  2. Make sure Collect Without Showing Office Clipboard is checked.


Hanako graphics filter

The Hanako graphics filter is used for the Japanese language version of Microsoft Office 2000.

The Hanako graphics filter (Jshimp.flt, Jahimp.flt, and Jbhimp.flt) supports and converts .jsh, .jah, and .jbh files from Hanako 2.0 and 3.0 to the Microsoft Windows Metafile format.

The filter has the following limitations:

  • Image data will be deleted when the files are opened.
  • Files with large amounts of data might take time to convert, or might not convert. If this occurs, delete any unnecessary data or objects, or resave the file as multiple files, and then try reopening the files.
  • Complex text formatting or image properties that can't be expressed in the Windows Metafile format will be deleted or simplified when the file is opened. This might affect the alignment of text or images.


Computer Graphics Metafile graphics filter

The Computer Graphics Metafile graphics filter (Cgmimp32.flt) supports Version 1 of CGM 1992. The filter handles all three encodings and interprets and supports all elements, and will correctly handle all valid .cgm graphics files.

The major industry profiles of ATA (Air Transport Association) and CALS (Continuous Acquisition and Life Cycle Support) are fully supported by the Computer Graphics Metafile filter. The filter has been certified as ATA-compliant and CALS-compliant by testing administered by the National Institute of Standards and Technology (NIST).

If you install the filter during Setup, the following files are installed: Cgmimp32.flt, Cgmimp32.fnt, Cgmimp32.cfg, and Cgmimp32.hlp.

This filter has the following limitation: CGM 1992 Versions 2, 3, and 4 are not supported.


CorelDRAW graphics filter

The CorelDRAW graphics filter (Cdrimp32.flt) supports .cdr, .cdt, .cmx, and .pat files from CorelDRAW 3.0, 4.0, 5.0, 6.0, and 9.0.

This filter has the following limitations:

  • Object and PostScript texture fills are replaced with solid gray fills.
  • Gradient fills are split into monocolored stripes.
  • There is no support for:
    • CorelDRAW preferences, such as page size and orientation, units, grid, and guidelines.
    • Lenses and powerclips.
    • Pages, layers, and groups.
    • OLE objects.
    • Rotated bitmaps.
    • Vector fills.
    • Multiarea paragraph text.


Kodak Photo CD graphics filter

The Photo CD graphics filter supports Kodak Photo CD Version 3.0. The Photo CD graphics file format stores multiple images with different resolution and color depth, and the filter must choose one of the images when you import a Kodak Photo CD file. When you import a Kodak Photo CD file, an Options dialog box appears so you can select the resolution, orientation, and color depth of the image before importing. By default, the filter imports an image with 768 x 512 pixels and 24-bit color depth.

If you install the filter during Setup, the following files are installed: Pcdimp32.flt and Pcdlib32.dll.


Macintosh PICT graphics filter

The Macintosh PICT graphics filter (Pictim32.flt) is used to import Macintosh PICT graphics. Rename your Macintosh PICT files with the .pct extension when you copy them to a computer that uses Microsoft Windows so that Microsoft Office for Windows can recognize the files as PICT graphics. For example, if you have a graphics file named Bear on the Macintosh, you should rename the file to Bear.pct before you insert the file into a file for Windows.


PC Paintbrush graphics filter

The PC Paintbrush graphics filter (Pcximp32.flt) supports all versions of the .pcx file format through ZSoft Version 3.0, with support for 256-color images. This is the common interchange format used by Microsoft Windows Paintbrush.


WordPerfect Graphics import filter

The WordPerfect Graphics import filter (Wpgimp32.flt) supports WordPerfect Graphics Versions 1.0, 1.0e, and 2.0, which correspond to WordPerfect Version 6.x and earlier. For .wpg images created in DrawPerfect, the picture frame size is the size of the screen.

This filter has the following limitations:

  • PostScript information is lost in Encapsulated PostScript images embedded in WordPerfect Graphics files.
  • WordPerfect Graphics files with large, embedded bitmaps might not appear properly on computers that use the Mach series video drivers from ATI. If you think you have this problem, try running Microsoft Windows Setup and changing your video driver to the 8514/a drivers supplied with Windows.


Remove or change a password

  1. Open the document.
  2. Enter the password when prompted.
  3. On the Tools menu, click Options, and click the Security tab.
  4. In the Password to open box or the Password to modify box, select the placeholder symbols (usually asterisks) that represent the existing password.

  5. Do one of the following:

    • To remove the password, press DELETE, and then click OK.

    • To change the password, type the new password, and then click OK.

      If you changed the password, reenter the new password, and then click OK.


Prompt to open a file as read-only

You can suggest, but not require, that users open a document as read-only. If a user opens the document as read-only and changes it, that person can save the document only by giving it a different file name.

  1. On the Tools menu, click Options.
  2. Click Security.
  3. Select the Read-only recommended check box, and then click OK.
  4. Click Save.


Review a file by using Reconversion

The feature described in this Help topic is only available if support for Simplified Chinese, Traditional Chinese, or Japanese is enabled through Microsoft Office Language Settings.

You can correct character compounds while reviewing sentences that have already been confirmed. If you find a mistake in an existing document, you can reconvert the characters.

To use this feature, you must be using Microsoft IME 98, IME 2000 or later, or another Input Method Editor (IME) that supports the feature.

  1. Place the insertion point anywhere in the word that has been converted incorrectly.

  2. Right-click the word, and then click Reconvert on the shortcut menu.

  3. In the list of conversion options, select the option you want.

  4. Press ENTER to confirm the conversion.

  5. Repeat steps 1 through 4 above to reconvert additional words.

Note To reconvert phrases consisting of multiple words or compounds, you need to select the entire target range for conversion before using the Reconvert command.

Example

The following example applies to Japanese text.

The steps below show how to reconvert the incorrect words in the sentence kakukai kakukai shodantai shodantai shodantai no sandou sandou o ete ete , " waapusuruu waapusuruu waapusuruu waapusuruu waapusuruu waapusuruu " toshite toshite toshite yo ni tou tou .. kakukai kakukai is reconverted to kakukai kakukai, and the Hiragana yo ni tou tou is converted to Kanji yo ni tou tou.

  1. Type the sentence kakukai kakukai shodantai shodantai shodantai no sandou sandou o ete ete , " waapusuruu waapusuruu waapusuruu waapusuruu waapusuruu waapusuruu " toshite toshite toshite yo ni tou tou . from this Help topic into your document. Place the insertion point at the beginning or in the middle of the word kakukai kakukai, right-click the word, and then click Reconvert on the shortcut menu.

    kakukai kakukai is automatically selected as the reconversion target, and a list of conversion options is displayed.

  2. Click kakukai kakukai in the list of options.
  3. Place the insertion point anywhere in yo ni, right-click the word, and then click Reconvert on the shortcut menu.

    yo ni reverts to its unconfirmed state, and yo ni is displayed as the first conversion option.

  4. Press ENTER to confirm the conversion.
  5. Select tou tou, and then repeat steps 2 through 4 above to perform the reconversion.


Change the save interval for automatic file recovery

  1. On the Tools menu, click Options, and then click the Save tab.
  2. Select the Save AutoRecover info every check box.
  3. In the minutes box, specify how often you want your Microsoft Office program to save files.

Note Do not use AutoRecover as a substitute for regularly saving your work by clicking Save [image] on the Standard toolbar.


Set the default Input Method Editor (IME)

If you have more than one IME installed, you can select the one to use by default.

  1. If the Language bar is not displayed, display it.

    How?

    • Right-click the language indicator button [image] in the status area on the Microsoft Windows taskbar, and then select Show the Language bar.
  2. Right-click anywhere on the Language bar.
  3. Click Settings.
  4. In the Text Services dialog box, under Default Input Language, select the language that corresponds to the IME you want to use by default.
  5. To further customize the IME, select it in the Installed Services box, and then change the settings you want.


Troubleshoot passwords

My file is no longer password-protected.

You may have saved the file in a different format. For example, if you save your file as a Web page, passwords are removed. Although most aspects of your file are maintained when you save it as a Web page, it does not maintain password protection or enable you to create a password after you've created the Web page.

To preserve a password, save a copy of your file in its original format before saving it as a Web page.

The password I typed doesn't work.

Passwords are case-sensitive. Check to see whether the CAPS LOCK key is on, or retype the password to make sure that you didn't mistype it.


About views of interactive lists or document libraries

You can place a view of a document library or an interactive list— including survey results — on a Web page. The view displays live data, so that as items in the list or document library are updated, the view updates automatically.

You can choose whether or not to include a command bar that enables site visitors to add items to the list or document library.

The Web page that contains the view must be in the same Web site as the list or document library, and the Web site must be on a server that is running SharePoint Team Services from Microsoft.

You can create custom views to do one or more of the following:

  • Filter by a set of criteria
  • Sort in a particular order
  • Hide or show columns
  • Display a custom layout


Move a toolbar

  • Drag the move handle [image] on a docked toolbar, or the title bar on a floating toolbar, to the new location.

Note If you drag the toolbar to the edge of the program window, it becomes a docked toolbar. When you move one docked toolbar, this might affect the location and size of other toolbars on the same row.


Reconvert Japanese, Traditional Chinese, or Simplified Chinese text

The feature described in this Help topic is only available if support for Simplified Chinese, Traditional Chinese, or Japanese is enabled through Microsoft Office Language Settings.

To use this feature, you must be using Microsoft IME 98, IME 2000 or later, or another Input Method Editor (IME) that supports the feature.

  1. Place the insertion point at the beginning or in the middle of the characters you want to reconvert, right-click at the beginning or in the middle of the characters, and then click Reconvert on the shortcut menu.

    A list of conversion options is displayed.

  2. Click the option you want.
  3. Press ENTER to confirm the conversion.

Tip

To reconvert multiple phrases, you must select the characters manually.


Type ¢, £, ¥, & ®, and other characters not on the keyboard

  1. Do one of the following:

    For Microsoft Windows 2000, Windows Millennium Edition, or Windows 98:

    Click Start, point to Programs, point to Accessories, point to System Tools, and then click Character Map.

    For Windows NT 4.0:

    Click Start, point to Programs, point to Accessories, and then click Character Map.

    Note If Character Map is not available, see Windows Help for information about how to install a Windows component.

  2. In the Font box, click the character you want. If you don't see the character you want, try selecting another font in the Font box.
  3. Click Select, and then click Copy [image] .
  4. Switch to your document, and then place the insertion point where you want to paste the character.
  5. Click Paste [image].
  6. If the character looks different from the one you selected, select the character and apply the same font you selected in Character Map.

Tip

Character Map shows the key combination you can use in Office to insert the selected character. To type numbers in the key combination, use the numeric keypad, not the keyboard.